
Let&#39;s go south.
All of you are actually going south.
This is the direction of south, this way,
and if you go 8,000 kilometers
out of the back of this room,
you will come to as far south
as you can go anywhere on Earth,
the Pole itself.
Now, I am not an explorer.
I&#39;m not an environmentalist.
I&#39;m actually just a survivor,
and these photographs
that I&#39;m showing you here are dangerous.
They are the ice melt
of the South and North Poles.
And ladies and gentlemen,
we need to listen to what
these places are telling us,
and if we don&#39;t, we will end up
with our own survival situation
here on planet Earth.
I have faced head-on these places,
and to walk across a melting ocean of ice
is without doubt
the most frightening thing
that&#39;s ever happened to me.
Antarctica is such a hopeful place.
It is protected by 
the Antarctic Treaty, signed in 1959.
In 1991, a 50-year agreement
was entered into
that stops any exploitation in Antarctica,
and this agreement could be altered,
changed, modified, or even abandoned
starting in the year 2041.
Ladies and gentlemen,
people already far up north
from here in the Arctic
are already taking advantage
of this ice melt,
taking out resources from areas
already that have been covered in ice
for the last 10, 20, 30,000,
100,000 years.
Can they not join the dots
and think, &quot;Why is the ice
actually melting?&quot;
This is such an amazing place,
the Antarctic, and I have worked hard
for the last 23 years on this mission
to make sure that what&#39;s happening
up here in the North
does never happen, 
cannot happen in the South.
Where did this all begin?
It began for me at the age of 11.
Check out that haircut. 
It&#39;s a bit odd. 
(Laughter)

And at the age of 11, 
I was inspired by the real explorers
to want to try to be the first
to walk to both Poles.
I found it incredibly inspiring
that the idea of becoming a polar traveler
went down pretty well with girls 
at parties when I was at university.
That was a bit more inspiring.
And after years, seven
years of fundraising,
seven years of being told no,
seven years of being told
by my family to seek counseling
and psychiatric help,
eventually three of us found ourselves
marching to the South Geographic Pole
on the longest unassisted march
ever made anywhere on Earth in history.
In this photograph,
we are standing in an area
the size of the United States of America,
and we&#39;re on our own.
We have no radio 
communications, no backup.
Beneath our feet,
90 percent of all the world&#39;s ice,
70 percent of all the world&#39;s fresh water.
We&#39;re standing on it.
This is the power of Antarctica.
On this journey, we faced
the danger of crevasses,
intense cold,
so cold that sweat turns
to ice inside your clothing,
your teeth can crack,
water can freeze in your eyes.
Let&#39;s just say it&#39;s a bit chilly.

(Laughter)

And after 70 desperate days,
we arrive at the South Pole.
We had done it.
But something happened to me
on that 70-day journey in 1986
that brought me here, and it hurt.
My eyes changed color
in 70 days through damage.
Our faces blistered out.
The skin ripped off
and we wondered why.
And when we got home,
we were told by NASA
that a hole in the ozone
had been discovered
above the South Pole,
and we&#39;d walked underneath it
the same year it had been discovered.
Ultraviolet rays down, hit the ice,
bounced back, fried out the eyes,
ripped off our faces.
It was a bit of a shock --

(Laughter)
 --
and it started me thinking.
In 1989, we now head north.
Sixty days, every step away
from the safety of land
across a frozen ocean.
It was desperately cold again.
Here&#39;s me coming in from washing
naked at -60 Celsius.
And if anybody ever says to you,
&quot;I am cold&quot; -- 
(Laughter)
 --
if they look like this, 
they are cold, definitely.

(Applause)

And 1,000 kilometers away
from the safety of land,
disaster strikes.
The Arctic Ocean melts beneath our feet
four months before it ever had in history,
and we&#39;re 1,000 kilometers from safety.
The ice is crashing around us, grinding,
and I&#39;m thinking, &quot;Are we going to die?&quot;
But something clicked
in my head on this day,
as I realized we, as a world,
are in a survival situation,
and that feeling has never gone away
for 25 long years.
Back then, we had to march or die.
And we&#39;re not some TV survivor program.
When things go wrong for us,
it&#39;s life or death,
and our brave African-American Daryl,
who would become the first American
to walk to the North Pole,
his heel dropped off 
from frostbite 200 klicks out.
He must keep going, he does,
and after 60 days on the ice,
we stood at the North Pole.
We had done it.
Yes, I became the first person in history
stupid enough to walk to both Poles,
but it was our success.
And sadly, on return home,
it was not all fun.
I became very low.
To succeed at something is often harder
than actually making it happen.
I was empty, lonely,
financially destroyed.
I was without hope,
but hope came in the form
of the great Jacques Cousteau,
and he inspired me to take on 
the 2041 mission.
Being Jacques, he gave me

clear instructions:
Engage the world leaders,
talk to industry and business,
and above all, Rob, inspire young people,
because they will choose the future
of the preservation of Antarctica.
For the world leaders, we&#39;ve been
to every world Earth Summit,
all three of them,
with our brave yacht, 2041,
twice to Rio, once in &#39;92, once in 2012,
and for the Earth Summit in Johannesburg,
we made the longest overland voyage
ever made with a yacht,
13,000 kilometers around
the whole of Southern Africa
doing our best to inspire
over a million young people in person
about 2041 and about their environment.
For the last 11 years,
we have taken over 1,000 people,
people from industry and business,
women and men from companies,
students from all over the world,
down to Antarctica,
and during those missions,
we&#39;ve managed to pull out
over 1,500 tons of twisted metal
left in Antarctica.
That took eight years,
and I&#39;m so proud of it
because we recycled all of it 
back here in South America.
I have been inspired
ever since I could walk
to recycle by my mum.
Here she is, and my mum --

(Applause)
 --
my mum is still recycling,
and as she is in her 100th year,
isn&#39;t that fantastic?

(Applause)

And when -- I love my mum.

(Laughter)

But when Mum was born,
the population of our planet
was only 1.8 billion people,
and talking in terms of billions,
we have taken young people
from industry and business
from India, from China.
These are game-changing nations,
and will be hugely important
in the decision about
the preservation of the Antarctic.
Unbelievably, we&#39;ve engaged and inspired
women to come from the Middle East,
often for the first time they&#39;ve 
represented their nations in Antarctica.
Fantastic people, so inspired.
To look after Antarctica,
you&#39;ve got to first engage people
with this extraordinary place,
form a relationship, form a bond,
form some love.
It is such a privilege
to go to Antarctica,
I can&#39;t tell you.
I feel so lucky,
and I&#39;ve been 35 times in my life,
and all those people who come with us
return home as great champions,
not only for Antarctica,
but for local issues
back in their own nations.

Let&#39;s go back to where we began:
the ice melt of the North and South Poles.
And it&#39;s not good news.
NASA informed us six months ago
that the Western Antarctic Ice Shelf
is now disintegrating.
Huge areas of ice --
look how big Antarctica is
even compared to here --
Huge areas of ice 
are breaking off from Antarctica,
the size of small nations.
And NASA have calculated
that the sea level will rise,
it is definite,
by one meter in the next 100 years,
the same time that my mum
has been on planet Earth.
It&#39;s going to happen,
and I&#39;ve realized that 
the preservation of Antarctica
and our survival here on Earth are linked.
And there is a very simple solution.
If we are using more renewable energy
in the real world,
if we are being more efficient
with the energy here,
running our energy mix in a cleaner way,
there will be no financial reason
to go and exploit Antarctica.
It won&#39;t make financial sense,
and if we manage our energy better,
we also may be able to slow down,
maybe even stop,
this great ice melt that threatens us.
It&#39;s a big challenge, and what
is our response to it?
We&#39;ve got to go back one last time,
and at the end of next year,
we will go back to the
South Geographic Pole,
where we arrived 30 years ago on foot,
and retrace our steps of 1,600 kilometers,
but this time only using
renewable energy to survive.
We will walk across those icecaps,
which far down below are melting,
hopefully inspiring some
solutions on that issue.
This is my son, Barney.
He is coming with me.
He is committed to walking
side by side with his father,
and what he will do is
to translate these messages
and inspire these messages
to the minds of future young leaders.
I&#39;m extremely proud of him.
Good on him, Barney.
Ladies and gentlemen, 
a survivor -- and I&#39;m good --
a survivor sees a problem
and doesn&#39;t go, &quot;Whatever.&quot;
A survivor sees a problem
and deals with that problem
before it becomes a threat.
We have 27 years
to preserve the Antarctic.
We all own it.
We all have responsibility.
The fact that nobody owns it 
maybe means that we can succeed.
Antarctica is a moral line in the snow,
and on one side of that line
we should fight,
fight hard for this one beautiful,
pristine place left alone on Earth.
I know it&#39;s possible.
We are going to do it.
And I&#39;ll leave you with
these words from Goethe.
I&#39;ve tried to live by them.
&quot;If you can do, or dream you can,
begin it now,
for boldness has genius,
power and magic in it.&quot;
Good luck to you all.
Thank you very much.

(Applause)

