
I want to speak about 
a forgotten conflict.
It&#39;s a conflict that rarely
hits the headlines.
It happens right here,
in the Democratic Republic of Congo.
Now, most people outside of Africa
don&#39;t know much about the war in Congo,
so let me give you a couple of key facts.
The Congolese conflict is the deadliest 
conflict since World War II.
It has caused almost four million deaths.
It has destabilized most of Central Africa
for the past 18 years.
It is the largest ongoing
humanitarian crisis in the world.
That&#39;s why I first went to Congo in 2001.
I was a young humanitarian aid worker,
and I met this woman who was my age.
She was called Isabelle.
Local militias
had attacked Isabelle&#39;s village.
They had killed many men,
raped many women.
They had looted everything.
And then they wanted to take Isabelle,
but her husband stepped in,
and he said, &quot;No,
please don&#39;t take Isabelle.
Take me instead.&quot;
So he had gone to the forest
with the militias,
and Isabelle had never seen him again.
Well, it&#39;s because of people
like Isabelle and her husband
that I have devoted my career
to studying this war
that we know so little about.
Although there is one story
about Congo that you may have heard.
It&#39;s a story about minerals and rape.
Policy statements and media reports
both usually focus on a primary cause
of violence in Congo --
the illegal exploitation and trafficking
of natural resources --
and on a main consequence --
sexual abuse of women and girls
as a weapon of war.
So, not that these two issues
aren&#39;t important and tragic. They are.
But today I want to tell you 
a different story.
I want to tell you a story
that emphasizes a core cause
of the ongoing conflict.
Violence in Congo is in large part driven
by local bottom-up conflicts
that international peace efforts
have failed to help address.
The story starts from the fact
that not only is Congo notable
for being the world&#39;s worst
ongoing humanitarian crisis,
but it is also home to some of the largest
international peacebuilding
efforts in the world.
Congo hosts the largest
and most expensive United Nations
peacekeeping mission in the world.
It was also the site of the first
European-led peacekeeping mission,
and for its first cases ever,
the International Criminal Court
chose to prosecute Congolese warlords.
In 2006, when Congo held the first 
free national elections in its history,
many observers thought that an end to 
violence in the region had finally come.
The international community lauded the 
successful organization of these elections
as finally an example
of successful international intervention
in a failed state.
But the eastern provinces
have continued to face
massive population displacements
and horrific human rights violations.
Shortly before I went
back there last summer,
there was a horrible massacre
in the province of South Kivu.
Thirty-three people were killed.
They were mostly women and children,
and many of them were hacked to death.
During the past eight years,
fighting in the eastern provinces
has regularly reignited
full-scale civil and international war.
So basically, every time we feel
that we are on the brink of peace,
the conflict explodes again.
Why?
Why have the massive international efforts
failed to help Congo 
achieve lasting peace and security?
Well, my answer to this question
revolves around two central observations.
First, one of the main reasons
for the continuation of violence in Congo
is fundamentally local --
and when I say local,
I really mean at the level
of the individual, the family,
the clan, the municipality,
the community, the district,
sometimes the ethnic group.
For instance, you remember the story
of Isabelle that I told you.
Well, the reason why militias
had attacked Isabelle&#39;s village
was because they wanted to take the land
that the villagers needed
to cultivate food and to survive.
The second central observation
is that international peace efforts
have failed to help
address local conflicts
because of the presence
of a dominant peacebuilding culture.
So what I mean is that
Western and African diplomats,
United Nations peacekeepers, donors,
the staff of most
nongovernmental organizations
that work with the resolution of conflict,
they all share a specific way
of seeing the world.
And I was one of these people,
and I shared this culture,
so I know all too well how powerful it is.
Throughout the world,
and throughout conflict zones,
this common culture shapes
the intervener&#39;s understanding
of the causes of violence
as something that is primarily located
in the national and international spheres.
It shapes our understanding
of the path toward peace
as something again that requires
top-down intervention
to address national
and international tensions.
And it shapes our understanding
of the roles of foreign actors
as engaging in national
and international peace processes.
Even more importantly,
this common culture
enables international peacebuilders
to ignore the micro-level tensions
that often jeopardize
the macro-level settlements.
So for instance, in Congo,
because of how they are
socialized and trained,
United Nations officials,
donors, diplomats,
the staff of most
nongovernmental organizations,
they interpret continued fighting
and massacres as a top-down problem.
To them, the violence they see
is the consequence of tensions
between President Kabila
and various national opponents,
and tensions between Congo,
Rwanda and Uganda.
In addition, these international 
peacebuilders view local conflicts
as simply the result
of national and international tensions,
insufficient state authority,
and what they call the Congolese people&#39;s
so-called inherent penchant for violence.
The dominant culture
also constructs intervention
at the national and international levels
as the only natural and legitimate task
for United Nations staffers and diplomats.
And it elevates the organization
of general elections,
which is now a sort of cure-all,
as the most crucial state
reconstruction mechanism
over more effective
state-building approaches.
And that happens not only in Congo
but also in many other conflict zones.
But let&#39;s dig deeper,
into the other main sources of violence.
In Congo, continuing violence
is motivated not only by the national
and international causes
but also by longstanding
bottom-up agendas
whose main instigators
are villagers, traditional chiefs,
community chiefs or ethnic leaders.
Many conflicts revolve around political,
social and economic stakes
that are distinctively local.
For instance, there is
a lot of competition
at the village or district level
over who can be chief of village
or chief of territory
according to traditional law,
and who can control
the distribution of land
and the exploitation
of local mining sites.
This competition often results
in localized fighting,
for instance in one village or territory,
and quite frequently,
it escalates into generalized fighting,
so across a whole province,
and even at times
into neighboring countries.
Take the conflict between Congolese 
of Rwandan descent
and the so-called indigenous 
communities of the Kivus.
This conflict started in the 1930s
during Belgian colonization,
when both communities competed
over access to land and to local power.
Then, in 1960,
after Congolese independence,
it escalated because each camp
tried to align with national politicians,
but still to advance their local agendas.
And then, at the time
of the 1994 genocide in Rwanda,
these local actors allied
with Congolese and Rwandan armed groups,
but still to advance their local agendas
in the provinces of the Kivus.
And since then, these local disputes
over land and local power
have fueled violence,
and they have regularly jeopardized
the national and
international settlements.
So we can wonder why
in these circumstances
the international peacebuilders
have failed to help implement
local peacebuilding programs.
And the answer is that
international interveners
deem the resolution of grassroots conflict
an unimportant, unfamiliar,
and illegitimate task.
The very idea of becoming involved
at the local level clashes fundamentally
with existing cultural norms,
and it threatens
key organizational interests.
For instance, the very identity
of the United Nations
as this macro-level
diplomatic organization
would be upended
if it were to refocus on local conflicts.
And the result is that
neither the internal resistance
to the dominant ways of working
nor the external shocks
have managed to convince international
actors that they should reevaluate
their understanding
of violence and intervention.
And so far, there have been
only very few exceptions.
There have been exceptions,
but only very few exceptions,
to this broad pattern.
So to wrap up,
the story I just told you
is a story about how
a dominant peacebuilding culture
shapes the intervener&#39;s understanding
of what the causes of violence are,
how peace is made,
and what interventions should accomplish.
These understandings enable
international peacebuilders
to ignore the micro-level foundations
that are so necessary
for sustainable peace.
The resulting inattention
to local conflicts
leads to inadequate peacebuilding
in the short term
and potential war resumption
in the long term.
And what&#39;s fascinating
is that this analysis
helps us to better understand
many cases of lasting conflict
and international intervention failures,
in Africa and elsewhere.
Local conflicts fuel violence
in most war and post-war environments,
from Afghanistan to Sudan
to Timor-Leste,
and in the rare cases
where there have been comprehensive,
bottom-up peacebuilding initiatives,
these attempts have been successful
at making peace sustainable.
One of the best examples is the contrast
between the relatively peaceful
situation in Somaliland,
which benefited from sustained
grassroots peacebuilding initiatives,
and the violence prevalent
in the rest of Somalia,
where peacebuilding
has been mostly top-down.
And there are several other cases
in which local, grassroots
conflict resolution
has made a crucial difference.
So if we want international
peacebuilding to work,
in addition to any top-down intervention,
conflicts must be resolved
from the bottom up.
And again, it&#39;s not that national
and international tensions don&#39;t matter.
They do.
And it&#39;s not that national
and international peacebuilding
isn&#39;t necessary.
It is.
Instead, it is that both macro-level
and micro-level peacebuilding are needed
to make peace sustainable,
and local nongovernmental organizations,
local authorities and 
civil society representatives
should be the main actors
in the bottom-up process.
So of course, there are obstacles.
Local actors often lack the funding
and sometimes the logistical means
and the technical capacity
to implement effective,
local peacebuilding programs.
So international actors
should expand their funding and support
for local conflict resolution.
As for Congo, what can be done?
After two decades of conflict
and the deaths of millions,
it&#39;s clear that we need
to change our approach.
Based on my field research,
I believe that international
and Congolese actors
should pay more attention
to the resolution of land conflict
and the promotion
of inter-community reconciliation.
So for instance,
in the province of the Kivus,
the Life and Peace Institute
and its Congolese partners
have set up inter-community forums
to discuss the specifics
of local conflicts over land,
and these forums have found solutions
to help manage the violence.
That&#39;s the kind of program
that is sorely needed
throughout eastern Congo.
It&#39;s with programs like this
that we can help people
like Isabelle and her husband.
So these will not be magic wands,
but because they take into account
deeply rooted causes of the violence,
they could definitely be game-changers.
Thank you.

(Applause)

