
I&#39;m a bug lover, myself --
not from childhood, by the way,
but rather late.
When I bachelored,
majoring in zoology
at Tel Aviv University,
I kind of fell in love with bugs.
And then, within zoology,
I took the course
or the discipline of entomology,
the science of insects.
And then I thought to myself,
how can I be practical
or help in the science of entomology?
And then I moved to the world
of plant protection --
plant protection from insects,
from bad bugs.
And then within plant protection,
I came into the discipline
of biological pest control,
which we actually define
as the use of living organisms
to reduce populations
of noxious plant pests.
So it&#39;s a whole discipline
in plant protection
aimed at the reduction of chemicals.
And biological pest control, by the way,
or these &quot;good bugs&quot;
that we are talking about,
they&#39;ve existed in the world
for thousands and thousands of years,
for a long, long time.
But only in the last 120 years,
people started, or people
knew more and more
how to exploit, or how to use,
this biological control phenomenon,
or in fact, natural control phenomenon,
for their own needs.
Because biological control phenomenon --
you can see it in your backyard.
Just take a magnifying glass.
You see what I have here?
That&#39;s a magnifier, times 10.
You just open it, twist leaves,
and you see a whole new world
of minute insects,
or little spiders of one millimeter,
one-and-a-half, two millimeters long,
and you can distinguish
between the good ones and the bad ones.
So this phenomenon of natural control
exists literally everywhere.
Here, in front of this building, I&#39;m sure.
Just have a look at the plants.
So it&#39;s everywhere,
and we need to know how to exploit it.
Well, let&#39;s go hand by hand
and browse through just a few examples.
What is a pest?
What damage does it actually
inflict on the plant?
And what is the natural enemy,
the biological control agent,
or the &quot;good bug&quot;
that we&#39;re talking about?
In general, I&#39;m going to talk
about insects and spiders,
or mites, let us call them.
Insects, those six-legged organisms
and spiders or mites,
the eight-legged organisms.
Let&#39;s have a look at that.
Here is a devastating pest, a spider mite,
because it does a lot
of webbing, like a spider.
You see the mother in between,
and two daughters, probably,
on the left and right,
and a single egg on the right-hand side.
And then you see
what kind of damage it can inflict.
On your right-hand side,
you can see a cucumber leaf,
in the middle, a cotton leaf,
and on the left, a tomato leaf
with these little stipplings.
They can literally turn
from green to white,
because of the sucking, piercing
mouth parts of those spiders.
But here comes nature,
that provides us with a good spider.
This is a predatory mite --
just as small as a spider mite;
one, two millimeters long,
not more than that --
running quickly, hunting,
chasing the spider mites.
And here, you can see this lady
in action on your left-hand side --
just pierces, sucks the body fluids
on the left-hand side of the pest mite.
And after five minutes,

this is what you see:
just a typical dead corpse --
the shriveled, sucked-out,
dead corpse of the spider mite,
and next to it, two satiated
individuals, predatory mites,
a mother on the left-hand side,
a young nymph on the right-hand side.
By the way, a meal for them for 24 hours,
is about five of the spider mites,
of the bad mites,
and-or 15 to 20 eggs of the pest mites.
By the way, they are always hungry.

(Laughter)


And here is another example: aphids.
It&#39;s springtime now in Israel.
When temperatures rise sharply,
you can see those bad ones,
those aphids, all over the plants --
in your hibiscus, in your lantana,
in the young, fresh foliage
of the so-called spring flush.
By the way, with aphids you have
only females, like Amazons.
Females giving rise to females,
giving rise to other females.
No males at all.
Parthenogenesis, as it&#39;s so called.
And they&#39;re very happy
with that, apparently.

(Laughter)

Here we can see the damage.
Those aphids secrete a sticky,
sugary liquid called honeydew,
and this just clogs
the upper parts of the plant.
Here you see a typical cucumber leaf
that turned from green to black
because of a black fungus, sooty mold,
which is covering it.
And here comes the salvation,
through this parasitic wasp.
Here we are not talking about a predator.
Here we are talking a parasite --
not a two-legged parasite,
but an eight-legged parasite, of course.
This is a parasitic wasp,
again, two millimeters long, slender,
a very quick and sharp flier.
And here you can see
this parasite in action,
like in an acrobatic maneuver.
She stands vis-à-vis
in front of the victim
at the right-hand side,
bending its abdomen
and inserting a single egg
into the body fluids of the aphid.
By the way, the aphid tries to escape.
She kicks and bites
and secretes different liquids,
but nothing will happen, in fact --
only the egg of the parasitoid
will be inserted
into the body fluids of the aphid.
And after a few days,
depending upon temperature,
the egg will hatch
and the larva of this parasite
will eat the aphid from the inside.

(Laughter)

This is all natural. This is all natural.
This is not fiction, nothing at all.
Again -- in your backyard.
In your backyard.

(Laughter)


(Applause)


But this is the end result: mummies.
This is the visual result
of a dead aphid encompassing inside,
a developing parasitoid that,
after a few minutes, you see halfway out.
The birth is almost complete.
You can see, by the way,
in different movies, etc.,
it takes just a few minutes.
And if this is a female,
she&#39;ll immediately mate with a male
and off she goes,
because time is very short.
This female can live
only three to four days,
and she needs to give rise
to around 400 eggs.
That means she has 400 bad aphids
to put her eggs into their body fluids.
This is, of course, not the end of it.
There is a whole wealth
of other natural enemies
and this is just the last example.

Again, we&#39;ll start first with the pest:
the thrips.
By the way, all these weird names --
I didn&#39;t bother you with the Latin
names of these creatures,
just the popular names.
But this is a nice,
slender, very bad pest.

If you can see this: sweet peppers.
This is not just an exotic,
ornamental sweet pepper.
This is a sweet pepper
which is not consumable
because it is suffering
from a viral disease
transmitted by those thrip adults.
And here comes the natural enemy,
minute pirate bug --
&quot;minute,&quot; because it is rather small.
Here you can see the adult,
black, and two young ones.
And again, in action.
This adult pierces the thrips,
sucking it within just several minutes,
going to the other prey,
continuing all over the place.
And if we spread those minute
pirate bugs, the good ones,
for example, in a sweet pepper plot,
they go to the flowers.
And look -- this flower is flooded
with predatory bugs, with the good ones,
after wiping out the bad ones, the thrips.
So this is a very positive situation.
No harm to the developing fruit.
No harm to the fruit set.
Everything is just fine
under these circumstances.
But again, the question is,
here you saw them on a one-to-one basis --
the pest, the natural enemy.
What we do is actually this.
In Northeast Israel,
in Kibbutz Sde Eliyahu,
there is a facility that mass-produces
those natural enemies.
In other words, what we do there
is amplify the natural control,
or the biological control phenomenon.
And in 30,000 square meters
of state-of-the-art greenhouses,
there, we are mass-producing
those predatory mites,
those minute pirate bugs,
those parasitic wasps, etc.
Many different parts.
By the way, they have
a very nice landscape --
you see the Jordanian Mountains
on the one hand,
and the Jordan Valley on the other hand,
and a good, mild winter
and a nice, hot summer,
which is an excellent condition
to mass-produce those creatures.
And by the way, mass-production --
it is not genetic manipulation.
There are no GMOs -- genetically
modified organisms -- whatsoever.
We take them from nature,
and the only thing that we do
is give them the optimal conditions,
under the greenhouses
or in the climate rooms,
in order to proliferate,
multiply and reproduce.
And that&#39;s what we get.
You see under a microscope.
You see in the upper left corner?
You see a single predatory mite.
And this is the whole bunch
of predatory mites.
You see this ampul. You see this one.
I have one gram of those predatory mites.
One gram is 80,000 individuals.
80,000 individuals are good enough
to control one acre,
4,000 square meters,
of a strawberry plot
against spider mites for the whole season
of almost one year.
And we can produce
from this, believe you me,
several dozens of kilograms
on an annual basis.
So this is what I call
amplification of the phenomenon.
And no, we do not disrupt the balance.
On the contrary,
because we bring it to every cultural plot
where the balance was already disrupted
by the chemicals.
Here we come with those natural enemies
in order to reverse
a little bit of the wheel
and to bring more natural balance
to the agricultural plot
by reducing those chemicals.
That&#39;s the whole idea.
And what is the impact?
In this table, you can
actually see what is an impact
of a successful biological
control by good bugs.
For example, in Israel, where we employ
more than 1,000 hectares --
10,000 dunams in Israeli terms --
of biological pests
controlling sweet pepper
under protection,
75 percent of the pesticides
were actually reduced.
And Israeli strawberries, even more --
80 percent of the pesticides,
especially those aimed
against pest mites in strawberries.
So the impact is very strong.
And there goes the question,
especially if you ask

growers, agriculturists:
Why biological control?
Why good bugs?
By the way, the number of answers you get
equals the number of people you ask.
But if we go, for example,
to this place, Southeast Israel,
the Arava area
above the Great Rift Valley,
where the pearl of Israeli
agriculture is located,
especially under greenhouse conditions,
or under screenhouse conditions --
if you drive all the way
to Eilat, you see this
just in the middle of the desert.
And if you zoom in,

you can definitely watch this:
grandparents with their grandchildren,
distributing the natural
enemies, the good bugs,
instead of wearing special clothes
and gas masks and applying chemicals.
So safety, with respect
to the application,
is the number one answer
that we get from growers,
for &quot;Why biological control?&quot;
Number two, many growers
are, in fact, petrified
by the idea of resistance,
that the pests will become
resistant to the chemicals,
just like in our case, that bacteria
becomes resistant to antibiotics.
It&#39;s the same, and it can
happen very quickly.
Fortunately, in either biological control
or even natural control,
resistance is extremely rare.
It hardly happens.
Because this is evolution,
this is the natural ratio,
unlike resistance, which happens
in the case of chemicals.
And thirdly, public demand.
The more the public demands
the reduction of chemicals,
the more growers become aware of the fact
that they should, wherever they can
and wherever possible,
replace the chemical control
with biological control.
Even here, there is another grower,
you see, very interested in the bugs,
the bad ones and the good ones,
wearing this magnifier
already on her head,
just walking safely in her crop.
Finally, I want to get to my vision,
or, in fact, to my dream.
Because, you see, this is the reality.
Have a look at the gap.
If we take the overall turnover
of the biocontrol industry worldwide,
it&#39;s 250 million dollars.
And look at the overall pesticide industry
in all the crops throughout the world.
I think it&#39;s times 100
or something like that.
Twenty-five billion.
So there is a huge gap to bridge.
So actually, how can we do it?
How can we bridge, or let&#39;s say,
narrow, this gap over the years?
First of all, we need to find more robust,
good and reliable biological solutions,
more good bugs that we can
either mass-produce
or actually conserve in the field.
Secondly, to create even more intensive
and strict public demand
for the reduction of chemicals
in agricultural fresh produce.
And thirdly, also to increase
awareness by the growers
to the potential of this industry.
And this gap really narrows.
Step by step, it does narrow.

So I think my last slide is:
All we are saying --
we can actually sing it --
Give nature a chance.
I&#39;m saying it on behalf
of all the biocontrol practitioners
and implementers,
in Israel and abroad,
really give nature a chance.
Thank you.

(Applause)

