
It was an afternoon in the fall of 2005.
I was working at the ACLU
as the organization&#39;s science advisor.
I really, really loved my job,
but I was having one of those days
where I was feeling
just a little bit discouraged.
So I wandered down the hallway
to my colleague Chris Hansen&#39;s office.
Chris had been at the ACLU
for more than 30 years,
so he had deep institutional
knowledge and insights.
I explained to Chris
that I was feeling a little bit stuck.
I had been investigating
a number of issues
at the intersection of science
and civil liberties -- super interesting.
But I wanted the ACLU to engage
these issues in a much bigger way,
in a way that could really
make a difference.
So Chris cut right
to the chase, and he says,
&quot;Well, of all the issues you&#39;ve been
looking at, what are the top five?&quot;
&quot;Well, there&#39;s genetic discrimination,
and reproductive technologies,
and biobanking, and ...
oh, there&#39;s this really cool issue,
functional MRI and using it
for lie detection, and ...
oh, and of course, there&#39;s gene patents.&quot;
&quot;Gene patents?&quot;
&quot;Yes, you know, patents on human genes.&quot;
&quot;No!
You&#39;re telling me that the US government
has been issuing patents
on part of the human body?
That can&#39;t be right.&quot;
I went back to my office
and sent Chris three articles.
And 20 minutes later,
he came bursting in my office.
&quot;Oh my god! You&#39;re right! Who can we sue?&quot;

(Laughter)

Now Chris is a really brilliant lawyer,
but he knew almost nothing
about patent law
and certainly nothing about genetics.
I knew something about genetics,
but I wasn&#39;t even a lawyer,
let alone a patent lawyer.
So clearly we had a lot to learn
before we could file a lawsuit.
First, we needed to understand
exactly what was patented
when someone patented a gene.
Gene patents typically contain
dozens of claims,
but the most controversial of these
are to so-called &quot;isolated DNA&quot; --
namely, a piece of DNA
that has been removed from a cell.
Gene patent proponents say,
&quot;See? We didn&#39;t patent
the gene in your body,
we patented an isolated gene.&quot;
And that&#39;s true,
but the problem is that any use
of the gene requires that it be isolated.
And the patents weren&#39;t just
to a particular gene that they isolated,
but on every possible
version of that gene.
So what does that mean?
That means that you can&#39;t give
your gene to your doctor
and ask him or her to look at it,
say, to see if it has any mutations,
without permission of the patent holder.
It also means that the patent holder
has the right to stop anyone
from using that gene
in research or clinical testing.
Allowing patent holders,
often private companies,
to lock up stretches of the human genome
was harming patients.
Consider Abigail,
a 10-year-old with long QT syndrome,
a serious heart condition that,
if left untreated,
can result in sudden death.
The company that obtained a patent on two
genes associated with this condition
developed a test to diagnose the syndrome.
But then they went bankrupt
and they never offered it.
So another lab tried to offer the test,
but the company that held the patents
threatened to sue the lab
for patent infringement.
So as a result,
for 2 years, no test was available.
During that time,
Abigail died of undiagnosed long QT.
Gene patents clearly were a problem
and were harming patients.
But was there a way
we could challenge them?
Turns out that the Supreme Court
has made clear
through a long line of cases,
that certain things
are not patent eligible.
You can&#39;t patent products of nature --
the air, the water, minerals,
elements of the periodic table.
And you can&#39;t patent laws of nature --
the law of gravity, E = mc2.
These things are just too fundamental
and must remain free to all
and reserved exclusively to none.
It seemed to us that DNA,
the most fundamental structure of life,
that codes for the production
of all of our proteins,
is both a product of nature
and a law of nature,
regardless of whether it&#39;s in our bodies
or sitting in the bottom of a test tube.
As we delved into this issue,
we traveled all over the country
to speak with many different experts --
scientists, medical professionals,
lawyers, patent lawyers.
Most of them agreed that we were right
as a matter of policy,
and, at least in theory,
as a matter of law.
All of them thought
our chances of winning
a gene-patent challenge
were about zero.
Why is that?
Well, the patent office
had been issuing these patents
for more than 20 years.
There were literally thousands
of patents on human genes.
The patent bar was deeply
entrenched in the status quo,
the biotech industry had grown up
around this practice,
and legislation to ban gene patents
had been introduced
year after year in Congress,
and had gone absolutely nowhere.

So the bottom line:
courts just weren&#39;t going to be willing
to overturn these patents.
Now, neither Chris nor I were the type
to shy away from a challenge,
and hearing, &quot;Being right
just isn&#39;t enough,&quot;
seemed all the more reason
to take on this fight.
So we set out to build our case.

Now, patent cases tend to be:
Company A sues Company B
over some really narrow,
obscure technical issue.
We weren&#39;t really interested
in that kind of case,
and we thought this case
was much bigger than that.
This was about scientific freedom,
medical progress,
the rights of patients.
So we decided we were going
to develop a case
that was not like
your typical patent case --
more like a civil rights case.
We set out to identify
a gene-patent holder
that was vigorously enforcing its patents
and then to organize a broad coalition
of plaintiffs and experts
that could tell the court
about all the ways that these patents
were harming patients and innovation.
We found the prime candidate
to sue in Myriad Genetics,
a company that&#39;s based
in Salt Lake City, Utah.
Myriad held patents on two genes,
the BRCA1 and the BRCA2 genes.
Women with certain mutations
along these genes
are considered to be
at a significantly increased risk
of developing breast and ovarian cancer.
Myriad had used its patents to maintain
a complete monopoly on BRCA testing
in the United States.
It had forced multiple labs
that were offering BRCA testing to stop.
It charged a lot of money for its test --
over 3,000 dollars.
It had stopped sharing its clinical data
with the international
scientific community.
And perhaps worst of all,
for a period of several years,
Myriad refused to update its test
to include additional mutations
that had been identified
by a team of researchers in France.
It has been estimated
that during that period,
for several years,
as many as 12 percent of women
undergoing testing
received the wrong answer --
a negative test result
that should have been positive.
This is Kathleen Maxian.
Kathleen&#39;s sister Eileen
developed breast cancer at age 40
and she was tested by Myriad.
The test was negative.
The family was relieved.
That meant that Eileen&#39;s cancer
most likely didn&#39;t run in the family,
and that other members of her family
didn&#39;t need to be tested.
But two years later,
Kathleen was diagnosed
with advanced-stage ovarian cancer.
It turned out that Kathleen&#39;s sister
was among the 12 percent
who received a false-negative test result.
Had Eileen received the proper result,
Kathleen would have then been tested,
and her ovarian cancer
could have been prevented.
Once we settled on Myriad,
we then had to form a coalition
of plaintiffs and experts
that could illuminate these problems.
We ended up with 20

highly committed plaintiffs:
genetic counselors,
geneticists who had received
cease and desist letters,
advocacy organizations,
four major scientific organizations
that collectively represented
more than 150,000 scientists
and medical professionals,
and individual women who either
couldn&#39;t afford Myriad&#39;s test,
or who wanted to obtain
a second opinion but could not,
as a result of the patents.
One of the major challenges
we had in preparing the case
was figuring out how best
to communicate the science.
So in order to argue that what Myriad did
was not an invention,
and that isolated BRCA genes
were products of nature,
we had to explain a couple

of basic concepts, like:
What&#39;s a gene? What&#39;s DNA?
How is DNA isolated,
and why isn&#39;t that an invention?
We spent hours and hours
with our plaintiffs and experts,
trying to come up with ways
of explaining these concepts
simply yet accurately.
And we ended up relying heavily
on the use of metaphors,
like gold.
So isolating DNA --
it&#39;s like extracting gold from a mountain
or taking it out of a stream bed.
You might be able to patent
the process for mining the gold,
but you can&#39;t patent the gold itself.
It might&#39;ve taken a lot
of hard work and effort
to dig the gold out of the mountain;
you still can&#39;t patent it,
it&#39;s still gold.
And the gold, once it&#39;s extracted,
can clearly be used
for all sorts of things
that it couldn&#39;t be used
for when it was in the mountain;
you can make jewelry
out of it for example --
still can&#39;t patent the gold,
it&#39;s still gold.
So now it&#39;s 2009,
and we&#39;re ready to file our case.
We filed in federal court
in the Southern District of New York,
and the case was randomly assigned
to Judge Robert Sweet.
In March 2010, Judge Sweet
issued his opinion --
152 pages --
and a complete victory for our side.
In reading the opinion,
we could not get over how eloquently
he described the science in the case.
I mean, our brief --
it was pretty good,
but not this good.
How did he develop such a deep
understanding of this issue
in such a short time?
We just could not comprehend
how this had happened.
So it turned out,
Judge Sweet&#39;s clerk
working for him at the time,
was not just a lawyer --
he was a scientist.
He was not just a scientist --
he had a PhD in molecular biology.

(Laughter)

What an incredible stroke of luck!
Myriad then appealed
to the US Court of Appeals
for the Federal Circuit.
And here things got really interesting.
First, in a pivotal moment of this case,
the US government switched sides.
So in the district court the government
submitted a brief on Myriad&#39;s side.
But now in direct opposition
to its own patent office,
the US government files a brief
that states that is has
reconsidered this issue
in light of the district court&#39;s opinion,
and has concluded that isolated DNA
is not patent eligible.
This was a really big deal,
totally unexpected.
The Court of Appeals
for the Federal Circuit
hears all patent cases,
and it has a reputation for being
very, very pro-patent.
So even with this remarkable development,
we expected to lose.
And we did.
Sort of.
Ends up split decision, 2 to 1.
But the two judges who ruled against us,
did so for completely different reasons.
The first one, Judge Lourie,
made up his own novel,
biological theory --
totally wrong.

(Laughter)

He decided Myriad had created
a new chemical --
made absolutely no sense.
Myriad didn&#39;t even argue this,
so it came out of the blue.
The other, Judge Moore,
said she basically agreed with us
that isolated DNA is a product of nature.
But she&#39;s like, &quot;I don&#39;t want
to shake up the biotech industry.&quot;
The third, Judge Bryson,
agreed with us.
So now we sought review
by the Supreme Court.
And when you petition the Supreme Court,
you have to present a question
that you want the Court to answer.
Usually these questions take the form
of a super-long paragraph,
like a whole page long
with lots and lots of clauses,
&quot;wherein this&quot; and &quot;therefore that.&quot;
We submitted perhaps
the shortest question presented ever.

Four words:
Are human genes patentable?
Now when Chris first asked me
what I thought of these words,
I said, &quot;Well, I don&#39;t know.
I think you have to say,
&#39;Is isolated DNA patentable?&#39;&quot;
&quot;Nope.
I want the justices to have
the very same reaction that I had
when you brought this issue
to me seven years ago.&quot;
Well, I certainly couldn&#39;t
argue with that.
The Supreme Court only hears
about one percent
of the cases that it receives,
and it agreed to hear ours.
The day of the oral argument arrives,
and it was really, really exciting --
long line of people outside,
people had been standing in line

since 2:30 in the morning
to try to get into the courthouse.
Two breast cancer organizations,
Breast Cancer Action and FORCE,
had organized a demonstration
on the courthouse steps.
Chris and I sat quietly in the hallway,
moments before he was to walk in and argue
the most important case of his career.
I was clearly more nervous than he was.
But any remaining panic subsided
as I walked into the courtroom
and looked around

at a sea of friendly faces:
our individual women clients
who had shared their
deeply personal stories,
the geneticists who had taken huge chunks
of time out of their busy careers
to dedicate themselves to this fight
and representatives from a diverse array
of medical, patient advocacy,
environmental and religious organizations,
who had submitted friend of the court
briefs in the case.
Also in the room were three leaders
of the Human Genome Project,
including the co-discoverer
of DNA himself,
James Watson,
who had submitted a brief to the court,
where he referred
to gene patenting as &quot;lunacy.&quot;

(Laughter)

The diversity of the communities
represented in this room
and the contributions each had made
to make this day a reality
spoke volumes to what was at stake.
The argument itself was riveting.
Chris argued brilliantly.
But for me,
the most thrilling aspect was watching
the Supreme Court justices grapple
with isolated DNA,
through a series of colorful analogies
and feisty exchanges,
very much the same way
as our legal team had done
for the past seven years.
Justice Kagan likened isolating DNA
to extracting a medicinal plant
from the Amazon.
Justice Roberts distinguished it
from carving a baseball bat from a tree.
And in one of my absolutely
favorite moments,
Justice Sotomayor proclaimed isolated DNA
to be &quot;just nature sitting there.&quot;

(Laughter)

We felt pretty confident
leaving the courtroom that day,
but I could never have

anticipated the outcome:
nine to zero.
&quot;A naturally occurring DNA segment
is a product of nature,
and not patent-eligible merely because
it has been isolated.
And furthermore,
Myriad did not create anything.&quot;
Within 24 hours of the decision,
five labs had announced
that they would begin to offer testing
for the BRCA genes.
Some of them promised to offer the tests
at a lower price than Myriad&#39;s.
Some promised to provide
a more comprehensive test
than the one Myriad was offering.
But of course the decision
goes far beyond Myriad.
It ends a 25-year practice
of allowing patents on human genes
in the United States.
It clears a significant barrier
to biomedical discovery and innovation.
And it helps to ensure that patients
like Abigail, Kathleen and Eileen
have access to the tests that they need.
A few weeks after the court
issued its decision,
I received a small package in the mail.
It was from Bob Cook-Deegan,
a professor at Duke University
and one the very first people
Chris and I went to visit
when we started to consider
whether to bring this case.
I opened it up to find
a small stuffed animal.

(Laughter)

We took a big risk in taking this case.
Part of what gave us the courage
to take that risk
was knowing that we were doing
the right thing.
The process took nearly eight years
from the start to finish,
with many twists and turns along the way.
A little luck certainly helped,
but it was the communities
that we bridged,
the alliances that we created,
that made pigs fly.
Thank you.

(Applause)

