
I want to take you back basically to my hometown,
and to a picture of my hometown of the week
that &quot;Emergence&quot; came out.
And it&#39;s a picture we&#39;ve seen several times.
Basically, &quot;Emergence&quot; was published on 9/11.
I live right there in the West Village,
so the plume was luckily blowing west, away from us.
We had a two-and-a-half-day-old baby in the house that was ours --
we hadn&#39;t taken it from somebody else.

(Laughter)

And one of the thoughts that I had dealing with these two separate emergences
of a book and a baby, and having this event happen so close --
that my first thought, when I was still kind of in the apartment looking out at it all
or walking out on the street and looking out on it just in front of our building,
was that I&#39;d made a terrible miscalculation in the book that I&#39;d just written.
Because so much of that book was a celebration of the power
and creative potential of density, of largely urban density,
of connecting people and putting them together in one place,
and putting them on sidewalks together and having them share ideas
and share physical space together.
And it seemed to me looking at that -- that tower burning and then falling,
those towers burning and falling -- that in fact, one of the lessons
here was that density kills.
And that of all the technologies that were exploited
to make that carnage come into being,
probably the single group of technologies that cost the most lives
were those that enable 50,000 people to live in two buildings
110 stories above the ground.
If they hadn&#39;t been crowded --
you compare the loss of life at the Pentagon to the Twin Towers,
and you can see that very powerfully.
And so I started to think, well, you know, density, density --
I&#39;m not sure if, you know, this was the right call.
And I kind of ruminated on that for a couple of days.
And then about two days later, the wind started to change a little bit,
and you could sense that the air was not healthy.
And so even though there were no cars still in the West Village
where we lived, my wife sent me out to buy a, you know,
a large air filter at the Bed Bath and Beyond,
which was located about 20 blocks away, north.
And so I went out.
And obviously I&#39;m physically a very strong person, as you can tell -- 
(Laughter)
 --
so I wasn&#39;t worried about carrying this thing 20 blocks.
And I walked out, and this really miraculous thing happened to me
as I was walking north to buy this air filter,
which was that the streets were completely alive with people.
There was an incredible -- it was, you know, a beautiful day,
as it was for about a week after,
and the West Village had never seemed more lively.
I walked up along Hudson Street --
where Jane Jacobs had lived and written her great book
that so influenced what I was writing in &quot;Emergence&quot; --
past the White Horse Tavern,
that great old bar where Dylan Thomas drank himself to death,
and the Bleecker Street playground was filled with kids.
And all the people who lived in the neighborhood,
who owned restaurants and bars in the neighborhood,
were all out there -- had them all open.
People were out.
There were no cars, so it seemed even better, in some ways.
And it was a beautiful urban day,
and the incredible thing about it was that the city was working.
The city was there.
All the things that make a great city successful
and all the things that make a great city stimulating --
they were all on display there on those streets.
And I thought, well, this is the power of a city.
I mean, the power of the city --
we talked about cities as being centralized in space,
but what makes them so strong most of the time
is they&#39;re decentralized in function.
They don&#39;t have a center executive branch that you can take out
and cause the whole thing to fail.
If they did, it probably was right there at Ground Zero.
I mean, you know, the emergency bunker was right there,
was destroyed by the attacks,
and obviously the damage done to the building and the lives.
But nonetheless, just 20 blocks north, two days later,
the city had never looked more alive.
If you&#39;d gone into the minds of the people,
well, you would have seen a lot of trauma,
and you would have seen a lot of heartache,
and you would have seen a lot of things that would take a long time to recover.
But the system itself of this city was thriving.
So I took heart in seeing that.
So I wanted to talk a little bit about the reasons why that works so well,
and how some of those reasons kind of map
on to where the Web is going right now.
The question that I found myself asking to people
when I was talking about the book afterwards is --
when you&#39;ve talked about emergent behavior,
when you&#39;ve talked about collective intelligence,
the best way to get people to kind of wrap their heads around that
is to ask, who builds a neighborhood?
Who decides that Soho should have this personality
and that the Latin Quarter should have this personality?
Well, there are some kind of executive decisions,
but mostly the answer is -- everybody and nobody.
Everybody contributes a little bit.
No single person is really the ultimate actor
behind the personality of a neighborhood.
Same thing to the question of, who was keeping the streets alive
post-9/11 in my neighborhood?
Well, it was the whole city.
The whole system kind of working on it,
and everybody contributing a small little part.
And this is increasingly what we&#39;re starting to see on the Web
in a bunch of interesting ways --
most of which weren&#39;t around, actually,
except in very experimental things,
when I was writing &quot;Emergence&quot; and when the book came out.
So it&#39;s been a very optimistic time, I think,
and I want to just talk about a few of those things.
I think that there is effectively a new kind of model of interactivity
that&#39;s starting to emerge online right now.
And the old one looked like this.
This is not the future King of England, although it looks like it.
It&#39;s some guy, it&#39;s a GeoCities homepage of some guy that I found online
who&#39;s interested, if you look at the bottom, in soccer and Jesus
and Garth Brooks and Clint Beckham and &quot;my hometown&quot; -- those are his links.
But nothing really says
this model of interactivity -- which was so exciting and captures the real,
the Web Zeitgeist of 1995 -- than
&quot;Click here for a picture of my dog.&quot;
That is -- you know, there&#39;s no sentence
that kind of conjures up that period better than that, I think,
which is that you suddenly have the power to put up a picture of your dog
and link to it, and somebody reading the page
has the power to click on that link or not click on that link.
And, you know, I don&#39;t want to belittle that. That, in a sense --
to reference what Jeff was talking about yesterday --
that was, in a sense, the kind of interface electricity that

powered a lot of the explosion of interest in the Web:
that you could put up a link, and somebody could click on it,
and it could take you anywhere you wanted to go.
But it&#39;s still a very one-to-one kind of relationship.
There&#39;s one person putting up the link, and there&#39;s another person
on the other end trying to decide whether to click on it or not.
The new model is much more like this,
and we&#39;ve already seen a couple of references to this.
This is what happens when you search &quot;Steven Johnson&quot; on Google.
About two months ago, I had the great breakthrough --
one of my great, kind of shining achievements --
which is that my website finally became a top result for &quot;Steven Johnson.&quot;
There&#39;s some theoretical physicist at MIT named Steven Johnson
who has dropped two spots, I&#39;m happy to say.

(Laughter)

And, you know, I mean, I&#39;ll look at a couple of things like this,
but Google is obviously the greatest technology ever invented for navel gazing.
It&#39;s just that there are so many other people in your navel when you gaze.
Because effectively, what&#39;s happening here,
what&#39;s creating this page, obviously -- and we all know this,
but it&#39;s worth just thinking about it --
is not some person deciding that I am the number one answer for Steven Johnson,
but rather somehow the entire web of people
putting up pages and deciding to link to my page or not link to it,
and Google just sitting there and running the numbers.
So there&#39;s this collective decision-making that&#39;s going on.
This page is effectively, collectively authored by the Web,
and Google is just helping us
kind of to put the authorship in one kind of coherent place.
Now, they&#39;re more innovative -- well, Google&#39;s pretty innovative --
but there are some new twists on this.
There&#39;s this incredibly interesting new site -- Technorati --
that&#39;s filled with lots of little widgets that are expanding on these.
And these are looking in the blog world and the world of weblogs.
He&#39;s analyzed basically all the weblogs out there that he&#39;s tracking.
And he&#39;s tracking how many other weblogs linked to those weblogs,
and so you have kind of an authority --
a weblog that has a lot of links to it
is more authoritative than a weblog that has few links to it.
And so at any given time, on any given page on the Web, actually,
you can say, what does the weblog community think about this page?
And you can get a list.
This is what they think about my site; it&#39;s ranked by blog authority.
You can also rank it by the latest posts.
So when I was talking in &quot;Emergence,&quot;
I talked about the limitations of the one-way linking architecture
that, basically, you could link to somebody else
but they wouldn&#39;t necessarily know that you were pointing to them.
And that was one of the reasons why the web
wasn&#39;t quite as emergent as it could be
because you needed two-way linking, you needed that kind of feedback mechanism
to be able to really do interesting things.
Well, something like Technorati is supplying that.
Now what&#39;s interesting here is that this is a quote from Dave Weinberger,
where he talks about everything being purposive in the Web --
there&#39;s nothing artificial.
He has this line where he says, you know, you&#39;re going to put up a link there,
if you see a link, somebody decided to put it there.
And he says, the link to one site didn&#39;t just grow on the other page &quot;like a tree fungus.&quot;
And in fact, I think that&#39;s not entirely true anymore.
I could put up a feed of all those links generated by Technorati
on the right-hand side of my page,
and they would change as the overall ecology of the Web changes.
That little list there would change.
I wouldn&#39;t really be directly in control of it.
So it&#39;s much closer, in a way, to a data fungus, in a sense,
wrapped around that page, than it is to a deliberate link that I&#39;ve placed there.
Now, what you&#39;re having here is basically a global brain
that you&#39;re able to do lots of kind of experiments on to see what it&#39;s thinking.
And there are all these interesting tools.
Google does the Google Zeitgeist,
which looks at search requests to test what&#39;s going on, what people are interested in,
and they publish it with lots of fun graphs.
And I&#39;m saying a lot of nice things about Google,
so I&#39;ll be I&#39;ll be saying one little critical thing.
There&#39;s a problem with the Google Zeitgeist,
which is it often comes back with news that a lot of people are searching
for Britney Spears pictures, which is not necessarily news.
The Columbia blows up, suddenly there are a lot of searches on Columbia.
Well, you know, we should expect to see that.
That&#39;s not necessarily something we didn&#39;t know already.
So the key thing in terms of these new tools
that are kind of plumbing the depths of the global brain,
that are sending kind of trace dyes through that whole bloodstream --
the question is, are you finding out something new?
And one of the things that I experimented with is this thing called Google Share
which is basically, you take an abstract term,
and you search Google for that term,
and then you search the results that you get back for somebody&#39;s name.
So basically, the number of pages that mention this term,
that also mention this page, the percentage of those pages
is that person&#39;s Google Share of that term.
So you can do kind of interesting contests.
Like for instance, this is a Google Share of the TED Conference.
So Richard Saul Wurman
has about a 15 percent Google Share of the TED conference.
Our good friend Chris has about a six percent -- but with a bullet, I might add.

(Laughter)

But the interesting thing is, you can broaden the search a little bit.
And it turns out, actually, that 42 percent is the Mola mola fish.
I had no idea.
No, that&#39;s not true.

(Laughter)

I made that up because I just wanted to put up a slide
of the Mola mola fish.

(Laughter)

I also did -- and I don&#39;t want to start a little fight in the next panel --
but I did a Google Share analysis of evolution and natural selection.
So right here -- now this is a big category, you have smaller percentages,
so this is 0.7 percent -- Dan Dennett, who&#39;ll be speaking shortly.
Right below him, 0.5 percent, Steven Pinker.
So Dennett&#39;s in the lead a little bit there.
But what&#39;s interesting is you can then broaden the search
and actually see interesting things and get a sense of what else is out there.
So Gary Bauer is not too far behind --
has slightly different theories about evolution and natural selection.
And right behind him is L. Ron Hubbard. So --

(Laughter)

you can see we&#39;re in the ascot, which is always good.
And by the way, Chris, that would&#39;ve been a really good panel,
I think, right there.

(Laughter)

Hubbard apparently started to reach, but besides that,
I think it would be good next year.
Another quick thing -- this is a slightly different thing,
but this analysis some of you may have seen.
It just came out. This is bursty words,
looking at the historical record of State of the Union Addresses.
So these are words that suddenly start to appear out of nowhere,
so they&#39;re kind of, you know, memes that start taking off,
that didn&#39;t have a lot of historical precedent before.
So the first one is -- these are the bursty words around 1860s --
slaves, emancipation, slavery, rebellion, Kansas.
That&#39;s Britney Spears. I mean, you know, OK, interesting.
They&#39;re talking about slavery in 1860.
1935 -- relief, depression, recovery banks.
And OK, I didn&#39;t learn anything new there as well -- that&#39;s pretty obvious.
1985, right at the center of the Reagan years --
that&#39;s, we&#39;re, there&#39;s, we&#39;ve, it&#39;s.

(Laughter)

Now, there&#39;s one way to interpret this, which is to say that
&quot;emancipation&quot; and &quot;depression&quot; and &quot;recovery&quot; all have a lot of syllables.
So you know, you can actually download -- it&#39;s hard to remember those.
But seriously, actually, what you can see there,
in a way that would be very hard to detect otherwise,
is Reagan reinventing the political language of the country
and shifting to a much more intimate, much more folksy, much more telegenic --
contracting all those verbs.
You know, 20 years before it was still, &quot;Ask not what you can do,&quot;
but with Reagan, it&#39;s, &quot;that&#39;s where, there&#39;s Nancy and I,&quot; that kind of language.
And so something we kind of knew,
but you didn&#39;t actually notice syntactically what he was doing.
I&#39;ll go very quickly.
The question now -- and this is the really interesting question --
is, what kind of higher-level shape is emerging right now
in the overall Web ecosystem -- and particularly in the ecosystem of the blogs
because they are really kind of at the cutting edge.
And I think what happens there will also happen in the wider system.
Now there was a very interesting article by Clay Shirky
that got a lot of attention about a month ago,
and this is basically the distribution of links
on the web to all these various different blogs.
It follows a power law, so that there are a few extremely well-linked to, popular blogs,
and a long tail of blogs with very few links.
So 20 percent of the blogs get 80 percent of the links.
Now this is a very interesting thing.
It&#39;s caused a lot of controversy
because people thought that this was the ultimate kind of one man,
one modem democracy, where anybody can get out there and get their voice heard.
And so the question is, &quot;Why is this happening?&quot;
It&#39;s not being imposed by fiat from above.
It&#39;s an emergent property of the blogosphere right now.
Now, what&#39;s great about it is that people are working on --
within seconds of Clay publishing this piece, people started working on changing
the underlying rules of the system so that a different shape would start appearing.
And basically, the shape appears
largely because of a kind of a first-mover advantage.
if you&#39;re the first site there, everybody links to you.
If you&#39;re the second site there, most people link to you.
And so very quickly you can accumulate a bunch of links,
and it makes it more likely for newcomers to link to you in the future,
and then you get this kind of shape.
And so what Dave Sifry at Technorati started working on,
literally as Shirky started -- after he published his piece --
was something that basically just gave a new kind of priority to newcomers.
And he started looking at interesting newcomers that don&#39;t have a lot of links,
that suddenly get a bunch of links in the last 24 hours.
So in a sense, bursty weblogs coming from new voices.
So he&#39;s working on a tool right there that can actually change the overall system.
And it creates a kind of planned emergence.
You&#39;re not totally in control,
but you&#39;re changing the underlying rules in interesting ways
because you have an end result which is
maybe a more democratic spread of voices.
So the most amazing thing about this -- and I&#39;ll end on this note --
is, most emergent systems, most self-organizing systems
are not made up of component parts that are capable of looking at the overall pattern
and changing their behavior based on whether they like the pattern or not.
So the most wonderful thing, I think, about this whole debate
about power laws and software that could change it
is the fact that we&#39;re having the conversation.
I hope it continues here.
Thanks a lot.
