
What I want to talk to you about
is what we can learn from studying the genomes
of living people
and extinct humans.
But before doing that,

I just briefly want to remind you about what you already know:
that our genomes, our genetic material,
are stored in almost all cells in our bodies in chromosomes
in the form of DNA,
which is this famous double-helical molecule.
And the genetic information
is contained in the form of a sequence
of four bases
abbreviated with the letters A, T, C and G.
And the information is there twice --
one on each strand --
which is important,
because when new cells are formed, these strands come apart,
new strands are synthesized with the old ones as templates
in an almost perfect process.
But nothing, of course, in nature
is totally perfect,
so sometimes an error is made
and a wrong letter is built in.
And we can then see the result
of such mutations
when we compare DNA sequences
among us here in the room, for example.
If we compare my genome to the genome of you,
approximately every 1,200, 1,300 letters
will differ between us.
And these mutations accumulate
approximately as a function of time.
So if we add in a chimpanzee here, we will see more differences.
Approximately one letter in a hundred
will differ from a chimpanzee.
And if you&#39;re then interested in the history
of a piece of DNA, or the whole genome,
you can reconstruct the history of the DNA
with those differences you observe.
And generally we depict our ideas about this history
in the form of trees like this.
In this case, it&#39;s very simple.
The two human DNA sequences
go back to a common ancestor quite recently.
Farther back is there one shared with chimpanzees.
And because these mutations
happen approximately as a function of time,
you can transform these differences
to estimates of time,
where the two humans, typically,
will share a common ancestor about half a million years ago,
and with the chimpanzees,
it will be in the order of five million years ago.
So what has now happened in the last few years
is that there are account technologies around
that allow you to see many, many pieces of DNA very quickly.
So we can now, in a matter of hours,
determine a whole human genome.
Each of us, of course, contains two human genomes --
one from our mothers and one from our fathers.
And they are around three billion such letters long.
And we will find that the two genomes in me,
or one genome of mine we want to use,
will have about three million differences
in the order of that.
And what you can then also begin to do
is to say, &quot;How are these genetic differences
distributed across the world?&quot;
And if you do that,
you find a certain amount of genetic variation in Africa.
And if you look outside Africa,
you actually find less genetic variation.
This is surprising, of course,
because in the order of six to eight times fewer people
live in Africa than outside Africa.
Yet the people inside Africa
have more genetic variation.
Moreover, almost all these genetic variants
we see outside Africa
have closely related DNA sequences
that you find inside Africa.
But if you look in Africa,
there is a component of the genetic variation
that has no close relatives outside.
So a model to explain this
is that a part of the African variation, but not all of it,
[has] gone out and colonized the rest of the world.
And together with the methods to date these genetic differences,
this has led to the insight
that modern humans --
humans that are essentially indistinguishable from you and me --
evolved in Africa, quite recently,
between 100 and 200,000 years ago.
And later, between 100 and 50,000 years ago or so,
went out of Africa
to colonize the rest of the world.
So what I often like to say
is that, from a genomic perspective,
we are all Africans.
We either live inside Africa today,
or in quite recent exile.
Another consequence
of this recent origin of modern humans
is that genetic variants
are generally distributed widely in the world,
in many places,
and they tend to vary as gradients,
from a bird&#39;s-eye perspective at least.
And since there are many genetic variants,
and they have different such gradients,
this means that if we determine a DNA sequence --
a genome from one individual --
we can quite accurately estimate
where that person comes from,
provided that its parents or grandparents
haven&#39;t moved around too much.
But does this then mean,
as many people tend to think,
that there are huge genetic differences between groups of people --
on different continents, for example?
Well we can begin to ask those questions also.
There is, for example, a project that&#39;s underway
to sequence a thousand individuals --
their genomes -- from different parts of the world.
They&#39;ve sequenced 185 Africans
from two populations in Africa.
[They&#39;ve] sequenced approximately equally [as] many people
in Europe and in China.
And we can begin to say how much variance do we find,
how many letters that vary
in at least one of those individual sequences.

And it&#39;s a lot: 38 million variable positions.

But we can then ask: Are there any absolute differences
between Africans and non-Africans?
Perhaps the biggest difference
most of us would imagine existed.
And with absolute difference --
and I mean a difference
where people inside Africa at a certain position,
where all individuals -- 100 percent -- have one letter,
and everybody outside Africa has another letter.
And the answer to that, among those millions of differences,
is that there is not a single such position.
This may be surprising.
Maybe a single individual is misclassified or so.
So we can relax the criterion a bit

and say: How many positions do we find
where 95 percent of people in Africa have
one variant,
95 percent another variant,
and the number of that is 12.
So this is very surprising.
It means that when we look at people
and see a person from Africa
and a person from Europe or Asia,
we cannot, for a single position in the genome with 100 percent accuracy,
predict what the person would carry.
And only for 12 positions
can we hope to be 95 percent right.
This may be surprising,
because we can, of course, look at these people
and quite easily say where they or their ancestors came from.
So what this means now
is that those traits we then look at
and so readily see --
facial features, skin color, hair structure --
are not determined by single genes with big effects,
but are determined by many different genetic variants
that seem to vary in frequency
between different parts of the world.
There is another thing with those traits
that we so easily observe in each other
that I think is worthwhile to consider,
and that is that, in a very literal sense,
they&#39;re really on the surface of our bodies.
They are what we just said --
facial features, hair structure, skin color.
There are also a number of features
that vary between continents like that
that have to do with how we metabolize food that we ingest,
or that have to do
with how our immune systems deal with microbes
that try to invade our bodies.
But so those are all parts of our bodies
where we very directly interact with our environment,
in a direct confrontation, if you like.
It&#39;s easy to imagine
how particularly those parts of our bodies
were quickly influenced by selection from the environment
and shifted frequencies of genes
that are involved in them.
But if we look on other parts of our bodies
where we don&#39;t directly interact with the environment --
our kidneys, our livers, our hearts --
there is no way to say,
by just looking at these organs,
where in the world they would come from.
So there&#39;s another interesting thing
that comes from this realization
that humans have a recent common origin in Africa,
and that is that when those humans emerged
around 100,000 years ago or so,
they were not alone on the planet.
There were other forms of humans around,
most famously perhaps, Neanderthals --
these robust forms of humans,
compared to the left here
with a modern human skeleton on the right --
that existed in Western Asia and Europe
since several hundreds of thousands of years.
So an interesting question is,
what happened when we met?
What happened to the Neanderthals?
And to begin to answer such questions,
my research group -- since over 25 years now --
works on methods to extract DNA
from remains of Neanderthals
and extinct animals
that are tens of thousands of years old.
So this involves a lot of technical issues
in how you extract the DNA,
how you convert it to a form you can sequence.
You have to work very carefully
to avoid contamination of experiments
with DNA from yourself.
And this then, in conjunction with these methods
that allow very many DNA molecules to be sequenced very rapidly,
allowed us last year
to present the first version of the Neanderthal genome,
so that any one of you
can now look on the Internet, on the Neanderthal genome,
or at least on the 55 percent of it
that we&#39;ve been able to reconstruct so far.
And you can begin to compare it to the genomes
of people who live today.
And one question
that you may then want to ask
is, what happened when we met?
Did we mix or not?
And the way to ask that question
is to look at the Neanderthal that comes from Southern Europe
and compare it to genomes
of people who live today.
So we then look
to do this with pairs of individuals,
starting with two Africans,
looking at the two African genomes,
finding places where they differ from each other,

and in each case ask: What is a Neanderthal like?
Does it match one African or the other African?
We would expect there to be no difference,
because Neanderthals were never in Africa.
They should be equal, have no reason to be closer
to one African than another African.
And that&#39;s indeed the case.
Statistically speaking, there is no difference
in how often the Neanderthal matches one African or the other.
But this is different
if we now look at the European individual and an African.
Then, significantly more often,
does a Neanderthal match the European
rather than the African.
The same is true if we look at a Chinese individual
versus an African,
the Neanderthal will match the Chinese individual more often.
This may also be surprising
because the Neanderthals were never in China.
So the model we&#39;ve proposed to explain this
is that when modern humans came out of Africa
sometime after 100,000 years ago,
they met Neanderthals.
Presumably, they did so first in the Middle East,
where there were Neanderthals living.
If they then mixed with each other there,
then those modern humans
that became the ancestors
of everyone outside Africa
carried with them this Neanderthal component in their genome
to the rest of the world.
So that today, the people living outside Africa
have about two and a half percent of their DNA
from Neanderthals.
So having now a Neanderthal genome
on hand as a reference point
and having the technologies
to look at ancient remains
and extract the DNA,
we can begin to apply them elsewhere in the world.
And the first place we&#39;ve done that is in Southern Siberia
in the Altai Mountains
at a place called Denisova,
a cave site in this mountain here,
where archeologists in 2008
found a tiny little piece of bone --
this is a copy of it --
that they realized came from the last phalanx
of a little finger of a pinky of a human.
And it was well enough preserved
so we could determine the DNA from this individual,
even to a greater extent
than for the Neanderthals actually,
and start relating it to the Neanderthal genome
and to people today.
And we found that this individual
shared a common origin for his DNA sequences
with Neanderthals around 640,000 years ago.
And further back, 800,000 years ago
is there a common origin
with present day humans.
So this individual comes from a population
that shares an origin with Neanderthals,
but far back and then have a long independent history.
We call this group of humans,
that we then described for the first time
from this tiny, tiny little piece of bone,
the Denisovans,
after this place where they were first described.
So we can then ask for Denisovans

the same things as for the Neanderthals:
Did they mix with ancestors of present day people?
If we ask that question,
and compare the Denisovan genome
to people around the world,
we surprisingly find
no evidence of Denisovan DNA
in any people living even close to Siberia today.
But we do find it in Papua New Guinea
and in other islands in Melanesia and the Pacific.
So this presumably means
that these Denisovans had been more widespread in the past,
since we don&#39;t think that the ancestors of Melanesians
were ever in Siberia.
So from studying
these genomes of extinct humans,
we&#39;re beginning to arrive at a picture of what the world looked like
when modern humans started coming out of Africa.
In the West, there were Neanderthals;
in the East, there were Denisovans --
maybe other forms of humans too
that we&#39;ve not yet described.
We don&#39;t know quite where the borders between these people were,
but we know that in Southern Siberia,
there were both Neanderthals and Denisovans
at least at some time in the past.
Then modern humans emerged somewhere in Africa,
came out of Africa, presumably in the Middle East.
They meet Neanderthals, mix with them,
continue to spread over the world,
and somewhere in Southeast Asia,
they meet Denisovans and mix with them
and continue on out into the Pacific.
And then these earlier forms of humans disappear,
but they live on a little bit today
in some of us --
in that people outside of Africa have two and a half percent of their DNA
from Neanderthals,
and people in Melanesia
actually have an additional five percent approximately
from the Denisovans.
Does this then mean that there is after all
some absolute difference
between people outside Africa and inside Africa
in that people outside Africa
have this old component in their genome
from these extinct forms of humans,
whereas Africans do not?
Well I don&#39;t think that is the case.
Presumably, modern humans
emerged somewhere in Africa.
They spread across Africa also, of course,
and there were older, earlier forms of humans there.
And since we mixed elsewhere,
I&#39;m pretty sure that one day,
when we will perhaps have a genome
of also these earlier forms in Africa,
we will find that they have also mixed
with early modern humans in Africa.
So to sum up,
what have we learned from studying genomes
of present day humans
and extinct humans?
We learn perhaps many things,
but one thing that I find sort of important to mention
is that I think the lesson is that we have always mixed.
We mixed with these earlier forms of humans,
wherever we met them,
and we mixed with each other ever since.
Thank you for your attention.

(Applause)

