
For the last 20 years I&#39;ve been designing puzzles.
And I&#39;m here today to give you
a little tour, starting from the very first puzzle I designed,
through what I&#39;m doing now.
I&#39;ve designed puzzles for books, printed things.
I&#39;m the puzzle columnist for Discover Magazine.
I&#39;ve been doing that for about 10 years.
I have a monthly puzzle calendar.
I do toys. The bulk of my work is in computer games.
I did puzzles for &quot;Bejeweled.&quot;

(Applause)

I didn&#39;t invent &quot;Bejeweled.&quot; I can&#39;t take credit for that.
So, very first puzzle,
sixth grade, my teacher said,
&quot;Oh, let&#39;s see, that guy, he likes to make stuff.
I&#39;ll have him cut out letters out of construction paper
for the board.&quot;
I thought this was a great assignment.
And so here is what I came up with. I start fiddling with it.
I came up with this letter. This is a letter of the alphabet
that&#39;s been folded just once.
The question is, which letter is it if I unfold it?

One hint: It&#39;s not &quot;L.&quot;

(Laughter)

It could be an &quot;L,&quot; of course.
So, what else could it be?
Yeah, a lot of you got it.
Oh yeah. So, clever thing.
Now, that was my first puzzle. I got hooked.
I created something new, I was very excited
because, you know, I&#39;d made crossword puzzles,
but that&#39;s sort of like filling in somebody else&#39;s matrix.
This was something really original. I got hooked.
I read Martin Gardner&#39;s columns in Scientific American.
Went on, and eventually decided to devote myself, full time, to that.
Now, I should pause and say, what do I mean by puzzle?
A puzzle is a problem that is fun to solve
and has a right answer.
&quot;Fun to solve,&quot; as opposed to everyday problems,
which, frankly, are not very well-designed puzzles.
You know, they might have a solution.
It might take a long time. Nobody wrote down the rules clearly.
Who designed this?
It&#39;s like, you know, life is not a very well-written story
so we have to hire writers to make movies.
Well, I take everyday problems, and I make puzzles out of them.
And &quot;right answer,&quot; of course there might be more than one right answer;
many puzzles have more than one.
But as opposed to a couple other forms of play,
toys and games --
by toy I mean, something you play with that doesn&#39;t have a particular goal.
You can create one out of Legos.
You know, you can do anything you want.
Or competitive games like chess where,
well, you&#39;re not trying to solve ... You can make a chess puzzle,
but the goal really is to beat another player.
I consider that puzzles are an art form.
They&#39;re very ancient. It goes back as long as there is written history.
It&#39;s a very small form, like a joke,
a poem, a magic trick or a song, very compact form.
At worst, they&#39;re throwaways, they&#39;re for amusement.
But at best they can reach for something more
and create a memorable impression.
The progression of my career that you&#39;ll see
is looking for creating puzzles that have a memorable impact.
So, one thing I found early on, when I started doing computer games,
is that I could create puzzles that will alter your perception.
I&#39;ll show you how. Here is a famous one.
So, it&#39;s two profiles in black, or a white vase in the middle.
This is called a figure-ground illusion.
The artist M.C. Escher exploited that
in some of his wonderful prints.
Here we have &quot;Day and Night.&quot;
Here is what I did with figure and ground.
So, here we have &quot;figure&quot; in black.
Here we have &quot;figure&quot; in white.
And it&#39;s all part of the same design.
The background to one is the other.
Originally I tried to do the words &quot;figure&quot; and &quot;ground.&quot;
But I couldn&#39;t do that, I realized. I changed the problem.
It&#39;s all &quot;figure.&quot;

(Laughter)

A few other things. Here is my name.
And that turns into the title of my first book, &quot;Inversions.&quot;
These sorts of designs now go by the word &quot;ambigram.&quot;
I&#39;ll show you just a couple others. Here we have
the numbers one through 10, the digits zero through nine, actually.
Each letter here is one of these digits.
Not strictly an ambigram in the conventional sense.
I like pushing on what an ambigram can mean.
Here&#39;s the word &quot;mirror.&quot; No, it&#39;s not the same upside-down.
It&#39;s the same this way.
And a marvelous fellow from the Media Lab
who just got appointed head of RISD, is John Maeda.
And so I did this for him. It&#39;s sort of a visual canon.

(Laughter)

And recently in Magic magazine
I&#39;ve done a number of ambigrams on magician&#39;s names.
So here we have Penn and Teller, same upside-down.
This appears in my puzzle calendar.
Okay, let&#39;s go back to the slides.
Thank you very much.
Now, those are fun to look at.
Now how would you do it interactively?
For a while I was an interface designer.
And so I think a lot about interaction.
Well, let&#39;s first of all simplify the vases illusion,
make the thing on the right.
Now, if you could pick up the black vase,
it would look like the figure on top.
If you could pick up the white area,
it would look like the figure on the bottom.
Well, you can&#39;t do that physically,
but on a computer you can do it. Let&#39;s switch over to the P.C.
And here it is, figure-ground.
The goal here is to take the pieces on the left
and make them so they look like the shape on the right.

And this follows the rules I just said:
any black area that is surrounded by white can be picked up.
But that is also true of any white area.
So, here we got the white area in the middle,
and you can pick it up.
I&#39;ll just go one step further.
So, here is --
here is a couple pieces. Move them together,
and now this is an active piece.
You can really get inside somebody&#39;s perception
and have them experience something.
It&#39;s like the old maxim of
&quot;you can tell somebody something
and show them, but if they do it they really learn it.&quot;
Here is another thing you can do.
There is a game called Rush Hour.
This is one of the true masterpieces in puzzle design
besides Rubik&#39;s cube.
So, here we have a crowded parking lot
with cars all over the place.
The goal is to get the red car out. It&#39;s a sliding block puzzle.
It&#39;s made by the company Think Fun.
It&#39;s done very well. I love this puzzle.
Well, let&#39;s play one. Here. So, here is a very simple puzzle.
Well, that&#39;s too simple, let&#39;s add another piece.
Okay, so how would you solve this one?
Well, move the blue one out of the way.
Here, let&#39;s make it a little harder. Still pretty easy.
Now we&#39;ll make it harder, a little harder.
Now, this one is a little bit trickier.
You know? What do you do here?
The first move is going to be what?
You&#39;re going to move the blue one up in order to get the lavender one to the right.
And you can make puzzles like this one that aren&#39;t solvable at all.
Those four are locked in a pinwheel; you can&#39;t get them apart.
I wanted to make a sequel.
I didn&#39;t come up with the original idea. But this is another way
I work as an inventor is to create a sequel.
I came up with this. This is Railroad Rush Hour.
It&#39;s the same basic game except I introduced a new piece,
a square piece that can move both horizontally and vertically.
In the other game the cars can only move forward and back.
Created a whole bunch of levels for it.
Now I&#39;m making it available to schools.
And it includes exercises that show you
not just how to solve these puzzles,
but how to extract the principles that will let you solve
mathematical puzzles or problems in science, other areas.
So, I&#39;m really interested in you learning how to make your own puzzles
as well as just me creating them.
Garry Trudeau calls himself an investigative cartoonist.
You know, he does a lot of research before he writes a cartoon.
In Discover Magazine, I&#39;m an investigative puzzle maker.
I got interested in gene sequencing.
And I said, &quot;Well, how on Earth can you come up with a sequence
of the base pairs in DNA?&quot;
Cut up the DNA, you sequence individual pieces,
and then you look for overlaps,
and you basically match them at the edges. And I said,
&quot;This is kind of like a jigsaw puzzle, except the pieces overlap.&quot;
So, here is what I created for Discover Magazine.
And it has to be solvable in a magazine.
You know, you can&#39;t cut out the pieces and move them around.
So, here is the nine pieces. And you&#39;re supposed to put them into this grid.
And you have to choose pieces that overlap on the edge.
There is only one solution. It&#39;s not that hard.
But it takes some persistence.
And when you&#39;re done, it makes this design,
which, if you squint, is the word &quot;helix.&quot;
So, that&#39;s the form of the puzzle coming out of the content,
rather than the other way around.
Here is a couple more. Here is a physics-based puzzle.
Which way will these fall?
One of these weighs 50 pounds, 30 pounds and 10 pounds.
And depending on which one weighs which amount,
they&#39;ll fall different directions.
And here is a puzzle based on color mixing.
I separated this image into cyan, magenta, yellow, black,
the basic printing colors, and then mixed up the separations,
and you get these peculiar pictures.
Which separations were mixed up to make those pictures?
Gets you thinking about color.
Finally, what I&#39;m doing now. So, ShuffleBrain.com,
website you can go visit, I joined up with my wife, Amy-Jo Kim.
She could easily be up here giving a talk about her work.
So, we&#39;re making smart games for social media.
I&#39;ll explain what that means. We&#39;re looking at three trends.
This is what&#39;s going on in the games industry right now.
First of all, you know, for a long time
computer games meant things like &quot;Doom,&quot;
where you&#39;re going around shooting things, very violent games, very fast,
aimed at teenage boys. Right? That&#39;s who plays computer games.
Well, guess what? That&#39;s changing.
&quot;Bejeweled&quot; is a big hit. It was the game that really broke open
what&#39;s called casual games.
And the main players are over 35, and are female.
Then recently &quot;Rock Band&quot; has been a big hit.
And it&#39;s a game you play with other people.
It&#39;s very physical. It looks nothing like a traditional game.
This is what&#39;s becoming the dominant form of electronic gaming.
Now, within that there is some interesting things happening.
There is also a trend towards games that are good for you.
Why? Well, we aging Boomers,
Baby Boomers, we&#39;re eating our healthy food,
we&#39;re exercising. What about our minds?
Oh no, our parents are getting Alzheimer&#39;s. We better do something.
Turns out doing crossword puzzles can stave off some of the effects of Alzheimer&#39;s.
So, we got games like &quot;Brain Age&quot; coming out for the Nintendo DS, huge hit.
A lot of people do Sudoku. In fact some doctors prescribe it.
And then there is social media, and what&#39;s happening on the Internet.
Everybody now considers themselves a creator,
and not just a viewer.
And what does this add up to?
Here is what we see coming.
It&#39;s games that fit into a healthy lifestyle.
They&#39;re part of your life. They&#39;re not necessarily a separate thing.
And they are both, something that is good for you, and they&#39;re fun.
I&#39;m a puzzle guy. My wife is an expert in social media.
And we decided to combine our skills.
Our first game is called &quot;Photo Grab.&quot; The game takes about a minute and 20 seconds.
This is your first time playing my game. Okay.
Let&#39;s see how well we can do. There are three images.
And we have 24 seconds each.
Where is that?
I&#39;ll play as fast as I can.
But if you can see it, shout out the answer.
You get more -- Down, okay, yeah where is that?
Oh, yeah. There, okay. J-O and --
I guess that&#39;s that part. We got the bow. That bow helps.
That&#39;s his hair. You get a lot of figure-ground problems.
Yeah, that one is easy. Okay. So, ahhh! Okay on to the next one.
Okay, so that&#39;s the lens.
Anybody?
Looks like a black shape. So, where is that?
That&#39;s the corner of the whole thing.
Yeah, I&#39;ve played this image before,
but even when I make up my own puzzles --
and you can put your own images in here.
And we have people all over the world doing that now.
There we are. Visit ShuffleBrain.com
if you want to try it yourself. Thank you.

(Applause)

