
Imagine that you&#39;re a pig farmer.
You live on a small farm
in the Philippines.
Your animals are your family&#39;s
sole source of income --
as long as they&#39;re healthy.
You know that any day,
one of your pigs can catch the flu,
the swine flu.
Living in tight quarters,
one pig coughing and sneezing
may soon lead to the next pig
coughing and sneezing,
until an outbreak of swine flu
has taken over your farm.
If it&#39;s a bad enough virus,
the health of your herd may be gone
in the blink of an eye.
If you called in a veterinarian,
he or she would visit your farm
and take samples
from your pigs&#39; noses and mouths.
But then they would have to drive
back into the city
to test those samples
in their central lab.
Two weeks later,
you&#39;d hear back the results.
Two weeks may be just enough time
for infection to spread
and take away your way of life.
But it doesn&#39;t have to be that way.
Today, farmers can take
those samples themselves.
They can jump right into the pen
and swab their pigs&#39; noses and mouths
with a little filter paper,
place that little filter paper
in a tiny tube,
and mix it with some chemicals
that will extract genetic material
from their pigs&#39; noses and mouths.
And without leaving their farms,
they take a drop of that genetic material
and put it into a little analyzer
smaller than a shoebox,
program it to detect DNA or RNA
from the swine flu virus,
and within one hour get back the results,
visualize the results.
This reality is possible
because today we&#39;re living in the era
of personal DNA technology.
Every one of us can actually
test DNA ourselves.
DNA is the fundamental molecule
the carries genetic instructions
that help build the living world.
Humans have DNA.
Pigs have DNA.
Even bacteria and some
viruses have DNA too.
The genetic instructions encoded in DNA
inform how our bodies develop,
grow, function.
And in many cases, that same information
can trigger disease.
Your genetic information
is strung into a long and twisted
molecule, the DNA double helix,
that has over three billion letters,
beginning to end.
But the lines that carry
meaningful information
are usually very short --
a few dozen to several
thousand letters long.
So when we&#39;re looking to answer
a question based on DNA,
we actually don&#39;t need to read
all those three billion
letters, typically.
That would be like getting hungry at night
and having to flip through
the whole phone book
from cover to cover,
pausing at every line,
just to find the nearest pizza joint.

(Laughter)

Luckily, three decades ago,
humans started to invent tools
that can find any specific line
of genetic information.
These DNA machines are wonderful.
They can find any line in DNA.
But once they find it,
that DNA is still tiny, and surrounded
by so much other DNA,
that what these machines then do
is copy the target gene,
and one copy piles on top of another,
millions and millions
and millions of copies,
until that gene stands out
against the rest;
until we can visualize it,
interpret it, read it, understand it,

until we can answer:
Does my pig have the flu?

Or other questions buried in our own DNA:
Am I at risk of cancer?
Am I of Irish descent?
Is that child my son?

(Laughter)

This ability to make copies of DNA,
as simple as it sounds,
has transformed our world.
Scientists use it every day
to detect and address disease,
to create innovative medicines,
to modify foods,
to assess whether our food is safe to eat
or whether it&#39;s contaminated
with deadly bacteria.
Even judges use the output
of these machines in court
to decide whether someone is innocent
or guilty based on DNA evidence.
The inventor of this DNA-copying technique
was awarded the Nobel Prize
in Chemistry in 1993.
But for 30 years,
the power of genetic analysis
has been confined to the ivory tower,
or bigwig PhD scientist work.
Well, several companies around the world
are working on making
this same technology accessible
to everyday people like the pig farmer,
like you.
I cofounded one of these companies.
Three years ago,
together with a fellow biologist
and friend of mine,
Zeke Alvarez Saavedra,
we decided to make personal DNA machines
that anyone could use.
Our goal was to bring DNA science
to more people in new places.
We started working in our basements.

We had a simple question:
What could the world look like
if everyone could analyze DNA?
We were curious,
as curious as you would have been
if I had shown you this picture in 1980.

(Laughter)

You would have thought, &quot;Wow!
I can now call
my Aunt Glenda from the car
and wish her a happy birthday.
I can call anyone, anytime.
This is the future!&quot;
Little did you know,
you would tap on that phone
to make dinner reservations
for you and Aunt Glenda
to celebrate together.
With another tap,
you&#39;d be ordering her gift.
And yet one more tap,
and you&#39;d be &quot;liking&quot;
Auntie Glenda on Facebook.
And all of this,
while sitting on the toilet.

(Laughter)

It is notoriously hard to predict
where new technology might take us.
And the same is true
for personal DNA technology today.
For example, I could never have imagined
that a truffle farmer, of all people,
would use personal DNA machines.
Dr. Paul Thomas grows
truffles for a living.
We see him pictured here,
holding the first UK-cultivated truffle
in his hands, on one of his farms.
Truffles are this delicacy
that stems from a fungus
growing on the roots of living trees.
And it&#39;s a rare fungus.
Some species may fetch 3,000,
7,000, or more dollars per kilogram.
I learned from Paul
that the stakes for a truffle farmer
can be really high.
When he sources new truffles
to grow on his farms,
he&#39;s exposed to the threat
of knockoffs --
truffles that look and feel
like the real thing,
but they&#39;re of lower quality.
But even to a trained eye like Paul&#39;s,
even when looked at under a microscope,
these truffles can pass for authentic.
So in order to grow
the highest quality truffles,
the ones that chefs
all over the world will fight over,
Paul has to use DNA analysis.
Isn&#39;t that mind-blowing?
I bet you will never look
at that black truffle risotto again
without thinking of its genes.

(Laughter)

But personal DNA machines
can also save human lives.
Professor Ian Goodfellow is a virologist
at the University of Cambridge.
Last year he traveled to Sierra Leone.
When the Ebola outbreak
broke out in Western Africa,
he quickly realized that doctors there
lacked the basic tools
to detect and combat disease.
Results could take
up to a week to come back --
that&#39;s way too long for the patients
and the families who are suffering.
Ian decided to move his lab
into Makeni, Sierra Leone.
Here we see Ian Goodfellow
moving over 10 tons of equipment
into a pop-up tent
that he would equip to detect
and diagnose the virus
and sequence it within 24 hours.

But here&#39;s a surprise:
the same equipment that Ian could use
at his lab in the UK
to sequence and diagnose Ebola,
just wouldn&#39;t work under these conditions.
We&#39;re talking 35 Celsius heat
and over 90 percent humidity here.
But instead, Ian could use
personal DNA machines
small enough to be placed
in front of the air-conditioning unit
to keep sequencing the virus
and keep saving lives.
This may seem like
an extreme place for DNA analysis,
but let&#39;s move on to an even

more extreme environment:
outer space.
Let&#39;s talk about DNA analysis in space.
When astronauts live aboard
the International Space Station,
they&#39;re orbiting the planet
250 miles high.
They&#39;re traveling
at 17,000 miles per hour.
Picture that --
you&#39;re seeing 15 sunsets
and sunrises every day.
You&#39;re also living in microgravity,
floating.
And under these conditions,
our bodies can do funky things.
One of these things is that
our immune systems get suppressed,
making astronauts more prone to infection.
A 16-year-old girl,
a high school student from New York,
Anna-Sophia Boguraev,
wondered whether changes
to the DNA of astronauts
could be related
to this immune suppression,
and through a science competition
called &quot;Genes In Space,&quot;
Anna-Sophia designed an experiment
to test this hypothesis
using a personal DNA machine
aboard the International Space Station.
Here we see Anna-Sophia
on April 8, 2016, in Cape Canaveral,
watching her experiment launch
to the International Space Station.
That cloud of smoke is the rocket
that brought Anna-Sophia&#39;s experiment
to the International Space Station,
where, three days later,
astronaut Tim Peake
carried out her experiment --
in microgravity.
Personal DNA machines are now
aboard the International Space Station,
where they can help monitor
living conditions
and protect the lives of astronauts.
A 16-year-old designing a DNA experiment
to protect the lives of astronauts
may seem like a rarity,
the mark of a child genius.
Well, to me, it signals

something bigger:
that DNA technology is finally
within the reach of every one of you.
A few years ago,
a college student armed
with a personal computer
could code an app,
an app that is now a social network
with more than one billion users.
Could we be moving into a world
of one personal DNA machine in every home?
I know families who are already
living in this reality.
The Daniels family, for example,
set up a DNA lab in the basement
of their suburban Chicago home.
This is not a family
made of PhD scientists.
This is a family like any other.
They just like to spend time together
doing fun, creative things.
By day, Brian is an executive
at a private equity firm.
At night and on weekends,
he experiments with DNA
alongside his kids, ages seven and nine,
as a way to explore the living world.
Last time I called them,
they were checking out homegrown produce
from the backyard garden.
They were testing tomatoes
that they had picked,
taking the flesh of their skin,
putting it in a test tube,
mixing it with chemicals to extract DNA
and then using their home DNA copier
to test those tomatoes
for genetically engineered traits.
For the Daniels family,
the personal DNA machine
is like the chemistry set
for the 21st century.
Most of us may not yet
be diagnosing genetic conditions
in our kitchen sinks
or doing at-home paternity testing.

(Laughter)

But we&#39;ve definitely reached
a point in history
where every one of you could actually
get hands-on with DNA
in your kitchen.
You could copy, paste and analyze DNA
and extract meaningful
information from it.
And it&#39;s at times like this
that profound transformation
is bound to happen;
moments when a transformative,
powerful technology
that was before limited
to a select few in the ivory tower,
finally becomes within the reach
of every one of us,
from farmers to schoolchildren.
Think about the moment
when phones stopped being
plugged into the wall by cords,
or when computers left the mainframe
and entered your home or your office.
The ripples of the personal DNA revolution
may be hard to predict,

but one thing is certain:
revolutions don&#39;t go backwards,
and DNA technology is already spreading
faster than our imagination.
So if you&#39;re curious,
get up close and personal
with DNA -- today.
It is in our DNA to be curious.

(Laughter)

Thank you.

(Applause)

