
(Music)
These bees are in my backyard
in Berkeley, California.
Until last year,
I&#39;d never kept bees before,
but National Geographic asked me
to photograph a story about them,
and I decided, to be able
to take compelling images,
I should start keeping bees myself.
And as you may know,
bees pollinate one third
of our food crops,
and lately they&#39;ve been having
a really hard time.
So as a photographer, I wanted to explore
what this problem really looks like.
So I&#39;m going to show you
what I found over the last year.
This furry little creature
is a fresh young bee halfway emerged
from its brood cell,
and bees right now are dealing
with several different problems,
including pesticides, diseases,
and habitat loss,
but the single greatest threat
is a parasitic mite from Asia,
Varroa destructor.
And this pinhead-sized mite
crawls onto young bees
and sucks their blood.
This eventually destroys a hive
because it weakens
the immune system of the bees,
and it makes them more vulnerable
to stress and disease.
Now, bees are the most sensitive
when they&#39;re developing
inside their brood cells,
and I wanted to know
what that process really looks like,
so I teamed up
with a bee lab at U.C. Davis
and figured out how to raise bees
in front of a camera.
I&#39;m going to show you
the first 21 days of a bee&#39;s life
condensed into 60 seconds.
This is a bee egg
as it hatches into a larva,
and those newly hatched larvae
swim around their cells
feeding on this white goo
that nurse bees secrete for them.
Then, their head and their legs
slowly differentiate
as they transform into pupae.
Here&#39;s that same pupation process,
and you can actually see the mites
running around in the cells.
Then the tissue in their body reorganizes
and the pigment slowly
develops in their eyes.
The last step of the process
is their skin shrivels up
and they sprout hair.
(Music)
So -- 
(Applause)

As you can see halfway
through that video,
the mites were running around
on the baby bees,
and the way that beekeepers
typically manage these mites
is they treat their hives with chemicals.
In the long run, that&#39;s bad news,
so researchers are working
on finding alternatives
to control these mites.
This is one of those alternatives.
It&#39;s an experimental breeding program
at the USDA Bee Lab in Baton Rouge,
and this queen and her attendant bees
are part of that program.
Now, the researchers figured out
that some of the bees have
a natural ability to fight mites,
so they set out to breed
a line of mite-resistant bees.
This is what it takes
to breed bees in a lab.
The virgin queen is sedated
and then artificially inseminated
using this precision instrument.
Now, this procedure allows the researchers
to control exactly
which bees are being crossed,
but there&#39;s a tradeoff
in having this much control.
They succeeded in breeding
mite-resistant bees,
but in that process, those bees
started to lose traits
like their gentleness
and their ability to store honey,
so to overcome that problem,
these researchers are now collaborating
with commercial beekeepers.
This is Bret Adee opening
one of his 72,000 beehives.
He and his brother run the largest
beekeeping operation in the world,
and the USDA is integrating their
mite-resistant bees into his operation
with the hope that over time,
they&#39;ll be able to select the bees
that are not only mite-resistant
but also retain all of these qualities
that make them useful to us.
And to say it like that
makes it sound like we&#39;re manipulating
and exploiting bees,
and the truth is, we&#39;ve been doing that
for thousands of years.
We took this wild creature
and put it inside of a box,
practically domesticating it,
and originally that was
so that we could harvest their honey,
but over time we started losing
our native pollinators,
our wild pollinators,
and there are many places now
where those wild pollinators
can no longer meet the pollination
demands of our agriculture,
so these managed bees have become
an integral part of our food system.
So when people talk about saving bees,
my interpretation of that
is we need to save
our relationship to bees,
and in order to design new solutions,
we have to understand
the basic biology of bees
and understand the effects
of stressors that we sometimes cannot see.
In other words, we have
to understand bees up close.
Thank you.

(Applause)

