
I want to talk about sex for money.
I&#39;m not like most of the people
you&#39;ll have heard speaking
about prostitution before.
I&#39;m not a police officer
or a social worker.
I&#39;m not an academic,
a journalist or a politician.
And as you&#39;ll probably have
picked up from Maryam&#39;s blurb,
I&#39;m not a nun, either.

(Laughter)

Most of those people would tell you
that selling sex is degrading;
that no one would ever choose to do it;
that it&#39;s dangerous;
women get abused and killed.
In fact, most of those people would say,
&quot;There should be a law against it!&quot;
Maybe that sounds reasonable to you.
It sounded reasonable to me
until the closing months of 2009,
when I was working two dead-end,
minimum-wage jobs.
Every month my wages would just
replenish my overdraft.
I was exhausted and my life
was going nowhere.
Like many others before me,
I decided sex for money
was a better option.
Now don&#39;t get me wrong --
I would have loved
to have won the lottery instead.
But it wasn&#39;t going
to happen anytime soon,
and my rent needed paying.
So I signed up for my first
shift in a brothel.
In the years that have passed,
I&#39;ve had a lot of time to think.
I&#39;ve reconsidered the ideas
I once had about prostitution.
I&#39;ve given a lot of thought to consent
and the nature of work under capitalism.
I&#39;ve thought about gender inequality
and the sexual and reproductive
labor of women.
I&#39;ve experienced exploitation
and violence at work.
I&#39;ve thought about what&#39;s needed
to protect other sex workers
from these things.
Maybe you&#39;ve thought about them, too.
In this talk,
I&#39;ll take you through
the four main legal approaches
applied to sex work throughout the world,
and explain why they don&#39;t work;
why prohibiting the sex industry
actually exacerbates every harm
that sex workers are vulnerable to.
Then I&#39;m going tell you about what we,
as sex workers, actually want.
The first approach
is full criminalization.
Half the world,
including Russia, South Africa
and most of the US,
regulates sex work by criminalizing
everyone involved.
So that&#39;s seller, buyer and third parties.
Lawmakers in these countries
apparently hope
that the fear of getting arrested
will deter people from selling sex.
But if you&#39;re forced to choose
between obeying the law
and feeding yourself or your family,
you&#39;re going to do the work anyway,
and take the risk.
Criminalization is a trap.
It&#39;s hard to get a conventional job
when you have a criminal record.
Potential employers won&#39;t hire you.
Assuming you still need money,
you&#39;ll stay in the more flexible,
informal economy.
The law forces you to keep selling sex,
which is the exact opposite
of its intended effect.
Being criminalized leaves you exposed
to mistreatment by the state itself.
In many places you may be coerced
into paying a bribe
or even into having sex
with a police officer
to avoid arrest.
Police and prison guards
in Cambodia, for example,
have been documented
subjecting sex workers

to what can only be described as torture:
threats at gunpoint,
beatings, electric shocks, rape
and denial of food.

Another worrying thing:
if you&#39;re selling sex in places
like Kenya, South Africa or New York,
a police officer can arrest you
if you&#39;re caught carrying condoms,
because condoms can legally be used
as evidence that you&#39;re selling sex.
Obviously, this increases HIV risk.
Imagine knowing if you&#39;re busted
carrying condoms,
it&#39;ll be used against you.
It&#39;s a pretty strong incentive
to leave them at home, right?
Sex workers working in these places
are forced to make a tough choice
between risking arrest
or having risky sex.
What would you choose?
Would you pack condoms to go to work?
How about if you&#39;re worried
the police officer would rape you
when he got you in the van?
The second approach to regulating
sex work seen in these countries
is partial criminalization,
where the buying and selling
of sex are legal,
but surrounding activities,
like brothel-keeping or soliciting
on the street, are banned.
Laws like these --
we have them in the UK and in France --
essentially say to us sex workers,
&quot;Hey, we don&#39;t mind you selling sex,
just make sure it&#39;s done
behind closed doors
and all alone.&quot;
And brothel-keeping, by the way,
is defined as just two or more
sex workers working together.
Making that illegal means
that many of us work alone,
which obviously makes us
vulnerable to violent offenders.
But we&#39;re also vulnerable
if we choose to break the law
by working together.
A couple of years ago,
a friend of mine was nervous
after she was attacked at work,
so I said that she could see her clients
from my place for a while.
During that time,
we had another guy turn nasty.
I told the guy to leave
or I&#39;d call the police.
And he looked at the two of us and said,
&quot;You girls can&#39;t call the cops.
You&#39;re working together,
this place is illegal.&quot;
He was right.
He eventually left
without getting physically violent,
but the knowledge
that we were breaking the law
empowered that man to threaten us.
He felt confident he&#39;d get away with it.
The prohibition of street prostitution
also causes more harm
than it prevents.
Firstly, to avoid getting arrested,
street workers take risks
to avoid detection,
and that means working alone
or in isolated locations like dark forests
where they&#39;re vulnerable to attack.
If you&#39;re caught selling sex outdoors,
you pay a fine.
How do you pay that fine
without going back to the streets?
It was the need for money
that saw you in the streets
in the first place.
And so the fines stack up,
and you&#39;re caught in a vicious cycle
of selling sex to pay the fines
you got for selling sex.
Let me tell you about Mariana Popa
who worked in Redbridge, East London.
The street workers on her patch
would normally wait for clients in groups
for safety in numbers
and to warn each other about how
to avoid dangerous guys.
But during a police crackdown
on sex workers and their clients,
she was forced to work alone
to avoid being arrested.
She was stabbed to death
in the early hours of October 29, 2013.
She had been working later than usual
to try to pay off a fine
she had received for soliciting.
So if criminalizing
sex workers hurts them,
why not just criminalize
the people who buy sex?
This is the aim of the third approach
I want to talk about --
the Swedish or Nordic
model of sex-work law.
The idea behind this law
is that selling sex
is intrinsically harmful
and so you&#39;re, in fact, helping
sex workers by removing the option.
Despite growing support
for what&#39;s often described
as the &quot;end demand&quot; approach,
there&#39;s no evidence that it works.
There&#39;s just as much prostitution
in Sweden as there was before.
Why might that be?
It&#39;s because people selling sex
often don&#39;t have other options for income.
If you need that money,
the only effect that a drop
in business is going have
is to force you to lower your prices
or offer more risky sexual services.
If you need to find more clients,
you might seek the help of a manager.
So you see, rather than putting a stop
to what&#39;s often descried as pimping,
a law like this actually gives oxygen
to potentially abusive third parties.
To keep safe in my work,
I try not to take bookings from someone
who calls me from a withheld number.
If it&#39;s a home or a hotel visit,
I try to get a full name and details.
If I worked under the Swedish model,
a client would be too scared
to give me that information.
I might have no other choice
but to accept a booking
from a man who is untraceable
if he later turns out to be violent.
If you need their money,
you need to protect
your clients from the police.
If you work outdoors,
that means working alone
or in isolated locations,
just as if you were criminalized yourself.
It might mean getting into cars quicker,
less negotiating time
means snap decisions.
Is this guy dangerous or just nervous?
Can you afford to take the risk?
Can you afford not to?
Something I&#39;m often hearing is,
&quot;Prostitution would be fine
if we made it legal and regulated it.&quot;
We call that approach legalization,
and it&#39;s used by countries
like the Netherlands, Germany
and Nevada in the US.
But it&#39;s not a great
model for human rights.
And in state-controlled prostitution,
commercial sex can only happen
in certain legally-designated
areas or venues,
and sex workers are made to comply
with special restrictions,
like registration
and forced health checks.
Regulation sounds great on paper,
but politicians deliberately make
regulation around the sex industry
expensive and difficult to comply with.

It creates a two-tiered system:
legal and illegal work.
We sometimes call it
&quot;backdoor criminalization.&quot;
Rich, well-connected brothel owners
can comply with the regulations,
but more marginalized people
find those hoops
impossible to jump through.
And even if it&#39;s possible in principle,
getting a license or proper venue
takes time and costs money.
It&#39;s not going to be an option
for someone who&#39;s desperate
and needs money tonight.
They might be a refugee
or fleeing domestic abuse.
In this two-tiered system,
the most vulnerable people
are forced to work illegally,
so they&#39;re still exposed to all
the dangers of criminalization
I mentioned earlier.
So.
It&#39;s looking like all attempts to control
or prevent sex work from happening
makes things more dangerous
for people selling sex.
Fear of law enforcement makes them
work alone in isolated locations,
and allows clients and even cops
to get abusive in the knowledge
they&#39;ll get away with it.
Fines and criminal records force
people to keep selling sex,
rather than enabling them to stop.
Crackdowns on buyers drive sellers
to take dangerous risks
and into the arms
of potentially abusive managers.
These laws also reinforce stigma
and hatred against sex workers.
When France temporarily brought in
the Swedish model two years ago,
ordinary citizens took it as a cue
to start carrying out vigilante attacks
against people working on the street.
In Sweden, opinion surveys show
that significantly more people want
sex workers to be arrested now
than before the law was brought in.
If prohibition is this harmful,
you might ask, why it so popular?
Firstly, sex work is and always
has been a survival strategy
for all kinds of unpopular

minority groups:
people of color,
migrants,
people with disabilities,
LGBTQ people,
particularly trans women.
These are the groups most heavily profiled
and punished through prohibitionist law.
I don&#39;t think this is an accident.
These laws have political support
precisely because they target people
that voters don&#39;t want
to see or know about.
Why else might people support prohibition?
Well, lots of people have
understandable fears about trafficking.
Folks think that foreign women
kidnapped and sold into sexual slavery
can be saved by shutting
a whole industry down.
So let&#39;s talk about trafficking.
Forced labor does occur
in many industries,
especially those where the workers
are migrants or otherwise vulnerable,
and this needs to be addressed.
But it&#39;s best addressed with legislation
targeting those specific abuses,
not an entire industry.
When 23 undocumented Chinese migrants
drowned while picking cockles
in Morecambe Bay in 2004,
there were no calls to outlaw
the entire seafood industry
to save trafficking victims.
The solution is clearly to give
workers more legal protections,
allowing them to resist abuse
and report it to authorities
without fear of arrest.
The way the term trafficking
is thrown around
implies that all undocumented
migration into prostitution is forced.
In fact, many migrants
have made a decision,
out of economic need,
to place themselves into the hands
of people smugglers.
Many do this with the full knowledge
that they&#39;ll be selling sex
when they reach their destination.
And yes, it can often be the case
that these people smugglers
demand exorbitant fees,
coerce migrants into work
they don&#39;t want to do
and abuse them when they&#39;re vulnerable.
That&#39;s true of prostitution,
but it&#39;s also true of agricultural work,
hospitality work and domestic work.
Ultimately, nobody wants
to be forced to do any kind of work,
but that&#39;s a risk many migrants
are willing to take,
because of what they&#39;re leaving behind.
If people were allowed to migrate legally
they wouldn&#39;t have to place their lives
into the hands of people smugglers.
The problems arise
from the criminalization of migration,
just as they do from the criminalization
of sex work itself.
This is a lesson of history.
If you try to prohibit something
that people want or need to do,
whether that&#39;s drinking alcohol
or crossing borders
or getting an abortion
or selling sex,
you create more problems than you solve.
Prohibition barely makes a difference
to the amount of people
actually doing those things.
But it makes a huge difference
as to whether or not
they&#39;re safe when they do them.
Why else might people support prohibition?
As a feminist, I know
that the sex industry is a site
of deeply entrenched social inequality.
It&#39;s a fact that most buyers of sex
are men with money,
and most sellers are women without.
You can agree with all that -- I do --
and still think prohibition
is a terrible policy.
In a better, more equal world,
maybe there would be far fewer
people selling sex to survive,
but you can&#39;t simply legislate
a better world into existence.
If someone needs to sell sex
because they&#39;re poor
or because they&#39;re homeless
or because they&#39;re undocumented
and they can&#39;t find legal work,
taking away that option
doesn&#39;t make them any less poor
or house them
or change their immigration status.
People worry that selling
sex is degrading.

Ask yourself: is it more degrading
than going hungry
or seeing your children go hungry?
There&#39;s no call to ban rich people
from hiring nannies
or getting manicures,
even though most of the people
doing that labor are poor, migrant women.
It&#39;s the fact of poor migrant women
selling sex specifically
that has some feminists uncomfortable.
And I can understand
why the sex industry provokes
strong feelings.
People have all kinds
of complicated feelings
when it comes to sex.
But we can&#39;t make policy
on the basis of mere feelings,
especially not over
the heads of the people
actually effected by those policies.
If we get fixated on
the abolition of sex work,
we end up worrying more
about a particular manifestation
of gender inequality,
rather than about the underlying causes.
People get really hung up on the question,
&quot;Well, would you want
your daughter doing it?&quot;
That&#39;s the wrong question.
Instead, imagine she is doing it.
How safe is she at work tonight?
Why isn&#39;t she safer?
So we&#39;ve looked at full criminalization,
partial criminalization,
the Swedish or Nordic Model
and legalization,
and how they all cause harm.

Something I never hear asked is:
&quot;What do sex workers want?&quot;
After all, we&#39;re the ones
most affected by these laws.
New Zealand decriminalized
sex work in 2003.
It&#39;s crucial to remember
that decriminalization and legalization
are not the same thing.
Decriminalization means
the removal of laws
that punitively target the sex industry,
instead treating sex work
much like any other kind of work.
In New Zealand, people
can work together for safety,
and employers of sex workers
are accountable to the state.
A sex worker can refuse
to see a client at any time,
for any reason,
and 96 percent of street workers
report that they feel the law
protects their rights.
New Zealand hasn&#39;t actually
seen an increase
in the amount of people doing sex work,
but decriminalizing it
has made it a lot safer.
But the lesson from New Zealand
isn&#39;t just that its particular
legislation is good,
but that crucially,
it was written in collaboration
with sex workers;
namely, the New Zealand
Prostitutes&#39; Collective.
When it came to making sex work safer,
they were ready to hear it straight
from sex workers themselves.
Here in the UK,
I&#39;m part of sex worker-led groups
like the Sex Worker Open University
and the English Collective of Prostitutes.
And we form part of a global movement
demanding decriminalization
and self-determination.
The universal symbol of our movement
is the red umbrella.
We&#39;re supported in our demands
by global bodies like UNAIDS,
the World Health Organization
and Amnesty International.
But we need more allies.
If you care about gender equality
or poverty or migration or public health,
then sex worker rights matter to you.
Make space for us in your movements.
That means not only listening
to sex workers when we speak
but amplifying our voices.
Resist those who silence us,
those who say that a prostitute
is either too victimized,
too damaged to know
what&#39;s best for herself,
or else too privileged
and too removed from real hardship,
not representative of the millions
of voiceless victims.
This distinction between victim
and empowered is imaginary.
It exists purely to discredit sex workers
and make it easy to ignore us.
No doubt many of you work for a living.
Well, sex work is work, too.
Just like you,
some of us like our jobs,
some of us hate them.
Ultimately, most of us
have mixed feelings.
But how we feel about our work
isn&#39;t the point.
And how others feel
about our work certainly isn&#39;t.
What&#39;s important is that we have
the right to work safely
and on our own terms.
Sex workers are real people.
We&#39;ve had complicated experiences
and complicated responses
to those experiences.
But our demands are not complicated.
You can ask expensive
escorts in New York City,
brothel workers in Cambodia,
street workers in South Africa
and every girl on the roster
at my old job in Soho,
and they will all tell you the same thing.
You can speak to millions of sex workers
and countless sex work-led organizations.
We want full decriminalization
and labor rights as workers.
I&#39;m just one sex worker
on the stage today,
but I&#39;m bringing a message
from all over the world.
Thank you.

(Applause)

