
I&#39;m a journalist,
so I like to look for the untold stories,
the lives that quietly play out
under the scream of headlines.
I&#39;ve also been going about the business
of putting down roots,
choosing a partner, making babies.
So for the last few years,
I&#39;ve been trying to understand
what constitutes
the 21st-century good life,
both because I&#39;m fascinated by the moral
and philosophical implications,
but also because I&#39;m in desperate
need of answers myself.
We live in tenuous times.
In fact, for the first time
in American history,
the majority of parents do not think
that their kids will be better off
than they were.
This is true of rich and poor,
men and women.
Now, some of you
might hear this and feel sad.
After all, America is deeply invested
in this idea of economic transcendence,
that every generation kind of
leapfrogs the one before it,
earning more, buying more, being more.
We&#39;ve exported this dream
all over the world,
so kids in Brazil and China and even Kenya
inherit our insatiable expectation
for more.
But when I read this historic poll
for the first time,
it didn&#39;t actually make me feel sad.
It felt like a provocation.
&quot;Better off&quot; -- based on whose standards?
Is &quot;better off&quot; finding a secure job
that you can count on
for the rest of your life?
Those are nearly extinct.
People move jobs, on average,
every 4.7 years,
and it&#39;s estimated that by 2020,
nearly half of Americans
will be freelancers.
OK, so is better off just a number?
Is it about earning
as much as you possibly can?
By that singular measurement,
we are failing.
Median per capita income
has been flat since about 2000,
adjusted for inflation.
All right, so is better off getting
a big house with a white picket fence?
Less of us are doing that.
Nearly five million people lost
their homes in the Great Recession,
and even more of us sobered up
about the lengths we were willing to go --
or be tricked into going,
in many predatory cases --
to hold that deed.
Home-ownership rates
are at their lowest since 1995.
All right, so we&#39;re not
finding steady employment,
we&#39;re not earning as much money,
and we&#39;re not living in big fancy houses.
Toll the funeral bells
for everything that made America great.
But,
are those the best measurements
of a country&#39;s greatness,
of a life well lived?
What I think makes America great
is its spirit of reinvention.
In the wake of the Great Recession,
more and more Americans are redefining
what &quot;better off&quot; really means.
Turns out, it has more to do
with community and creativity
than dollars and cents.

Now, let me be very clear:
the 14.8 percent of Americans
living in poverty need money,
plain and simple.
And all of us need policies
that protect us from exploitation
by employers and financial institutions.
Nothing that follows is meant to suggest
that the gap between rich and poor
is anything but profoundly immoral.
But,
too often we let
the conversation stop there.
We talk about poverty as if
it were a monolithic experience;
about the poor as if
they were solely victims.
Part of what I&#39;ve learned
in my research and reporting
is that the art of living well
is often practiced most masterfully
by the most vulnerable.
Now, if necessity
is the mother of invention,
I&#39;ve come to believe
that recession can be
the father of consciousness.
It confronts us with profound questions,
questions we might be too lazy
or distracted to ask
in times of relative comfort.
How should we work?
How should we live?
All of us, whether we realize it or not,
seek answers to these questions,
with our ancestors
kind of whispering in our ears.
My great-grandfather
was a drunk in Detroit,
who sometimes managed
to hold down a factory job.
He had, as unbelievable as it might sound,
21 children,
with one woman, my great-grandmother,
who died at 47 years old
of ovarian cancer.
Now, I&#39;m pregnant with my second child,
and I cannot even fathom
what she must have gone through.
And if you&#39;re trying to do the math --
there were six sets of twins.
So my grandfather, their son,
became a traveling salesman,
and he lived boom and bust.
So my dad grew up answering
the door for debt collectors
and pretending his parents weren&#39;t home.
He actually took his braces off himself
with pliers in the garage,
when his father admitted
he didn&#39;t have money
to go back to the orthodontist.
So my dad, unsurprisingly,
became a bankruptcy lawyer.
Couldn&#39;t write this in a novel, right?
He was obsessed with providing
a secure foundation
for my brother and I.
So I ask these questions
by way of a few generations of struggle.
My parents made sure that I grew up
on a kind of steady ground
that allows one to question
and risk and leap.
And ironically, and probably
sometimes to their frustration,
it is their steadfast
commitment to security
that allows me to question its value,
or at least its value
as we&#39;ve historically defined it
in the 21st century.

So let&#39;s dig into this first question:
How should we work?
We should work like our mothers.
That&#39;s right -- we&#39;ve spent decades
trying to fit women into a work world
built for company men.
And many have done backbends to fit in,
but others have carved
a more unconventional path,
creating a patchwork of meaning and money
with enough flexibility
to do what they need to do
for those that they love.
My mom called it &quot;just making it work.&quot;
Today I hear life coaches
call it &quot;a portfolio career.&quot;
Whatever you call it,
more and more men are craving
these whole, if not harried, lives.
They&#39;re waking up to their desire
and duty to be present fathers and sons.
Now, artist Ann Hamilton has said,
&quot;Labor is a way of knowing.&quot;
Labor is a way of knowing.
In other words, what we work on
is what we understand about the world.
If this is true, and I think it is,
then women who have disproportionately
cared for the little ones
and the sick ones and the aging ones,
have disproportionately benefited
from the most profound kind

of knowing there is:
knowing the human condition.
By prioritizing care,
men are, in a sense, staking their claim
to the full range of human existence.
Now, this means the nine-to-five
no longer works for anyone.
Punch clocks are becoming obsolete,
as are career ladders.
Whole industries are being born
and dying every day.
It&#39;s all nonlinear from here.
So we need to stop asking kids,
&quot;What do you want to be when you grow up?&quot;
and start asking them,
&quot;How do you want to be when you grow up?&quot;
Their work will constantly change.
The common denominator is them.
So the more they understand their gifts
and create crews of ideal collaborators,
the better off they will be.
The challenge ahead is to reinvent
the social safety net
to fit this increasingly
fragmented economy.
We need portable health benefits.
We need policies that reflect
that everyone deserves to be vulnerable
or care for vulnerable others,
without becoming destitute.
We need to seriously consider
a universal basic income.
We need to reinvent labor organizing.
The promise of a work world
that is structured to actually fit
our 21st century values,
not some archaic idea
about bringing home the bacon,
is long overdue --
just ask your mother.

Now, how about the second question:
How should we live?
We should live
like our immigrant ancestors.
When they came to America,
they often shared apartments,
survival tactics, child care --
always knew how to fill one more belly,
no matter how small the food available.
But they were told that success meant
leaving the village behind
and pursuing that iconic symbol
of the American Dream,
the white picket fence.
And even today,
we see a white picket fence
and we think success, self-possession.
But when you strip away
the sentimentality,
what it really does is divides us.
Many Americans are rejecting
the white picket fence
and the kind of highly privatized life
that happened within it,
and reclaiming village life,
reclaiming interdependence instead.
Fifty million of us, for example,
live in intergenerational households.
This number exploded
with the Great Recession,
but it turns out people
actually like living this way.
Two-thirds of those who are living
with multiple generations under one roof
say it&#39;s improved their relationships.
Some people are choosing
to share homes not with family,
but with other people who understand
the health and economic benefits
of daily community.
CoAbode, an online platform
for single moms looking to share homes
with other single moms,
has 50,000 users.
And people over 65 are especially prone
to be looking for these alternative
living arrangements.
They understand that their quality of life
depends on a mix
of solitude and solidarity.
Which is true of all of us
when you think about it,
young and old alike.
For too long, we&#39;ve pretended
that happiness is a king in his castle.
But all the research proves otherwise.
It shows that the healthiest,
happiest and even safest --
in terms of both climate change disaster,
in terms of crime, all of that --
are Americans who live lives
intertwined with their neighbors.
Now, I&#39;ve experienced this firsthand.
For the last few years, I&#39;ve been living
in a cohousing community.
It&#39;s 1.5 acres of persimmon trees,
this prolific blackberry bush
that snakes around a community garden,
all smack-dab, by the way,
in the middle of urban Oakland.
The nine units are all built
to be different,
different sizes, different shapes,
but they&#39;re meant to be
as green as possible.
So big, shiny black
solar cells on our roof
mean our electricity bill rarely exceeds
more than five bucks in a month.
The 25 of us who live there are all
different ages and political persuasions
and professions,
and we live in homes that have everything
a typical home would have.
But additionally,
we share an industrial-sized
kitchen and eating area,
where we have common meals twice a week.
Now, people, when I tell them
I live like this,
often have one of two extreme reactions.
Either they say, &quot;Why doesn&#39;t
everyone live like this?&quot;
Or they say, &quot;That sounds
totally horrifying.
I would never want to do that.&quot;

So let me reassure you: there is
a sacred respect for privacy among us,
but also a commitment to what we call
&quot;radical hospitality&quot; --
not the kind advertised
by the Four Seasons,
but the kind that says that every
single person is worthy of kindness,
full stop, end of sentence.
The biggest surprise for me
of living in a community like this?
You share all the domestic labor --
the repairing, the cooking, the weeding --
but you also share the emotional labor.
Rather than depending only
on the idealized family unit
to get all of your emotional needs met,
you have two dozen other people
that you can go to
to talk about a hard day at work
or troubleshoot how to handle
an abusive teacher.
Teenagers in our community will often go
to an adult that is not their parent
to ask for advice.
It&#39;s what bell hooks
called &quot;revolutionary parenting,&quot;
this humble acknowledgment
that kids are healthier when they have
a wider range of adults
to emulate and count on.
Turns out, adults are healthier, too.
It&#39;s a lot of pressure,
trying to be that perfect family
behind that white picket fence.
The &quot;new better off,&quot;
as I&#39;ve come to call it,
is less about investing
in the perfect family
and more about investing
in the imperfect village,
whether that&#39;s relatives
living under one roof,
a cohousing community like mine,
or just a bunch of neighbors
who pledge to really know
and look out for one another.
It&#39;s good common sense, right?
And yet, money has often made us dumb
about reaching out.
The most reliable wealth
is found in relationship.
The new better off is not
an individual prospect at all.
In fact, if you&#39;re a failure
or you think you&#39;re a failure,

I&#39;ve got some good news for you:
you might be a success by standards
you have not yet honored.
Maybe you&#39;re a mediocre earner
but a masterful father.
Maybe you can&#39;t afford your dream home,
but you throw legendary
neighborhood parties.
If you&#39;re a textbook success,
the implications of what I&#39;m saying
could be more grim for you.
You might be a failure
by standards you hold dear
but that the world doesn&#39;t reward.
Only you can know.
I know that I am not a tribute
to my great-grandmother,
who lived such a short and brutish life,
if I earn enough money to afford
every creature comfort.
You can&#39;t buy your way
out of suffering or into meaning.
There is no home big enough
to erase the pain
that she must have endured.
I am a tribute to her
if I live a life as connected
and courageous as possible.
In the midst of such
widespread uncertainty,
we may, in fact, be insecure.
But we can let that insecurity
make us brittle
or supple.
We can turn inward, lose faith
in the power of institutions to change --
even lose faith in ourselves.
Or we can turn outward,
cultivate faith in our ability
to reach out, to connect, to create.
Turns out, the biggest danger
is not failing to achieve
the American Dream.
The biggest danger is achieving a dream
that you don&#39;t actually believe in.
So don&#39;t do that.
Do the harder, more interesting thing,
which is to compose a life
where what you do every single day,
the people you give your best love
and ingenuity and energy to,
aligns as closely as possible
with what you believe.
That, not something as mundane
as making money,
is a tribute to your ancestors.
That is the beautiful struggle.
Thank you.

(Applause)

