
The longest journey
that I have ever taken.
That was in 2002.
I was only 19 years old.
It was the first time
I had ever been on an airplane
and the first time
that I had left my country,
Rwanda.
I had to move thousands of kilometers away
to follow a dream.
A dream I have had
ever since I was a child.
And that dream was to become an architect.
That was impossible
at the time in my country.
There were no schools of architecture.
So when I got a scholarship
to study in China,
I left my life and my family behind
and I moved to Shanghai.
It was an amazing time.
This country was going through
a major building boom.
Shanghai, my new home,
was quickly turning
into a skyscraper city.
China was changing.
World-class projects were built
to convey a new image of development.
Modern, striking engineering marvels
were going up literally everywhere.
But behind these facades,
exploitation of huge numbers
of migrant workers,
massive displacement
of thousands of people
made these projects possible.
And this fast-paced development
also contributed significantly
to the pollution
that is haunting China today.
Fast-forward to 2010,
when I went back home to Rwanda.
There, I found development patterns
similar to what I saw in China.
The country was and still is experiencing
its own population and economic growth.
The pressure to build cities,
infrastructure and buildings
is at its peak,
and as a result,
there is a massive building boom as well.
This is the reality across
the entire continent of Africa,
and here&#39;s why.
By 2050, Africa&#39;s population will double,
reaching 2.5 billion people.
At this point,
the African population will be
slightly less than the current population
of China and India combined.
The infrastructure and buildings needed
to accommodate this many people
is unprecedented
in the history of humankind.
We have estimated that by 2050,
we have to build
700,000,000 more housing units,
more than 300,000 schools
and nearly 100,000 health centers.
Let me put that into perspective for you.
Every day for the next 35 years,
we have to build seven health centers,
25 schools
and nearly 60,000 housing units each day,
every day.
How are we going to build all of this?
Are we going to follow a model
of unsustainable building and construction
similar to what I witnessed in China?
Or can we develop a uniquely African model
of sustainable and equitable development?
I&#39;m optimistic we can.
I know Africans who are already doing it.
Take Nigerian architect
Kunlé Adeyemi for instance,
and his work in slums
of coastal megacities.
Places like Makoko in Lagos,
where hundreds of thousands of people
live in makeshift structures on stilts
on water,
without government
infrastructure or services.
A community at great risk
of rising sea levels and climate change.
And yet, people who live here
are examples of great ingenuity
and the will to survive.
Kunlé and his team have designed
a prototype school
that is resilient to rising sea levels.
This is Makoko School.
It&#39;s a floating prototype structure
that can be adapted to clinics,
to housing, to markets
and other vital infrastructure
this community needs.
It&#39;s an ingenious solution
that can ensure this community
lives safely on the waters of Lagos.
This is Francis Kéré.
He works in the country
where he comes from,
Burkina Faso.
Kéré and his team have designed projects
that use traditional building techniques.
Kéré and his team
working in the communities
have developed prototype schools
that the whole community,
similar to every project
in the villages of this country,
comes together to build.
Children bring stones for the foundation,
women bring water
for the brick manufacturing,
and everybody works together
to pound the clay floors.
Working with the community,
Kéré and his team have created
projects that function better,
with adequate lighting
and adequate ventilation.
They&#39;re appropriate
for this particular context
and really, really beautiful as well.
For the past seven years,
I have been working as an architect
at MASS Design Group.
It&#39;s a design firm that began in Rwanda.
We have worked
in several countries in Africa,
focusing on this more equitable
and sustainable model
of architectural practice,
and Malawi is one of those countries.
It&#39;s a country with beautiful,
remote landscapes
with high-peak mountains
and fertile valleys.
But it also has one of the worst
maternal mortality rates in the world.
A pregnant woman in Malawi
either gives birth at home,
or she has to walk a really long journey
to the nearest clinic.
And one out of 36 of these mothers
dies during childbirth.
In Malawi,
with our team at MASS Design Group,
we designed the Kasungu
Maternity Waiting Village.
This is a place women come to
six weeks before their due dates.
Here they receive prenatal care
and train in nutrition
and family planning.
At the same time, they form a community
with other expectant mothers
and their families.
The design of the of Kasungu
Maternity Waiting Village
borrows from the vernacular
typologies of Malawi villages
and is built using really simple
materials and techniques.
The earth blocks that we used
were made from the same soil of this site.
This reduces the carbon footprint
of this building,
but first and foremost,
it provides a safe and dignified space
for these expectant mothers.
These examples show
that architecture and design
have the power and the agency
to address complex problems.
But more to point,
that we can develop
a model of effective solutions
for our communities.
But these three examples are not enough.
300 more examples will not be enough.
We need a whole community
of African architects and designers
to lead with thousands more examples.
In May of this year,
we convened a symposium
on African architecture, in Kigali,
and we invited many
of the leading African designers
and architectural educators
working across the continent.
We all had one thing in common.
Every single one of us
went to school abroad
and outside of Africa.
This has to change.
If we are to develop
solutions unique to us,
rather than attempting to turn
Kigali into Beijing,
or Lagos into Shenzhen,
we need a community
that will build the design confidence
of the next generation
of African architects and designers.

(Applause)

In September last year,
we launched the African Design Centre
to start building this community.
We admitted 11 fellows
from across the continent.
It&#39;s a 20-month-long,
design-build fellowship program.
Here, they are learning
to tackle big challenges
such as urbanism and climate change,
as Kunlé and his team have.
They&#39;re working with communities
to develop innovative
building solutions and processes,
as Kéré and his team have.
They&#39;re learning to understand
the health impact of better buildings
as we at MASS Design Group
have been researching
for the past several years.
The crowning moment of the fellowship
is a real project
that they designed and built.
This is Ruhehe Primary School,
the project they designed.
They immersed themselves in the community
to understand the challenges
but also uncover opportunities,
like using a wall
made of local volcanic stone
to turn the entire campus
into a space of play and active learning.
They evaluated
the environmental conditions
and developed a roof system
that maximizes daylight
and improves acoustic performance.
The construction at Ruhehe Primary School
will begin this year.

(Applause)

And over the coming months,
the African Design Centre fellows
are going to work hand-in-hand
with the Ruhehe community to build it.
When we asked the fellows
what they want to do after
their African Design Centre fellowship,
Tshepo from South Africa said
he wants to introduce this new way
of building into his country,
so he plans to open
a private practice in Johannesburg.
Zani wants to expand opportunities
for women to become engineers.
Before joining the African Design Centre,
she helped start, in Nairobi,
an organization to bridge the gender gaps
for women in engineering fields,
and she hopes to take
this movement across Africa,
eventually the whole world.
Moses, from South Sudan,
the world&#39;s newest country,
wants to open the first polytechnic school
that will teach people how to build
using local materials from his country.
Moses had to be determined
to become an architect.
The civil war in his country frequently
interrupted his architectural education.
At the time he was applying
to join the African Design Centre,
we could hear gunshots going off
in the background of his interview call.
But even in the middle of this civil war,
Moses hangs on to this idea
that architecture can be a way
to bridge communities back together.
You have to be inspired
by this fellow&#39;s belief
that great architecture
can make a difference
on how the future of Africa is built.
The unprecedented growth of Africa
cannot be ignored.
Imagine Africa&#39;s future cities,
but not as vast slums,
but the most resilient
and the most socially inclusive
places on earth.
This is achievable.
And we have the talent
to make it a reality.
But the journey to ready that talent
for the task ahead,
like my own journey,
is far too long.
For the next generation
of African creative leaders,
we have to shorten
and streamline that journey.
But most importantly --
and I cannot stress this enough --
we have to build their design confidence
and empower them to develop solutions
that are truly African
but globally inspiring.
Thank you very much.

(Applause)

