

So, I&#39;ll start with this: a couple
years ago, an event planner called me
because I was going
to do a speaking event.
And she called, and she said,
&quot;I&#39;m really struggling with how
to write about you on the little flyer.&quot;
And I thought,
&quot;Well, what&#39;s the struggle?&quot;
And she said, &quot;Well, I saw you speak,
and I&#39;m going to call you
a researcher, I think,
but I&#39;m afraid if I call you
a researcher, no one will come,
because they&#39;ll think
you&#39;re boring and irrelevant.&quot;

(Laughter)

And I was like, &quot;Okay.&quot;
And she said, &quot;But the thing
I liked about your talk
is you&#39;re a storyteller.
So I think what I&#39;ll do
is just call you a storyteller.&quot;
And of course, the academic,
insecure part of me
was like, &quot;You&#39;re going
to call me a what?&quot;
And she said, &quot;I&#39;m going
to call you a storyteller.&quot;
And I was like, &quot;Why not &#39;magic pixie&#39;?&quot;

(Laughter)

I was like, &quot;Let me think
about this for a second.&quot;
I tried to call deep on my courage.
And I thought, you know,
I am a storyteller.
I&#39;m a qualitative researcher.
I collect stories; that&#39;s what I do.
And maybe stories
are just data with a soul.
And maybe I&#39;m just a storyteller.
And so I said, &quot;You know what?
Why don&#39;t you just say
I&#39;m a researcher-storyteller.&quot;
And she went, &quot;Ha ha.
There&#39;s no such thing.&quot;

(Laughter)

So I&#39;m a researcher-storyteller,
and I&#39;m going to talk to you today --
we&#39;re talking about
expanding perception --
and so I want to talk to you
and tell some stories
about a piece of my research
that fundamentally expanded my perception
and really actually changed
the way that I live and love
and work and parent.
And this is where my story starts.
When I was a young researcher,
doctoral student,
my first year, I had
a research professor who said to us,
&quot;Here&#39;s the thing, if you cannot
measure it, it does not exist.&quot;
And I thought he was just
sweet-talking me.
I was like, &quot;Really?&quot;
and he was like, &quot;Absolutely.&quot;
And so you have to understand
that I have a bachelor&#39;s
and a master&#39;s in social work,
and I was getting my Ph.D. in social work,
so my entire academic career
was surrounded by people who kind of
believed in the &quot;life&#39;s messy, love it.&quot;
And I&#39;m more of the, &quot;life&#39;s messy,
clean it up, organize it
and put it into a bento box.&quot;

(Laughter)

And so to think that I had found my way,
to found a career that takes me --
really, one of the big sayings
in social work is,
&quot;Lean into the discomfort of the work.&quot;
And I&#39;m like, knock discomfort
upside the head
and move it over and get all A&#39;s.
That was my mantra.
So I was very excited about this.
And so I thought, you know what,
this is the career for me,
because I am interested
in some messy topics.
But I want to be able
to make them not messy.
I want to understand them.
I want to hack into these things
that I know are important
and lay the code out for everyone to see.
So where I started was with connection.
Because, by the time
you&#39;re a social worker for 10 years,
what you realize is that connection
is why we&#39;re here.
It&#39;s what gives purpose
and meaning to our lives.
This is what it&#39;s all about.
It doesn&#39;t matter whether
you talk to people
who work in social justice,
mental health and abuse and neglect,
what we know is that connection,
the ability to feel connected, is --
neurobiologically
that&#39;s how we&#39;re wired --
it&#39;s why we&#39;re here.
So I thought, you know what,
I&#39;m going to start with connection.
Well, you know that situation
where you get an evaluation
from your boss,
and she tells you 37 things
that you do really awesome,
and one &quot;opportunity for growth?&quot;

(Laughter)

And all you can think about
is that opportunity for growth, right?
Well, apparently this is the way
my work went as well,
because, when you ask people about love,
they tell you about heartbreak.
When you ask people about belonging,
they&#39;ll tell you their most excruciating
experiences of being excluded.
And when you ask people about connection,
the stories they told me
were about disconnection.
So very quickly -- really about six weeks
into this research --
I ran into this unnamed thing
that absolutely unraveled connection
in a way that I didn&#39;t understand
or had never seen.
And so I pulled back out of the research
and thought, I need
to figure out what this is.
And it turned out to be shame.
And shame is really easily understood

as the fear of disconnection:
Is there something about me that,
if other people know it or see it,
that I won&#39;t be worthy of connection?

The things I can tell you about it:
It&#39;s universal; we all have it.
The only people who don&#39;t experience shame
have no capacity for human
empathy or connection.
No one wants to talk about it,
and the less you talk about it,
the more you have it.
What underpinned this shame,
this &quot;I&#39;m not good enough,&quot; --

which, we all know that feeling:
&quot;I&#39;m not blank enough.
I&#39;m not thin enough,
rich enough, beautiful enough,
smart enough, promoted enough.&quot;
The thing that underpinned this
was excruciating vulnerability.
This idea of, in order
for connection to happen,
we have to allow ourselves
to be seen, really seen.
And you know how I feel
about vulnerability. I hate vulnerability.
And so I thought, this is my chance
to beat it back with my measuring stick.
I&#39;m going in, I&#39;m going
to figure this stuff out,
I&#39;m going to spend a year,
I&#39;m going to totally deconstruct shame,
I&#39;m going to understand
how vulnerability works,
and I&#39;m going to outsmart it.
So I was ready, and I was really excited.
As you know,
it&#39;s not going to turn out well.

(Laughter)

You know this.
So, I could tell you a lot about shame,
but I&#39;d have to borrow
everyone else&#39;s time.
But here&#39;s what I can tell you
that it boils down to --
and this may be one of the most important
things that I&#39;ve ever learned
in the decade of doing this research.

My one year turned into six years:
Thousands of stories, hundreds
of long interviews, focus groups.
At one point, people were
sending me journal pages
and sending me their stories --
thousands of pieces of data in six years.
And I kind of got a handle on it.
I kind of understood, this is
what shame is, this is how it works.
I wrote a book, I published a theory,
but something was not okay --
and what it was is that, if I roughly
took the people I interviewed
and divided them into people who really
have a sense of worthiness --
that&#39;s what this comes down to,
a sense of worthiness --
they have a strong sense
of love and belonging --
and folks who struggle for it,
and folks who are always wondering
if they&#39;re good enough.
There was only one variable that separated
the people who have a strong sense
of love and belonging
and the people who really struggle for it.
And that was, the people who have
a strong sense of love and belonging
believe they&#39;re worthy
of love and belonging.
That&#39;s it.
They believe they&#39;re worthy.
And to me, the hard part of the one thing
that keeps us out of connection
is our fear that we&#39;re not
worthy of connection,
was something that,
personally and professionally,
I felt like I needed to understand better.
So what I did is I took
all of the interviews
where I saw worthiness,
where I saw people living that way,
and just looked at those.
What do these people have in common?
I have a slight office supply addiction,
but that&#39;s another talk.
So I had a manila folder,
and I had a Sharpie,
and I was like, what am I going
to call this research?
And the first words that came
to my mind were &quot;whole-hearted.&quot;
These are whole-hearted people,
living from this deep sense of worthiness.
So I wrote at the top
of the manila folder,
and I started looking at the data.
In fact, I did it first in a four-day,
very intensive data analysis,
where I went back, pulled the interviews,
the stories, pulled the incidents.
What&#39;s the theme? What&#39;s the pattern?
My husband left town with the kids
because I always go into this
Jackson Pollock crazy thing,
where I&#39;m just writing
and in my researcher mode.
And so here&#39;s what I found.
What they had in common
was a sense of courage.
And I want to separate courage
and bravery for you for a minute.
Courage, the original
definition of courage,
when it first came
into the English language --
it&#39;s from the Latin word &quot;cor,&quot;
meaning &quot;heart&quot; --
and the original definition was to tell
the story of who you are
with your whole heart.
And so these folks had, very simply,
the courage to be imperfect.
They had the compassion to be kind
to themselves first and then to others,
because, as it turns out,
we can&#39;t practice compassion
with other people
if we can&#39;t treat ourselves kindly.
And the last was they had connection,
and -- this was the hard part --
as a result of authenticity,
they were willing to let go
of who they thought they should be
in order to be who they were,
which you have to absolutely do that
for connection.
The other thing that they had

in common was this:
They fully embraced vulnerability.
They believed that what made them
vulnerable made them beautiful.
They didn&#39;t talk about vulnerability
being comfortable,
nor did they really talk
about it being excruciating --
as I had heard it earlier
in the shame interviewing.
They just talked about it being necessary.
They talked about the willingness
to say, &quot;I love you&quot; first ...
the willingness to do something
where there are no guarantees ...
the willingness to breathe
through waiting for the doctor to call
after your mammogram.
They&#39;re willing to invest
in a relationship
that may or may not work out.
They thought this was fundamental.
I personally thought it was betrayal.
I could not believe I had pledged
allegiance to research, where our job --
you know, the definition of research
is to control and predict,
to study phenomena for the explicit
reason to control and predict.
And now my mission to control and predict
had turned up the answer
that the way to live is with vulnerability
and to stop controlling and predicting.
This led to a little breakdown --

(Laughter)

-- which actually looked more like this.

(Laughter)

And it did.
I call it a breakdown; my therapist
calls it a spiritual awakening.

(Laughter)

A spiritual awakening
sounds better than breakdown,
but I assure you, it was a breakdown.
And I had to put my data away
and go find a therapist.

Let me tell you something:
you know who you are
when you call your friends and say,
&quot;I think I need to see somebody.
Do you have any recommendations?&quot;
Because about five
of my friends were like,
&quot;Wooo, I wouldn&#39;t want
to be your therapist.&quot;

(Laughter)

I was like, &quot;What does that mean?&quot;
And they&#39;re like,
&quot;I&#39;m just saying, you know.
Don&#39;t bring your measuring stick.&quot;

(Laughter)

I was like, &quot;Okay.&quot;
So I found a therapist.
My first meeting with her, Diana --
I brought in my list of the way
the whole-hearted live, and I sat down.
And she said, &quot;How are you?&quot;
And I said, &quot;I&#39;m great. I&#39;m okay.&quot;
She said, &quot;What&#39;s going on?&quot;
And this is a therapist
who sees therapists,
because we have to go to those,
because their B.S. meters are good.

(Laughter)

And so I said, &quot;Here&#39;s the thing,
I&#39;m struggling.&quot;
And she said, &quot;What&#39;s the struggle?&quot;
And I said, &quot;Well, I have
a vulnerability issue.
And I know that vulnerability
is the core of shame and fear
and our struggle for worthiness,
but it appears that it&#39;s also
the birthplace of joy, of creativity,
of belonging, of love.
And I think I have a problem,
and I need some help.&quot;

And I said, &quot;But here&#39;s the thing:
no family stuff, no childhood shit.&quot;

(Laughter)

&quot;I just need some strategies.&quot;

(Laughter)


(Applause)

Thank you.
So she goes like this.

(Laughter)

And then I said, &quot;It&#39;s bad, right?&quot;
And she said, &quot;It&#39;s neither good nor bad.&quot;

(Laughter)

&quot;It just is what it is.&quot;
And I said, &quot;Oh my God,
this is going to suck.&quot;

(Laughter)

And it did, and it didn&#39;t.
And it took about a year.
And you know how there are people
that, when they realize that vulnerability
and tenderness are important,
that they surrender and walk into it.

A: that&#39;s not me,

and B: I don&#39;t even hang out
with people like that.

(Laughter)

For me, it was a yearlong street fight.
It was a slugfest.
Vulnerability pushed, I pushed back.
I lost the fight,
but probably won my life back.
And so then I went back into the research
and spent the next couple of years
really trying to understand
what they, the whole-hearted,
what choices they were making,
and what we are doing with vulnerability.
Why do we struggle with it so much?
Am I alone in struggling
with vulnerability?
No.
So this is what I learned.
We numb vulnerability --
when we&#39;re waiting for the call.
It was funny, I sent something out
on Twitter and on Facebook
that says, &quot;How would you
define vulnerability?
What makes you feel vulnerable?&quot;
And within an hour and a half,
I had 150 responses.
Because I wanted to know what&#39;s out there.
Having to ask my husband for help
because I&#39;m sick, and we&#39;re newly married;
initiating sex with my husband;
initiating sex with my wife;
being turned down; asking someone out;
waiting for the doctor to call back;
getting laid off; laying off people.
This is the world we live in.
We live in a vulnerable world.
And one of the ways we deal
with it is we numb vulnerability.
And I think there&#39;s evidence --
and it&#39;s not the only reason
this evidence exists,
but I think it&#39;s a huge cause --
We are the most in-debt ...
obese ...
addicted and medicated
adult cohort in U.S. history.
The problem is -- and I learned this
from the research --
that you cannot selectively numb emotion.
You can&#39;t say, here&#39;s the bad stuff.
Here&#39;s vulnerability,
here&#39;s grief, here&#39;s shame,
here&#39;s fear, here&#39;s disappointment.
I don&#39;t want to feel these.
I&#39;m going to have a couple of beers
and a banana nut muffin.

(Laughter)

I don&#39;t want to feel these.
And I know that&#39;s knowing laughter.
I hack into your lives for a living.
God.

(Laughter)

You can&#39;t numb those hard feelings
without numbing
the other affects, our emotions.
You cannot selectively numb.
So when we numb those,
we numb joy,
we numb gratitude,
we numb happiness.
And then, we are miserable,
and we are looking
for purpose and meaning,
and then we feel vulnerable,
so then we have a couple of beers
and a banana nut muffin.
And it becomes this dangerous cycle.
One of the things that I think
we need to think about
is why and how we numb.
And it doesn&#39;t just have to be addiction.
The other thing we do is we make
everything that&#39;s uncertain certain.
Religion has gone from a belief
in faith and mystery to certainty.
&quot;I&#39;m right, you&#39;re wrong. Shut up.&quot;
That&#39;s it.
Just certain.
The more afraid we are,
the more vulnerable we are,
the more afraid we are.
This is what politics looks like today.
There&#39;s no discourse anymore.
There&#39;s no conversation.
There&#39;s just blame.
You know how blame
is described in the research?
A way to discharge pain and discomfort.
We perfect.
If there&#39;s anyone who wants their life
to look like this, it would be me,
but it doesn&#39;t work.
Because what we do is we take fat
from our butts and put it in our cheeks.

(Laughter)

Which just, I hope in 100 years,
people will look back and go, &quot;Wow.&quot;

(Laughter)

And we perfect,
most dangerously, our children.
Let me tell you what we think
about children.
They&#39;re hardwired for struggle
when they get here.
And when you hold those perfect
little babies in your hand,
our job is not to say,
&quot;Look at her, she&#39;s perfect.
My job is just to keep her perfect --
make sure she makes the tennis team
by fifth grade and Yale by seventh.&quot;
That&#39;s not our job.
Our job is to look and say,
&quot;You know what? You&#39;re imperfect,
and you&#39;re wired for struggle,
but you are worthy of love and belonging.&quot;
That&#39;s our job.
Show me a generation
of kids raised like that,
and we&#39;ll end the problems,
I think, that we see today.
We pretend that what we do
doesn&#39;t have an effect on people.
We do that in our personal lives.
We do that corporate --
whether it&#39;s a bailout, an oil spill ...
a recall.
We pretend like what we&#39;re doing
doesn&#39;t have a huge impact
on other people.
I would say to companies,
this is not our first rodeo, people.
We just need you to be authentic
and real and say ...
&quot;We&#39;re sorry. We&#39;ll fix it.&quot;
But there&#39;s another way,
and I&#39;ll leave you with this.

This is what I have found:
To let ourselves be seen,
deeply seen, vulnerably seen ...
to love with our whole hearts,
even though there&#39;s no guarantee --
and that&#39;s really hard,
and I can tell you as a parent,
that&#39;s excruciatingly difficult --
to practice gratitude and joy
in those moments of terror,
when we&#39;re wondering,
&quot;Can I love you this much?
Can I believe in this this passionately?
Can I be this fierce about this?&quot;
just to be able to stop and, instead of
catastrophizing what might happen,
to say, &quot;I&#39;m just so grateful,
because to feel this vulnerable
means I&#39;m alive.&quot;
And the last, which I think
is probably the most important,
is to believe that we&#39;re enough.
Because when we work from a place,
I believe, that says, &quot;I&#39;m enough&quot; ...
then we stop screaming
and start listening,
we&#39;re kinder and gentler
to the people around us,
and we&#39;re kinder and gentler to ourselves.
That&#39;s all I have. Thank you.

(Applause)

