
Good morning.
I&#39;ve come here to share with you an experiment
of how to get rid of one form of human suffering.
It really is a story of Dr. Venkataswamy.
His mission and his message is about the Aravind Eye Care System.
I think first it&#39;s important for us to recognize what it is to be blind.
(Music)

Woman: Everywhere I went looking for work, they said no,
what use do we have for a blind woman?
I couldn&#39;t thread a needle or see the lice in my hair.
If an ant fell into my rice, I couldn&#39;t see that either.

Thulasiraj Ravilla: Becoming blind is a big part of it,
but I think it also deprives the person of their livelihood, their dignity,
their independence, and their status in the family.
So she is just one amongst the millions who are blind.
And the irony is that they don&#39;t need to be.
A simple, well-proven surgery can restore sight to millions,
and something even simpler, a pair of glasses, can make millions more see.
If we add to that the many of us here now
who are more productive because they have a pair of glasses,
then almost one in five Indians will require eye care,
a staggering 200 million people.
Today, we&#39;re reaching not even 10 percent of them.
So this is the context in which Aravind came into existence
about 30 years back
as a post-retirement project of Dr. V.
He started this with no money.
He had to mortgage all his life savings
to make a bank loan.
And over time, we have grown into a network of five hospitals,
predominately in the state of Tamil Nadu and Puducherry,
and then we added several, what we call Vision Centers
as a hub-and-spoke model.
And then more recently we started managing hospitals
in other parts of the country
and also setting up hospitals in other parts of the world as well.
The last three decades,
we have done about three-and-a-half million surgeries,
a vast majority of them for the poor people.
Now, each year we perform about 300,000 surgeries.
A typical day at Aravind, we would do about a thousand surgeries,
maybe see about 6,000 patients,
send out teams into the villages to examine, bring back patients,
lots of telemedicine consultations,
and, on top of that, do a lot of training,
both for doctors and technicians who will become the future staff of Aravind.
And then doing this day-in and day-out, and doing it well,
requires a lot of inspiration and a lot of hard work.
And I think this was possible thanks to the building blocks
put in place by Dr. V.,
a value system, an efficient delivery process,
and fostering the culture of innovation.
(Music)

Dr. V: I used to sit with the ordinary village man because I am from a village,
and suddenly you turn around and seem to be in contact with his inner being,
you seem to be one with him.
Here is a soul which has got all the simplicity of confidence.
Doctor, whatever you say, I accept it.
An implicit faith in you
and then you respond to it.
Here is an old lady who has got so much faith in me, I must do my best for her.
When we grow in spiritual consciousness,
we identify ourselves with all that is in the world,
so there is no exploitation.
It is ourselves we are helping.
It is ourselves we are healing.

(Applause)

This helped us build a very ethical and very highly patient-centric organization
and systems that support it.
But on a practical level, you also have to deliver services efficiently,
and, odd as it may seem, the inspiration came from McDonald&#39;s.

Dr. V: See, McDonald&#39;s&#39; concept is simple.
They feel they can train people all over the world,
irrespective of different religions, cultures, all those things,
to produce a product in the same way
and deliver it in the same manner
in hundreds of places.

Larry Brilliant: He kept talking about McDonalds and hamburgers,
and none of it made any sense to us.
He wanted to create a franchise,
a mechanism of delivery of eye care
with the efficiency of McDonald&#39;s.

Dr. V: Supposing I&#39;m able to produce eye care,
techniques, methods, all in the same way,
and make it available in every corner of the world.
The problem of blindness is gone.

TR: If you think about it, I think the eyeball is the same,
as American or African,
the problem is the same, the treatment is the same.
And yet, why should there be so much variation in quality and in service,
and that was the fundamental principle that we followed
when we designed the delivery systems.
And, of course, the challenge was that it&#39;s a huge problem,
we are talking of millions of people,
very little resource to deal with it,
and then lots of logistics and affordability issues.
And then so, one had to constantly innovate.
And one of the early innovations, which still continues,
is to create ownership in the community to the problem,
and then engage with them as a partner,
and here is one such event.
Here a community camp just organized
by the community themselves,
where they find a place, organize volunteers,
and then we&#39;ll do our part. You know, check their vision,
and then you have doctors who you find out what the problem is
and then determine what further testing should be done,
and then those tests are done by technicians
who check for glasses,
or check for glaucoma.
And then, with all these results, the doctor makes a final diagnosis,
and then prescribes a line of treatment,
and if they need a pair of glasses, they are available right there at the camp site,
usually under a tree.
But they get glasses in the frames of their choice,
and that&#39;s very important because I think glasses,
in addition to helping people see,
is also a fashion statement, and they&#39;re willing to pay for it.
So they get it in about 20 minutes
and those who require surgery, are counseled,
and then there are buses waiting,
which will transport them to the base hospital.
And if it was not for this kind of logistics and support,
many people like this would probably never get services,
and certainly not when they most need it.
They receive surgery the following day,
and then they will stay for a day or two,
and then they are put back on the buses
to be taken back to where they came from,
and where their families will be waiting to take them back home.

(Applause)

And this happens several thousand times each year.
It may sound impressive that we&#39;re seeing lots of patients,
very efficient process,
but we looked at, are we solving the problem?
We did a study, a scientifically designed process,
and then, to our dismay,
we found this was only reaching seven percent of those in need,
and we&#39;re not adequately addressing more, bigger problems.
So we had to do something different,
so we set up what we call primary eye care centers, vision centers.
These are truly paperless offices
with completely electronic medical records and so on.
They receive comprehensive eye exams.
We kind of changed the simple digital camera into a retinal camera,
and then every patient gets their teleconsultation with a doctor.
The effect of this has been that, within the first year,
we really had a 40 percent penetration in the market that it served,
which is over 50,000 people.
And the second year went up to 75 percent.
So I think we have a process by which
we can really penetrate into the market
and reach everyone who needs it,
and in this process of using technology, make sure
that most don&#39;t need to come to the base hospital.
And how much will they pay for this?
We fixed the pricing, taking into account
what they would save in bus fare in coming to a city,
so they pay about 20 rupees, and that&#39;s good for three consultations.

(Applause)

The other challenge was, how do you give high-tech
or more advanced treatment and care?
We designed a van with a VSAT,
which sends out images of patients to the base hospital
where it is diagnosed,
and then as the patient is waiting, the report goes back to the patient,
it gets printed out, the patient gets it,
and then gets a consultation about what they should be doing --
I mean, go see a doctor or come back after six months,
and then this happens as a way of
bridging the technology competence.
So the impact of all this has been essentially one of growing the market,
because it focused on the non-customer,
and then by reaching the unreached,
we&#39;re able to significantly grow the market.
The other aspect is how do you deal with this efficiently
when you have very few ophthalmologists?
So what is in this video is a surgeon operating,
and then you see on the other side,
another patient is getting ready.
So, as they finish the surgery,
they just swing the microscope over,
the tables are placed so that their distance is just right,
and then we need to do this, because, by doing this kind of process,
we&#39;re able to more than quadruple the productivity of the surgeon.
And then to support the surgeon,
we require a certain workforce.
And then we focused on village girls that we recruited,
and then they really are the backbone of the organization.
They do almost all of the skill-based routine tasks.
They do one thing at a time. They do it extremely well.
With the result we have very high productivity,
very high quality at very, very low cost.
So, putting all this together, what really happened was
the productivity of our staff was
significantly higher than anyone else.

(Applause)

This is a very busy table,
but what this really is conveying is that,
when it comes to quality, we have put in
very good quality-assurance systems.
As a result, our complications are significantly lower
than what has been reported in the United Kingdom,
and you don&#39;t see those kind of numbers very often.

(Applause)

So the final part of the puzzle is,
how do you make all this work financially,
especially when the people can&#39;t pay for it?
So what we did was, we gave away a lot of it for free,
and then those who pay, I mean, they paid local market rates,
nothing more, and often much less.
And we were helped by the market inefficiency.
I think that has been a big savior, even now.
And, of course, one needs the mindset to be wanting to give away
what you have as a surplus.
The result has been, over the years,
the expenditure has increased with volumes.
The revenues increase at a higher level,
giving us a healthy margin
while you&#39;re treating a large number of people for free.
I think in absolute terms,
last year we earned about 20-odd million dollars,
spent about 13 million, with over a 40 percent EBITA.

(Applause)

But this really requires going beyond what we do,
or what we have done,
if you really want to achieve solving this problem of blindness.
And what we did was a couple of very counter-intuitive things.
We created competition for ourselves,
and then we made eye care affordable
by making low-cost consumables.
We proactively and systematically
promoted these practices to many hospitals in India,
many in our own backyards and then in other parts of the world as well.
The impact of this has been that these hospitals,
in the second year after our consultation,
are double their output
and then achieve financial recovery as well.
The other part was how do you address
this increase in cost of technology?
There was a time when we failed to negotiate
the [intra-ocular lens] prices to be at affordable levels,
so we set up a manufacturing unit.
And then, over time, we were able to bring down the cost significantly
to about two percent of what it used to be when we started out.
Today, we believe we have about seven percent of the global market,
and they&#39;re used in about 120-odd countries.
To conclude, I mean, what we do, does it have a broader relevance,
or is it just India or developing countries?
So to address this, we studied UK versus Aravind.
What it shows is that we do roughly about 60 percent
of the volume of what the UK does,
near a half-million surgeries as a whole country.
And we do about 300,000.
And then we train about 50 ophthalmologists
against the 70 trained by them,
comparable quality, both in training and in patient care.
So we&#39;re really comparing apples to apples.
We looked at cost.

(Laughter)


(Applause)

So, I think it is simple to say
just because the U.K. isn&#39;t India the difference is happening.
I think there is more to it.
I mean, I think one has to look at other aspects as well.
Maybe there is --
the solution to the cost could be in productivity,
maybe in efficiency, in the clinical process,
or in how much they pay for the lenses or consumables,
or regulations, their defensive practice.
So, I think decoding this can probably bring
answers to most developed countries
including the U.S., and maybe
Obama&#39;s ratings can go up again.

(Laughter)

Another insight, which, again, I want to leave with you,
in conditions where the problem is very large,
which cuts across all economic strata,
where we have a good solution,
I think the process I described,
you know, productivity, quality, patient-centered care,
can give an answer,
and there are many which fit this paradigm.
You take dentistry, hearing aid, maternity and so on.
There are many where this paradigm can now play,
but I think probably one of the most challenging things
is on the softer side.
Now, how do you create compassion?
Now, how do you make people own the problem,
want to do something about it?
There are a bit harder issues.
And I&#39;m sure people in this crowd can probably find the solutions to these.
So I want to end my talk leaving this thought and challenge to you.

Dr. V: When you grow in spiritual consciousness,
we identify with all that is in the world
so there is no exploitation.
It is ourselves we are helping.
It is ourselves we are healing.

TR: Thank you very much.

(Applause)

