
I&#39;d like to talk a little bit this morning
about what happens if we move from design
to design thinking.
Now this rather old photo up there
is actually the first project I was ever hired to do,
something like 25 years ago.
It&#39;s a woodworking machine, or at least a piece of one,
and my task was to
make this thing a little bit more modern,
a little bit easier to use.
I thought, at the time, I did a pretty good job.
Unfortunately, not very long afterwards
the company went out of business.
This is the second project that I did. It&#39;s a fax machine.
I put an attractive shell around some new technology.
Again, 18 months later,
the product was obsolete.
And now, of course, the whole technology is obsolete.
Now, I&#39;m a fairly slow learner,
but eventually it occurred to me that
maybe what passed for design
wasn&#39;t all that important --
making things more attractive,
making them a bit easier to use,
making them more marketable.
By focusing on a design,
maybe just a single product,
I was being incremental
and not having much of an impact.
But I think this small view of design
is a relatively recent phenomenon,
and in fact really emerged
in the latter half of the 20th century
as design became a tool of consumerism.
So when we talk about design today,
and particularly when we read about it in the popular press,
we&#39;re often talking about products like these.
Amusing? Yes. Desirable? Maybe.
Important? Not so very.
But this wasn&#39;t always the way.
And I&#39;d like to suggest that if we take
a different view of design,
and focus less on the object
and more on design thinking as an approach,
that we actually might see the result in a bigger impact.
Now this gentleman, Isambard Kingdom Brunel,
designed many great things in his career in the 19th century,
including the Clifton suspension bridge in Bristol
and the Thames tunnel at Rotherhithe.
Both great designs and actually very innovative too.
His greatest creation
runs actually right through here in Oxford.
It&#39;s called the Great Western Railway.
And as a kid I grew up very close to here,
and one of my favorite things to do
was to cycle along by the side of the railway
waiting for the great big express trains to roar past.
You can see it represented here in J.M.W. Turner&#39;s painting,
&quot;Rain, Steam and Speed&quot;.
Now, what Brunel said that he wanted to achieve for his passengers
was the experience of floating across the countryside.
Now, this was back in the 19th century.
And to do that meant creating the flattest gradients
that had ever yet been made,
which meant building long viaducts across river valleys --
this is actually the viaduct across the Thames at Maidenhead --
and long tunnels such as the one at Box, in Wiltshire.
But he didn&#39;t stop there. He didn&#39;t stop
with just trying to design the best railway journey.
He imagined an integrated transportation system
in which it would be possible for a passenger to embark
on a train in London
and disembark from a ship in New York.
One journey from London to New York.
This is the S.S. Great Western that he built
to take care of the second half of that journey.
Now, Brunel was working 100 years before
the emergence of the design profession,
but I think he was using design thinking
to solve problems and to create world-changing innovations.
Now, design thinking begins with what Roger Martin,
the business school professor at the University of Toronto,
calls integrative thinking.
And that&#39;s the ability to exploit opposing ideas
and opposing constraints
to create new solutions.
In the case of design, that means
balancing desirability, what humans need,
with technical feasibility,
and economic viability.
With innovations like the Great Western,
we can stretch that balance to the absolute limit.
So somehow, we went from this to this.
Systems thinkers who were reinventing the world,
to a priesthood of folks in black turtlenecks and designer glasses
working on small things.
As our industrial society matured,
so design became a profession
and it focused on an ever smaller canvas
until it came to stand for aesthetics,
image and fashion.
Now I&#39;m not trying to throw stones here.
I&#39;m a fully paid-up member of that priesthood,
and somewhere in here I have my designer glasses.
There we go.
But I do think that perhaps design
is getting big again.
And that&#39;s happening through
the application of design thinking
to new kinds of problems --
to global warming, to education,
healthcare, security, clean water, whatever.
And as we see this reemergence of design thinking
and we see it beginning to tackle new kinds of problems,
there are some basic ideas that I think we can observe that are useful.
And I&#39;d like to talk about some of those
just for the next few minutes.
The first of those is that design is
human-centered.
It may integrate technology and economics,
but it starts with what humans need, or might need.
What makes life easier, more enjoyable?
What makes technology useful and usable?
But that is more than simply good ergonomics,
putting the buttons in the right place.
It&#39;s often about understanding culture and context
before we even know where to start to have ideas.
So when a team was working on a new vision screening program in India,
they wanted to understand what the aspirations
and motivations were of these school children
to understand how they might play a role
in screening their parents.
Conversion Sound has developed a high quality,
ultra-low-cost digital hearing aid
for the developing world.
Now, in the West we rely on highly trained technicians
to fit these hearing aids.
In places like India, those technicians simply don&#39;t exist.
So it took a team working in India
with patients and community health workers
to understand how a PDA
and an application on a PDA
might replace those technicians
in a fitting and diagnostic service.
Instead of starting with technology,
the team started with people and culture.
So if human need is the place to start,
then design thinking rapidly moves on to
learning by making.
Instead of thinking about what to build,
building in order to think.
Now, prototypes speed up the process of innovation,
because it is only when we put our ideas out into the world
that we really start to understand their strengths and weaknesses.
And the faster we do that,
the faster our ideas evolve.
Now, much has been said and written about
the Aravind Eye Institute in Madurai, India.
They do an incredible job of serving very poor patients
by taking the revenues from those who can afford to pay
to cross-subsidize those who cannot.
Now, they are very efficient,
but they are also very innovative.
When I visited them a few years ago,
what really impressed me was their willingness
to prototype their ideas very early.
This is the manufacturing facility
for one of their biggest cost breakthroughs.
They make their own intraocular lenses.
These are the lenses that replace those
that are damaged by cataracts.
And I think it&#39;s partly their prototyping mentality
that really allowed them to achieve the breakthrough.
Because they brought the cost down
from $200 a pair,
down to just $4 a pair.
Partly they did this by instead of building
a fancy new factory,
they used the basement of one of their hospitals.
And instead of installing the large-scale machines
used by western producers,
they used low-cost CAD/CAM prototyping technology.
They are now the biggest manufacturer of these lenses in the developing world
and have recently moved into a custom factory.
So if human need is the place to start,
and prototyping, a vehicle for progress,
then there are also some questions to ask about the destination.
Instead of seeing its primary objective as consumption,
design thinking is beginning to explore the potential of participation --
the shift from a passive relationship
between consumer and producer
to the active engagement of everyone
in experiences that are meaningful,
productive and profitable.
So I&#39;d like to take the idea that Rory Sutherland talked about,
this notion that intangible things are worth perhaps more than physical things,
and take that a little bit further and say that
I think the design of participatory systems,
in which many more forms of value
beyond simply cash
are both created and measured,
is going to be the major theme, not only for design,
but also for our economy as we go forward.
So William Beveridge, when he wrote the first of his famous reports in 1942,
created what became Britain&#39;s welfare state
in which he hoped that every citizen
would be an active participant
in their own social well-being.
By the time he wrote his third report,
he confessed that he had failed
and instead had created a society of welfare consumers.
Hilary Cottam, Charlie Leadbeater,
and Hugo Manassei of Participle
have taken this idea of participation,
and in their manifesto entitled Beveridge 4.0,
they are suggesting a framework
for reinventing the welfare state.
So in one of their projects called Southwark Circle,
they worked with residents in Southwark, South London
and a small team of designers
to develop a new membership organization
to help the elderly with household tasks.
Designs were refined and developed
with 150 older people and their families
before the service was launched earlier this year.
We can take this idea of participation
perhaps to its logical conclusion
and say that design may have its greatest impact
when it&#39;s taken out of the hands of designers
and put into the hands of everyone.
Nurses and practitioners at U.S. healthcare system
Kaiser Permanente
study the topic of improving the patient experience,
and particularly focused on the way that they exchange knowledge
and change shift.
Through a program of observational research,
brainstorming new solutions and rapid prototyping,
they&#39;ve developed a completely new way to change shift.
They went from retreating to the nurse&#39;s station
to discuss the various states and needs of patients,
to developing a system that happened on the ward
in front of patients, using a simple software tool.
By doing this they brought the time that they were away from patients
down from 40 minutes to 12 minutes, on average.
They increased patient confidence and nurse happiness.
When you multiply that by all the nurses
in all the wards in 40 hospitals in the system,
it resulted, actually, in a pretty big impact.
And this is just one of thousands
of opportunities in healthcare alone.
So these are just some of the kind of basic ideas
around design thinking
and some of the new kinds of projects
that they&#39;re being applied to.
But I&#39;d like to go back to Brunel here,
and suggest a connection that might explain why this is happening now,
and maybe why design thinking is a useful tool.
And that connection is change.
In times of change we need
new alternatives, new ideas.
Now, Brunel worked at the height of the Industrial Revolution,
when all of life and our economy
was being reinvented.
Now the industrial systems of Brunel&#39;s time have run their course,
and indeed they are part of the problem today.
But, again, we are in the midst of massive change.
And that change is forcing us to question
quite fundamental aspects of our society --
how we keep ourselves healthy, how we govern ourselves,
how we educate ourselves, how we keep ourselves secure.
And in these times of change, we need these new choices
because our existing solutions are simply becoming obsolete.
So why design thinking?
Because it gives us a new way of tackling problems.
Instead of defaulting to our normal convergent approach
where we make the best choice out of available alternatives,
it encourages us to take a divergent approach,
to explore new alternatives, new solutions,
new ideas that have not existed before.
But before we go through that process of divergence,
there is actually quite an important first step.
And that is, what is the question that we&#39;re trying to answer?
What&#39;s the design brief?
Now Brunel may have asked a question like this,
&quot;How do I take a train from London to New York?&quot;
But what are the kinds of questions that we might ask today?
So these are some that we&#39;ve been asked to think about recently.
And one in particular, is one that we&#39;re working on with the Acumen Fund,
in a project that&#39;s been funded by the Bill and Melinda Gates Foundation.
How might we improve access to safe drinking water
for the world&#39;s poorest people,
and at the same time stimulate innovation
amongst local water providers?
So instead of having a bunch of American designers
come up with new ideas that may or may not have been appropriate,
we took a sort of more open, collaborative and participative approach.
We teamed designers and investment experts up with
11 water organizations across India.
And through workshops they developed
innovative new products, services, and business models.
We hosted a competition
and then funded five of those organizations
to develop their ideas.
So they developed and iterated these ideas.
And then IDEO and Acumen spent several weeks working with them
to help design new social marketing campaigns,
community outreach strategies, business models,
new water vessels for storing water
and carts for delivering water.
Some of those ideas are just getting launched into the market.
And the same process is just getting underway
with NGOs in East Africa.
So for me, this project shows
kind of how far we can go from
some of those sort of small things
that I was working on
at the beginning of my career.
That by focusing on the needs of humans
and by using prototypes
to move ideas along quickly,
by getting the process out of the hands of designers,
and by getting the active participation of the community,
we can tackle bigger and more interesting questions.
And just like Brunel, by focusing on systems,
we can have a bigger impact.
So that&#39;s one thing that we&#39;ve been working on.
I&#39;m actually really quite interested, and perhaps more interested
to know what this community thinks we could work on.
What kinds of questions do we think
design thinking could be used to tackle?
And if you&#39;ve got any ideas
then feel free, you can post them to Twitter.
There is a hash tag there that you can use, #CBDQ.
And the list looked something like this a little while ago.
And of course you can search to find the questions that you&#39;re interested in
by using the same hash code.
So I&#39;d like to believe that design thinking
actually can make a difference,
that it can help create new ideas
and new innovations,
beyond the latest High Street products.
To do that I think we have to take a more expansive view of design,
more like Brunel, less a domain of a professional priesthood.
And the first step is to start asking the right questions.
Thank you very much.

(Applause)

