

Here are two reasons companies fail:
they only do more of the same,
or they only do what&#39;s new.
To me the real, real
solution to quality growth
is figuring out the balance

between two activities:
exploration and exploitation.
Both are necessary,
but it can be too much of a good thing.
Consider Facit.
I&#39;m actually old enough to remember them.
Facit was a fantastic company.
They were born deep in the Swedish forest,
and they made the best
mechanical calculators in the world.
Everybody used them.
And what did Facit do when
the electronic calculator came along?
They continued doing exactly the same.
In six months, they went
from maximum revenue ...
and they were gone.
Gone.
To me, the irony about the Facit story
is hearing about the Facit engineers,
who had bought cheap, small
electronic calculators in Japan
that they used to double-check
their calculators.

(Laughter)

Facit did too much exploitation.
But exploration can go wild, too.
A few years back,
I worked closely alongside
a European biotech company.
Let&#39;s call them OncoSearch.
The company was brilliant.
They had applications that promised
to diagnose, even cure,
certain forms of blood cancer.
Every day was about
creating something new.
They were extremely innovative,
and the mantra was,
&quot;When we only get it right,&quot;
or even, &quot;We want it perfect.&quot;
The sad thing is,
before they became perfect --
even good enough --
they became obsolete.
OncoSearch did too much exploration.
I first heard about exploration
and exploitation about 15 years ago,
when I worked as a visiting
scholar at Stanford University.
The founder of the idea is Jim March.
And to me the power of the idea
is its practicality.
Exploration.
Exploration is about
coming up with what&#39;s new.
It&#39;s about search,
it&#39;s about discovery,
it&#39;s about new products,
it&#39;s about new innovations.
It&#39;s about changing our frontiers.
Our heroes are people

who have done exploration:
Madame Curie,
Picasso,
Neil Armstrong,
Sir Edmund Hillary, etc.
I come from Norway;
all our heroes are explorers,
and they deserve to be.
We all know that exploration is risky.
We don&#39;t know the answers,
we don&#39;t know if we&#39;re going to find them,
and we know that the risks are high.
Exploitation is the opposite.
Exploitation is taking
the knowledge we have
and making good, better.
Exploitation is about making
our trains run on time.
It&#39;s about making good products
faster and cheaper.
Exploitation is not risky --
in the short term.
But if we only exploit,
it&#39;s very risky in the long term.
And I think we all have memories
of the famous pop groups
who keep singing the same songs
again and again,
until they become obsolete
or even pathetic.
That&#39;s the risk of exploitation.
So if we take a long-term
perspective, we explore.
If we take a short-term
perspective, we exploit.
Small children, they explore all day.
All day it&#39;s about exploration.
As we grow older,
we explore less because we have
more knowledge to exploit on.
The same goes for companies.
Companies become,
by nature, less innovative
as they become more competent.
And this is, of course,
a big worry to CEOs.
And I hear very often questions
phrased in different ways.
For example,
&quot;How can I both effectively run
and reinvent my company?&quot;
Or, &quot;How can I make sure
that our company changes
before we become obsolete
or are hit by a crisis?&quot;
So, doing one well is difficult.
Doing both well as the same time is art --
pushing both exploration and exploitation.
So one thing we&#39;ve found
is only about two percent of companies
are able to effectively explore
and exploit at the same time, in parallel.
But when they do,
the payoffs are huge.
So we have lots of great examples.
We have Nestlé creating Nespresso,
we have Lego going into animated films,
Toyota creating the hybrids,
Unilever pushing into sustainability --
there are lots of examples,
and the benefits are huge.
Why is balancing so difficult?
I think it&#39;s difficult
because there are so many traps
that keep us where we are.
So I&#39;ll talk about two,
but there are many.
So let&#39;s talk about
the perpetual search trap.
We discover something,
but we don&#39;t have the patience
or the persistence
to get at it and make it work.
So instead of staying with it,
we create something new.
But the same goes for that,
then we&#39;re in the vicious circle
of actually coming up with ideas
but being frustrated.
OncoSearch was a good example.
A famous example is, of course, Xerox.
But we don&#39;t only see this in companies.
We see this in the public sector as well.
We all know that any kind
of effective reform of education,
research, health care, even defense,
takes 10, 15, maybe 20 years to work.
But still, we change much more often.
We really don&#39;t give them the chance.
Another trap is the success trap.
Facit fell into the success trap.
They literally held
the future in their hands,
but they couldn&#39;t see it.
They were simply so good
at making what they loved doing,
that they wouldn&#39;t change.
We are like that, too.
When we know something well,
it&#39;s difficult to change.

Bill Gates has said:
&quot;Success is a lousy teacher.
It seduces us into thinking
we cannot fail.&quot;
That&#39;s the challenge with success.
So I think there are some lessons,
and I think they apply to us.
And they apply to our companies.

The first lesson is:
get ahead of the crisis.
And any company that&#39;s able to innovate
is actually able to also buy
an insurance in the future.
Netflix -- they could so easily
have been content
with earlier generations of distribution,
but they always -- and I think
they will always --
keep pushing for the next battle.
I see other companies that say,
&quot;I&#39;ll win the next innovation cycle,
whatever it takes.&quot;

Second one: think in multiple time scales.
I&#39;ll share a chart with you,
and I think it&#39;s a wonderful one.
Any company we look at,
taking a one-year perspective
and looking at the valuation
of the company,
innovation typically accounts
for only about 30 percent.
So when we think one year,
innovation isn&#39;t really that important.
Move ahead, take a 10-year perspective
on the same company --
suddenly, innovation and ability
to renew account for 70 percent.
But companies can&#39;t choose.
They need to fund the journey
and lead the long term.

Third:
invite talent.
I don&#39;t think it&#39;s possible for any of us
to be able to balance exploration
and exploitation by ourselves.
I think it&#39;s a team sport.
I think we need to allow challenging.
I think the mark of a great company
is being open to be challenged,
and the mark of a good corporate board
is to constructively challenge.
I think that&#39;s also what
good parenting is about.

Last one: be skeptical of success.
Maybe it&#39;s useful to think back
at the old triumph marches in Rome,
when the generals, after a big victory,
were given their celebration.
Riding into Rome on the carriage,
they always had a companion
whispering in their ear,
&quot;Remember, you&#39;re only human.&quot;

So I hope I made the point:
balancing exploration and exploitation
has a huge payoff.
But it&#39;s difficult,
and we need to be conscious.
I want to just point out two questions
that I think are useful.
First question is,

looking at your own company:
In which areas do you see
that the company is at the risk
of falling into success traps,
of just going on autopilot?
And what can you do to challenge?

Second question is:
When did I explore something new last,
and what kind of effect did it have on me?
Is that something I should do more of?
In my case, yes.
So let me leave you with this.
Whether you&#39;re an explorer by nature
or whether you tend to exploit
what you already know,

don&#39;t forget: the beauty
is in the balance.
Thank you.

(Applause)

