
There is something you know about me,
something very personal,
and there is something
I know about every one of you
and that&#39;s very central to your concerns.
There is something that we know
about everyone we meet
anywhere in the world, on the street,
that is the very mainspring
of whatever they do
and whatever they put up with.
And that is that all of us
want to be happy.
In this, we are all together.
How we imagine our happiness,
that differs from one another,
but it&#39;s already a lot
that we have all in common,
that we want to be happy.
Now my topic is gratefulness.
What is the connection
between happiness and gratefulness?
Many people would say,
well, that&#39;s very easy.
When you are happy, you are grateful.
But think again.
Is it really the happy people
that are grateful?
We all know quite a number of people
who have everything
that it would take to be happy,
and they are not happy,
because they want something else
or they want more of the same.
And we all know people
who have lots of misfortune,
misfortune that we ourselves
would not want to have,
and they are deeply happy.
They radiate happiness. You are surprised.
Why? Because they are grateful.
So it is not happiness
that makes us grateful.
It&#39;s gratefulness that makes us happy.
If you think it&#39;s happiness
that makes you grateful,
think again.
It&#39;s gratefulness that makes you happy.
Now, we can ask,
what do we really mean by gratefulness?
And how does it work?
I appeal to your own experience.
We all know from experience how it goes.
We experience something
that&#39;s valuable to us.
Something is given to us
that&#39;s valuable to us.
And it&#39;s really given.
These two things have to come together.
It has to be something valuable,
and it&#39;s a real gift.
You haven&#39;t bought it.
You haven&#39;t earned it.
You haven&#39;t traded it in.
You haven&#39;t worked for it.
It&#39;s just given to you.
And when these two things come together,
something that&#39;s really valuable to me
and I realize it&#39;s freely given,
then gratefulness spontaneously
rises in my heart,
happiness spontaneously rises in my heart.
That&#39;s how gratefulness happens.
Now the key to all this
is that we cannot only
experience this once in a while.
We cannot only have grateful experiences.
We can be people who live gratefully.
Grateful living, that is the thing.
And how can we live gratefully?
By experiencing, by becoming aware
that every moment
is a given moment, as we say.
It&#39;s a gift. You haven&#39;t earned it.
You haven&#39;t brought it about in any way.
You have no way of assuring
that there will be
another moment given to you,
and yet, that&#39;s the most valuable thing
that can ever be given to us,
this moment, with all the opportunity
that it contains.
If we didn&#39;t have this present moment,
we wouldn&#39;t have
any opportunity to do anything
or experience anything,
and this moment is a gift.
It&#39;s a given moment, as we say.
Now, we say the gift within this gift
is really the opportunity.
What you are really grateful for
is the opportunity,
not the thing that is given to you,
because if that thing were somewhere else
and you didn&#39;t have
the opportunity to enjoy it,
to do something with it,
you wouldn&#39;t be grateful for it.
Opportunity is the gift within every gift,
and we have this saying,
opportunity knocks only once.
Well, think again.
Every moment is a new gift,
over and over again,
and if you miss the opportunity
of this moment,
another moment is given to us,
and another moment.
We can avail ourselves
of this opportunity,
or we can miss it,
and if we avail ourselves
of the opportunity,
it is the key to happiness.
Behold the master key to our happiness
in our own hands.
Moment by moment,
we can be grateful for this gift.
Does that mean
that we can be grateful for everything?
Certainly not.
We cannot be grateful
for violence, for war,
for oppression, for exploitation.
On the personal level,
we cannot be grateful
for the loss of a friend,
for unfaithfulness,
for bereavement.
But I didn&#39;t say
we can be grateful for everything.
I said we can be grateful
in every given moment
for the opportunity,
and even when we are confronted
with something that is terribly difficult,
we can rise to this occasion
and respond to the opportunity
that is given to us.
It isn&#39;t as bad as it might seem.
Actually, when you look at it
and experience it,
you find that most of the time,
what is given to us
is the opportunity to enjoy,
and we only miss it
because we are rushing through life
and we are not stopping
to see the opportunity.
But once in a while,
something very difficult is given to us,
and when this difficult thing
occurs to us,
it&#39;s a challenge to rise
to that opportunity,
and we can rise to it
by learning something
which is sometimes painful.
Learning patience, for instance.
We have been told that the road to peace
is not a sprint,
but is more like a marathon.
That takes patience. That&#39;s difficult.
It may be to stand up for your opinion,
to stand up for your conviction.
That&#39;s an opportunity that is given to us.
To learn, to suffer, to stand up,
all these opportunities are given to us,
but they are opportunities,
and those who avail themselves
of those opportunities
are the ones that we admire.
They make something out of life.
And those who fail
get another opportunity.
We always get another opportunity.
That&#39;s the wonderful richness of life.
So how can we find a method
that will harness this?
How can each one of us find a method
for living gratefully,
not just once in a while being grateful,
but moment by moment to be grateful.
How can we do it?
It&#39;s a very simple method.
It&#39;s so simple that it&#39;s actually
what we were told as children
when we learned to cross the street.
Stop.
Look.
Go.
That&#39;s all.
But how often do we stop?
We rush through life. We don&#39;t stop.
We miss the opportunity
because we don&#39;t stop.
We have to stop.
We have to get quiet.
And we have to build
stop signs into our lives.
When I was in Africa
some years ago and then came back,
I noticed water.
In Africa where I was,
I didn&#39;t have drinkable water.
Every time I turned on the faucet,
I was overwhelmed.
Every time I clicked on the light,
I was so grateful.
It made me so happy.
But after a while, this wears off.
So I put little stickers
on the light switch
and on the water faucet,
and every time I turned it on, water.
So leave it up to your own imagination.
You can find whatever works best for you,
but you need stop signs in your life.
And when you stop,
then the next thing is to look.
You look. You open your eyes.
You open your ears. You open your nose.
You open all your senses
for this wonderful richness
that is given to us.
There is no end to it,
and that is what life is all about,
to enjoy, to enjoy what is given to us.
And then we can also open our hearts,
our hearts for the opportunities,
for the opportunities also to help others,
to make others happy,
because nothing makes us more happy
than when all of us are happy.
And when we open
our hearts to the opportunities,
the opportunities invite us
to do something,
and that is the third.
Stop, look, and then go,
and really do something.
And what we can do
is whatever life offers to you
in that present moment.
Mostly it&#39;s the opportunity to enjoy,
but sometimes
it&#39;s something more difficult.
But whatever it is,
if we take this opportunity,
we go with it, we are creative,
those are the creative people.
And that little stop, look, go,
is such a potent seed
that it can revolutionize our world.
Because we are at the present moment
in the middle of a change
of consciousness,
and you will be surprised if you --
I am always surprised
when I hear how many times
this word &quot;gratefulness&quot;
and &quot;gratitude&quot; comes up.
Everywhere you find it,
a grateful airline,
a restaurant gratefulness,
a café gratefulness,
a wine that is gratefulness.
Yes, I have even come across
a toilet paper
whose brand is called &quot;Thank You.&quot;

(Laughter)

There is a wave of gratefulness
because people are becoming aware
how important this is
and how this can change our world.
It can change our world
in immensely important ways,
because if you&#39;re grateful,
you&#39;re not fearful,
and if you&#39;re not fearful,
you&#39;re not violent.
If you&#39;re grateful,
you act out of a sense of enough
and not of a sense of scarcity,
and you are willing to share.
If you are grateful,
you are enjoying
the differences between people,
and you are respectful to everybody,
and that changes this power pyramid
under which we live.
And it doesn&#39;t make for equality,
but it makes for equal respect,
and that is the important thing.
The future of the world will be a network,
not a pyramid turned upside down.
The revolution of which I am speaking
is a nonviolent revolution,
and it&#39;s so revolutionary
that it even revolutionizes
the very concept of a revolution,
because the normal revolution
is one where the power pyramid
is turned upside down
and those who were on the bottom
are now on the top
and are doing exactly the same thing
that the ones before.
What we need is a networking
of smaller groups,
smaller and smaller groups
who know one another,
who interact with one another,
and that is a grateful world.
A grateful world
is a world of joyful people.
Grateful people are joyful people,
and joyful people --
the more and more joyful people there are,
the more and more
we&#39;ll have a joyful world.
We have a network for grateful living,
and it has mushroomed.
We couldn&#39;t understand why it mushroomed.
We have an opportunity
for people to light a candle
when they are grateful for something.
And there have been
15 million candles lit in one decade.
People are becoming aware
that a grateful world is a happy world,
and we all have the opportunity
by the simple stop, look, go,
to transform the world,
to make it a happy place.
And that is what I hope for us,
and if this has contributed a little
to making you want to do the same,
stop, look, go.
Thank you.

(Applause)

