
Last year, some BuzzFeed
employees were scheming
to prank their boss, Ze Frank,
on his birthday.
They decided to put a family
of baby goats in his office.

(Laughter)

Now, BuzzFeed had recently signed on
to the Facebook Live experiment,
and so naturally,
we decided to livestream
the whole event on the internet
to capture the moment
when Ze would walk in
and discover livestock in his office.
We thought the whole thing
would last maybe 10 minutes,
and a few hundred company employees
would log in for the inside joke.
But what happened?

They kept on getting delayed:
he went to get a drink,
he was called to a meeting,
the meeting ran long,
he went to the bathroom.
More and more people
started logging in to watch the goats.
By the time Ze walked in
more than 30 minutes later,
90,000 viewers were watching
the livestream.
Now, our team had a lot
of discussion about this video
and why it was so successful.
It wasn&#39;t the biggest live video
that we had done to date.
The biggest one that we had done
involved a fountain of cheese.
But it performed so much better
than we had expected.
What was it about the goats in the office
that we didn&#39;t anticipate?
Now, a reasonable person could have
any number of hypotheses.
Maybe people love baby animals.
Maybe people love office pranks.
Maybe people love stories
about their bosses
or birthday surprises.
But our team wasn&#39;t really thinking
about what the video was about.
We were thinking about
what the people watching the video
were thinking and feeling.
We read some of the 82,000 comments
that were made during the video,
and we hypothesized that they were excited
because they were participating
in the shared anticipation
of something that was about to happen.
They were part of a community,
just for an instant,
and it made them happy.
So we decided that we needed
to test this hypothesis.
What could we do to test
this very same thing?
The following week,
armed with the additional knowledge
that food videos are very popular,
we dressed two people in hazmat suits
and wrapped rubber bands
around a watermelon until it exploded.

(Laughter)

Eight hundred thousand people watched
the 690th rubber band
explode the watermelon,
marking it as the biggest
Facebook Live event to date.

The question I get most frequently is:
How do you make something go viral?
The question itself is misplaced;
it&#39;s not about the something.
It&#39;s about what the people
doing the something,
reading or watching --
what are they thinking?
Now, most media companies,
when they think about metadata,
they think about subjects or formats.
It&#39;s about goats,
it&#39;s about office pranks,
it&#39;s about food,
it&#39;s a list or a video or a quiz,
it&#39;s 2,000 words long,
it&#39;s 15 minutes long,
it has 23 embedded tweets or 15 images.
Now, that kind of metadata
is mildly interesting,
but it doesn&#39;t actually get at
what really matters.
What if, instead of tagging
what articles or videos are about,

what if we asked:
How is it helping our users
do a real job in their lives?
Last year, we started a project
to formally categorize
our content in this way.
We called it, &quot;cultural cartography.&quot;
It formalized an informal practice

that we&#39;ve had for a really long time:
don&#39;t just think about the subject matter;
think also about, and in fact,
primarily about,
the job that your content is doing
for the reader or the viewer.
Let me show you the map
that we have today.
Each bubble is a specific job,
and each group of bubbles
in a specific color are related jobs.

First up: humor.
&quot;Makes me laugh.&quot;
There are so many ways
to make somebody laugh.
You can be laughing at someone,
you could laugh
at specific internet humor,
you could be laughing at some good,
clean, inoffensive dad jokes.
&quot;This is me.&quot; Identity.
People are increasingly using media
to explain, &quot;This is who I am.
This is my upbringing, this is my culture,
this is my fandom,
this is my guilty pleasure,
and this is how I laugh about myself.&quot;
&quot;Helps me connect with another person.&quot;
This is one of the greatest
gifts of the internet.
It&#39;s amazing when you find
a piece of media
that precisely describes
your bond with someone.
This is the group of jobs
that helps me do something --
helps me settle an argument,
helps me learn something
about myself or another person,
or helps me explain my story.
This is the group of jobs
that makes me feel something --
makes me curious or sad
or restores my faith in humanity.
Many media companies
and creators do put themselves
in their audiences&#39; shoes.
But in the age of social media,
we can go much farther.
People are connected to each other
on Facebook, on Twitter,
and they&#39;re increasingly using media
to have a conversation
and to talk to each other.
If we can be a part of establishing
a deeper connection between two people,
then we will have done
a real job for these people.
Let me give you some examples
of how this plays out.

This is one of my favorite lists:
&quot;32 Memes You Should
Send Your Sister Immediately&quot; --
immediately.
For example, &quot;When you&#39;re going
through your sister&#39;s stuff,
and you hear her coming up the stairs.&quot;
Absolutely, I&#39;ve done that.
&quot;Watching your sister get in trouble
for something that you did
and blamed on her.&quot;
Yes, I&#39;ve done that as well.
This list got three million views.
Why is that?

Because it did, very well, several jobs:
&quot;This is us.&quot;
&quot;Connect with family.&quot;
&quot;Makes me laugh.&quot;
Here are some of the thousands
and thousands of comments
that sisters sent to each other
using this list.
Sometimes we discover
what jobs do after the fact.
This quiz, &quot;Pick an Outfit and We&#39;ll Guess
Your Exact Age and Height,&quot;

went very viral: 10 million views.
Ten million views.
I mean -- did we actually determine
the exact age and height
of 10 million people?
That&#39;s incredible. It&#39;s incredible.
In fact, we didn&#39;t.

(Laughter)

Turns out that this quiz
went extremely viral
among a group of 55-and-up women --

(Laughter)

who were surprised and delighted
that BuzzFeed determined
that they were 28 and 5&#39;9&quot;.

(Laughter)

&quot;They put me at 34 years younger
and seven inches taller.
I dress for comfort and do not give
a damn what anyone says.
Age is a state of mind.&quot;
This quiz was successful
not because it was accurate,
but because it allowed these ladies
to do a very important job --
the humblebrag.
Now, we can even apply
this framework to recipes and food.
A recipe&#39;s normal job is to tell you
what to make for dinner or for lunch.
And this is how you would normally

brainstorm for a recipe:
you figure out what ingredients
you want to use,
what recipe that makes,
and then maybe you slap a job on
at the end to sell it.
But what if we flipped it around
and thought about the job first?
One brainstorming session
involved the job of bonding.
So, could we make a recipe
that brought people together?
This is not a normal brainstorming
process at a food publisher.
So we know that people
like to bake together,
and we know that people
like to do challenges together,
so we decided to come up with a recipe
that involved those two things,

and we challenged ourselves:
Could we get people to say,
&quot;Hey, BFF, let&#39;s see
if we can do this together&quot;?
The resulting video was
the &quot;Fudgiest Brownies Ever&quot; video.
It was enormously successful
in every metric possible --
70 million views.
And people said the exact things

that we were going after:
&quot;Hey, Colette, we need to make these,
are you up for a challenge?&quot;
&quot;Game on.&quot;
It did the job that it set out to do,
which was to bring people together
over baking and chocolate.
I&#39;m really excited about
the potential for this project.
When we talk about this framework
with our content creators,
they instantly get it,
no matter what beat they cover,
what country they’re in,
or what language they speak.
So cultural cartography has helped us
massively scale our workforce training.
When we talk about this project
and this framework
with advertisers and brands,
they also instantly get it,
because advertisers,
more often than media companies,
understand how important it is
to understand the job
that their products
are doing for customers.
But the reason I&#39;m the most excited
about this project
is because it changes the relationship
between media and data.
Most media companies
think of media as &quot;mine.&quot;
How many fans do I have?
How many followers have I gained?
How many views have I gotten?
How many unique IDs do I have
in my data warehouse?
But that misses the true value of data,
which is that it&#39;s yours.
If we can capture in data
what really matters to you,
and if we can understand more
the role that our work plays
in your actual life,
the better content we can create for you,
and the better that we can reach you.
Who are you?
How did you get there?
Where are you going?
What do you care about?
What can you teach us?
That&#39;s cultural cartography.
Thank you.

(Applause)

