
Good morning everyone. First of all, it&#39;s been fantastic
being here over these past few days.
And secondly, I feel it&#39;s a great honor to kind of wind up
this extraordinary gathering of people,
these amazing talks that we&#39;ve had.
I feel that I&#39;ve fitted in, in many ways,
to some of the things that I&#39;ve heard.
I came directly here
from the deep, deep tropical rainforest in Ecuador,
where I was out -- you could only get there by a plane --
with indigenous people with paint on their faces
and parrot feathers on their headdresses,
where these people are fighting to try and keep the oil companies,
and keep the roads, out of their forests.
They&#39;re fighting to develop their own way of living within the forest
in a world that&#39;s clean, a world that isn&#39;t contaminated,
a world that isn&#39;t polluted.
And what was so amazing to me, and what fits right in
with what we&#39;re all talking about here at TED,
is that there, right in the middle of this rainforest,
was some solar panels -- the first in that part of Ecuador --
and that was mainly to bring water up by pump
so that the women wouldn&#39;t have to go down.
The water was cleaned, but because they got a lot of batteries,
they were able to store a lot of electricity.
So every house -- and there were, I think, eight houses
in this little community -- could have light
for, I think it was about half an hour each evening.
And there is the Chief, in all his regal finery, with a laptop computer.

(Laughter)

And this man, he has been outside, but he&#39;s gone back,
and he was saying, &quot;You know, we have suddenly jumped into
a whole new era, and we didn&#39;t even know about the white man
50 years ago, and now here we are with laptop computers,
and there are some things we want to learn from the modern world.
We want to know about health care.
We want to know about what other people do -- we&#39;re interested in it.
And we want to learn other languages.
We want to know English and French and perhaps Chinese,
and we&#39;re good at languages.&quot;
So there he is with his little laptop computer,
but fighting against the might of the pressures --
because of the debt, the foreign debt of Ecuador --
fighting the pressure of World Bank, IMF, and of course
the people who want to exploit the forests and take out the oil.
And so, coming directly from there to here.
But, of course, my real field of expertise
lies in an even different kind of civilization --
I can&#39;t really call it a civilization.
A different way of life, a different being.
We&#39;ve talked earlier -- this wonderful talk by Wade Davis
about the different cultures of the humans around the world --
but the world is not composed only of human beings;
there are also other animal beings.
And I propose to bring into this TED conference,
as I always do around the world, the voice of the animal kingdom.
Too often we just see a few slides, or a bit of film,
but these beings have voices that mean something.
And so, I want to give you a greeting,
as from a chimpanzee in the forests of Tanzania --
Ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh, ooh!

(Applause)

I&#39;ve been studying chimpanzees in Tanzania since 1960.
During that time, there have been modern technologies
that have really transformed the way
that field biologists do their work.
For example, for the first time, a few years ago,
by simply collecting little fecal samples
we were able to have them analyzed -- to have DNA profiling done --
so for the first time, we actually know which male chimps
are the fathers of each individual infant.
Because the chimps have a very promiscuous mating society.
So this opens up a whole new avenue of research.
And we use GSI -- geographic whatever it is, GSI --
to determine the range of the chimps.
And we&#39;re using -- you can see that I&#39;m not really into this kind of stuff --
but we&#39;re using satellite imagery
to look at the deforestation in the area.
And of course, there&#39;s developments in infrared,
so you can watch animals at night,
and equipment for recording by video,
and tape recording is getting lighter and better.
So in many, many ways, we can do things today
that we couldn&#39;t do when I began in 1960.
Especially when chimpanzees, and other animals
with large brains, are studied in captivity,
modern technology is helping us to search
for the upper levels of cognition in some of these non-human animals.
So that we know today, they&#39;re capable of performances
that would have been thought absolutely impossible
by science when I began.
I think the chimpanzee in captivity who is the most skilled
in intellectual performance is one called Ai in Japan --
her name means love --
and she has a wonderfully sensitive partner working with her.
She loves her computer --
she&#39;ll leave her big group, and her running water,
and her trees and everything.
And she&#39;ll come in to sit at this computer --
it&#39;s like a video game for a kid; she&#39;s hooked.
She&#39;s 28, by the way, and she does things with her computer screen
and a touch pad that she can do faster than most humans.
She does very complex tasks, and I haven&#39;t got time to go into them,
but the amazing thing about this female is
she doesn&#39;t like making mistakes.
If she has a bad run, and her score isn&#39;t good,
she&#39;ll come and reach up and tap on the glass --
because she can&#39;t see the experimenter --
which is asking to have another go.
And her concentration -- she&#39;s already concentrated hard
for 20 minutes or so, and now she wants to do it all over again,
just for the satisfaction of having done it better.
And the food is not important -- she does get a tiny reward,
like one raisin for a correct response --
but she will do it for nothing, if you tell her beforehand.
So here we are, a chimpanzee using a computer.
Chimpanzees, gorillas, orangutans also learn human sign language.
But the point is that when I was first in Gombe in 1960 --
I remember so well, so vividly, as though it was yesterday --
the first time, when I was going through the vegetation,
the chimpanzees were still running away from me, for the most part,
although some were a little bit acclimatized --
and I saw this dark shape, hunched over a termite mound,
and I peered with my binoculars.
It was, fortunately, one adult male whom I&#39;d named David Greybeard --
and by the way, science at that time was telling me that I shouldn&#39;t name the chimps;
they should all have numbers; that was more scientific.
Anyway, David Greybeard -- and I saw that
he was picking little pieces of grass and using them
to fish termites from their underground nest.
And not only that -- he would sometimes pick a leafy twig
and strip the leaves --
modifying an object to make it suitable for a specific purpose --
the beginning of tool-making.
The reason this was so exciting and such a breakthrough
is at that time, it was thought that humans,
and only humans, used and made tools.
When I was at school, we were defined as man, the toolmaker.
So that when Louis Leakey, my mentor, heard this news,
he said, &quot;Ah, we must now redefine &#39;man,&#39; redefine &#39;tool,&#39;
or accept chimpanzees as humans.&quot;

(Laughter)

We now know that at Gombe alone, there are nine different ways
in which chimpanzees use different objects for different purposes.
Moreover, we know that in different parts of Africa,
wherever chimps have been studied,
there are completely different tool-using behaviors.
And because it seems that these patterns are passed
from one generation to the next, through observation,
imitation and practice -- that is a definition of human culture.
What we find is that over these 40-odd years
that I and others have been studying chimpanzees
and the other great apes, and, as I say, other mammals
with complex brains and social systems,
we have found that after all, there isn&#39;t a sharp line
dividing humans from the rest of the animal kingdom.
It&#39;s a very wuzzy line.
It&#39;s getting wuzzier all the time as we find animals doing things
that we, in our arrogance, used to think was just human.
The chimps -- there&#39;s no time to discuss their fascinating lives --
but they have this long childhood, five years
of suckling and sleeping with the mother,
and then another three, four or five years
of emotional dependence on her, even when the next child is born.
The importance of learning in that time, when behavior is flexible --
and there&#39;s an awful lot to learn in chimpanzee society.
The long-term affectionate supportive bonds
that develop throughout this long childhood with the mother,
with the brothers and sisters,
and which can last through a lifetime,
which may be up to 60 years.
They can actually live longer than 60 in captivity,
so we&#39;ve only done 40 years in the wild so far.
And we find chimps are capable of true compassion and altruism.
We find in their non-verbal communication -- this is very rich --
they have a lot of sounds, which they use in different circumstances,
but they also use touch, posture, gesture,
and what do they do?
They kiss; they embrace; they hold hands.
They pat one another on the back; they swagger; they shake their fist --
the kind of things that we do,
and they do them in the same kind of context.
They have very sophisticated cooperation.
Sometimes they hunt -- not that often,
but when they hunt, they show sophisticated cooperation,
and they share the prey.
We find that they show emotions, similar to -- maybe sometimes the same --
as those that we describe in ourselves as happiness, sadness, fear, despair.
They know mental as well as physical suffering.
And I don&#39;t have time to go into the information
that will prove some of these things to you,
save to say that there are very bright students, in the best universities,
studying emotions in animals, studying personalities in animals.
We know that chimpanzees and some other creatures
can recognize themselves in mirrors -- &quot;self&quot; as opposed to &quot;other.&quot;
They have a sense of humor, and these are the kind of things
which traditionally have been thought of as human prerogatives.
But this teaches us a new respect -- and it&#39;s a new respect
not only for the chimpanzees, I suggest,
but some of the other amazing animals with whom we share this planet.
Once we&#39;re prepared to admit that after all,
we&#39;re not the only beings with personalities, minds
and above all feelings, and then we start to think
about ways we use and abuse
so many other sentient, sapient creatures on this planet,
it really gives cause for deep shame, at least for me.
So, the sad thing is that these chimpanzees --
who&#39;ve perhaps taught us, more than any other creature, a little humility --
are in the wild, disappearing very fast.
They&#39;re disappearing for the reasons
that all of you in this room know only too well.
The deforestation, the growth of human populations, needing more land.
They&#39;re disappearing because some timber companies
go in with clear-cutting.
They&#39;re disappearing in the heart of their range in Africa
because the big multinational logging companies have come in and made roads --
as they want to do in Ecuador
and other parts where the forests remain untouched --
to take out oil or timber.
And this has led in Congo basin, and other parts of the world,
to what is known as the bush-meat trade.
This means that although for hundreds, perhaps thousands of years,
people have lived in those forests, or whatever habitat it is,
in harmony with their world, just killing the animals they need
for themselves and their families --
now, suddenly, because of the roads,
the hunters can go in from the towns.
They shoot everything, every single thing that moves
that&#39;s bigger than a small rat; they sun-dry it or smoke it.
And now they&#39;ve got transport; they take it on the logging trucks
or the mining trucks into the towns where they sell it.
And people will pay more for bush-meat, as it&#39;s called,
than for domestic meat -- it&#39;s culturally preferred.
And it&#39;s not sustainable, and the huge logging camps in the forest
are now demanding meat, so the Pygmy hunters in the Congo basin
who&#39;ve lived there with their wonderful way of living
for so many hundreds of years are now corrupted.
They&#39;re given weapons; they shoot for the logging camps; they get money.
Their culture is being destroyed,
along with the animals upon whom they depend.
So, when the logging camp moves, there&#39;s nothing left.
We talked already about the loss of human cultural diversity,
and I&#39;ve seen it happening with my own eyes.
And the grim picture in Africa -- I love Africa,
and what do we see in Africa?
We see deforestation;
we see the desert spreading; we see massive hunger;
we see disease and we see population growth in areas
where there are more people living on a certain piece of land
than the land can possibly support,
and they&#39;re too poor to buy food from elsewhere.
Were the people that we heard about yesterday,
on the Easter Island, who cut down their last tree -- were they stupid?
Didn&#39;t they know what was happening?
Of course, but if you&#39;ve seen the crippling poverty
in some of these parts of the world
it isn&#39;t a question of &quot;Let&#39;s leave the tree for tomorrow.&quot;
&quot;How am I going to feed my family today?
Maybe I can get just a few dollars from this last tree
which will keep us going a little bit longer,
and then we&#39;ll pray that something will happen
to save us from the inevitable end.&quot;
So, this is a pretty grim picture.
The one thing we have, which makes us so different
from chimpanzees or other living creatures,
is this sophisticated spoken language --
a language with which we can tell children
about things that aren&#39;t here.
We can talk about the distant past, plan for the distant future,
discuss ideas with each other,
so that the ideas can grow from the accumulated wisdom of a group.
We can do it by talking to each other;
we can do it through video; we can do it through the written word.
And we are abusing this great power we have to be wise stewards,
and we&#39;re destroying the world.
In the developed world, in a way, it&#39;s worse,
because we have so much access to knowledge
of the stupidity of what we&#39;re doing.
Do you know, we&#39;re bringing little babies
into a world where, in many places, the water is poisoning them?
And the air is harming them, and the food that&#39;s grown
from the contaminated land is poisoning them.
And that&#39;s not just in the far-away developing world; that&#39;s everywhere.
Do you know we all have about 50 chemicals
in our bodies we didn&#39;t have about 50 years ago?
And so many of these diseases, like asthma
and certain kinds of cancers, are on the increase
around places where our filthy toxic waste is dumped.
We&#39;re harming ourselves around the world,
as well as harming the animals, as well as harming nature herself --
Mother Nature, that brought us into being;
Mother Nature, where I believe we need to spend time,
where there&#39;s trees and flowers and birds
for our good psychological development.
And yet, there are hundreds and hundreds of children
in the developed world who never see nature,
because they&#39;re growing up in concrete
and all they know is virtual reality,
with no opportunity to go and lie in the sun,
or in the forest, with the dappled sun-specks
coming down from the canopy above.
As I was traveling around the world, you know,
I had to leave the forest -- that&#39;s where I love to be.
I had to leave these fascinating chimpanzees
for my students and field staff to continue studying
because, finding they dwindled from about two million
100 years ago to about 150,000 now,
I knew I had to leave the forest to do what I could
to raise awareness around the world.
And the more I talked about the chimpanzees&#39; plight,
the more I realized the fact that everything&#39;s interconnected,
and the problems of the developing world
so often stem from the greed of the developed world,
and everything was joining together, and making -- not sense,
hope lies in sense, you said -- it&#39;s making a nonsense.
How can we do it?
Somebody said that yesterday.
And as I was traveling around, I kept meeting young people who&#39;d lost hope.
They were feeling despair,
they were feeling, &quot;Well, it doesn&#39;t matter what we do;
eat, drink and be merry, for tomorrow we die.
Everything is hopeless -- we&#39;re always being told so by the media.&quot;
And then I met some who were angry,
and anger that can turn to violence,
and we&#39;re all familiar with that.
And I have three little grandchildren,
and when some of these students would say to me
at high school or university, they&#39;d say, &quot;We&#39;re angry,&quot;
or &quot;We&#39;re filled with despair, because we feel
you&#39;ve compromised our future, and there&#39;s nothing we can do about it.&quot;
And I looked in the eyes of my little grandchildren,
and think how much we&#39;ve harmed this planet since I was their age.
I feel this deep shame, and that&#39;s why in 1991 in Tanzania,
I started a program that&#39;s called Roots and Shoots.
There&#39;s little brochures all around outside,
and if any of you have anything to do with children and care about their future,
I beg that you pick up that brochure.
And Roots and Shoots is a program for hope.
Roots make a firm foundation.
Shoots seem tiny,
but to reach the sun they can break through brick walls.
See the brick walls as all the problems
that we&#39;ve inflicted on this planet.
Then, you see, it is a message of hope.
Hundreds and thousands of young people around the world
can break through, and can make this a better world.
And the most important message of Roots and Shoots
is that every single individual makes a difference.
Every individual has a role to play.
Every one of us impacts the world around us everyday,
and you scientists know that you can&#39;t actually --
even if you stay in bed all day, you&#39;re breathing oxygen
and giving out CO2, and probably going to the loo,
and things like that --
you&#39;re making a difference in the world.
So, the Roots and Shoots program
involves youth in three kinds of projects.
And these are projects to make the world around them a better place.
One project to show care and concern for your own human community.
One for animals, including domestic animals -- and I have to say,
I learned everything I know about animal behavior
even before I got to Gombe and the chimps from my dog, Rusty,
who was my childhood companion.

And the third kind of project: something for the local environment.
So what the kids do depends first of all, how old are they --
and we go now from pre-school right through university.
It&#39;s going to depend whether they&#39;re inner-city or rural.
It&#39;s going to depend if they&#39;re wealthy or impoverished.
It&#39;s going to depend which part, say, of America they&#39;re in.
We&#39;re in every state now, and the problems in Florida
are different from the problems in New York.
It&#39;s going to depend on which country they&#39;re in --
and we&#39;re already in 60-plus countries, with about 5,000 active groups --
and there are groups all over the place that I keep hearing about
that I&#39;ve never even heard of, because the kids are taking the program
and spreading it themselves.
Why?
Because they&#39;re buying into it,
and they&#39;re the ones who get to decide what they&#39;re going to do.
It isn&#39;t something that their parents tell them,
or their teachers tell them.
That&#39;s effective, but if they decide themselves,
&quot;We want to clean this river
and put the fish back that used to be there.
We want to clear away the toxic soil
from this area and have an organic garden.
We want to go and spend time with the old people
and hear their stories and record their oral histories.
We want to go and work in a dog shelter.
We want to learn about animals. We want ... &quot;
You know, it goes on and on, and this is very hopeful for me.
As I travel around the world 300 days a year,
everywhere there&#39;s a group of Roots and Shoots of different ages.
Everywhere there are children with shining eyes saying,
&quot;Look at the difference we&#39;ve made.&quot;
And now comes the technology into it,
because with this new way of communicating electronically
these kids can communicate with each other around the world.
And if anyone is interested to help us, we&#39;ve got so many ideas
but we need help -- we need help to create the right kind of system
that will help these young people to communicate their excitement.
But also -- and this is so important -- to communicate their despair,
to say, &quot;We&#39;ve tried this and it doesn&#39;t work, and what shall we do?&quot;
And then, lo and behold, there&#39;s another group answering these kids
who may be in America, or maybe this is a group in Israel,
saying, &quot;Yeah, you did it a little bit wrong. This is how you should do it.&quot;
The philosophy is very simple.
We do not believe in violence.
No violence, no bombs, no guns.
That&#39;s not the way to solve problems.
Violence leads to violence, at least in my view.
So how do we solve?
The tools for solving the problems are knowledge and understanding.
Know the facts, but see how they fit in the big picture.
Hard work and persistence --don&#39;t give up --
and love and compassion leading to respect for all life.
How many more minutes? Two, one?

Chris Anderson: One -- one to two.

Jane Goodall: Two, two, I&#39;m going to take two.

(Laughter)

Are you going to come and drag me off?

(Laughter)

Anyway -- so basically, Roots and Shoots
is beginning to change young people&#39;s lives.
It&#39;s what I&#39;m devoting most of my energy to.
And I believe that a group like this can have a very major impact,
not just because you can share technology with us,
but because so many of you have children.
And if you take this program out, and give it to your children,
they have such a good opportunity to go out and do good,
because they&#39;ve got parents like you.
And it&#39;s been so clear how much you all care
about trying to make this world a better place.
It&#39;s very encouraging.
But the kids do ask me --
and this won&#39;t take more than two minutes, I promise --
the kids say, &quot;Dr. Jane, do you really have hope for the future?
You travel, you see all these horrible things happening.&quot;
Firstly, the human brain -- I don&#39;t need to say anything about that.
Now that we know what the problems are around the world,
human brains like yours are rising to solve those problems.
And we&#39;ve talked a lot about that.
Secondly, the resilience of nature.
We can destroy a river,
and we can bring it back to life.
We can see a whole area desolated,
and it can be brought back to bloom again, with time or a little help.
And thirdly, the last speaker talked about -- or the speaker before last,
talked about the indomitable human spirit.
We are surrounded by the most amazing people
who do things that seem to be absolutely impossible.
Nelson Mandela -- I take a little piece of limestone
from Robben Island Prison, where he labored for 27 years,
and came out with so little bitterness, he could lead his people
from the horror of apartheid without a bloodbath.
Even after the 11th of September -- and I was in New York
and I felt the fear -- nevertheless, there was so much human courage,
so much love and so much compassion.
And then as I went around the country after that and felt the fear --
the fear that was leading to people feeling
they couldn&#39;t worry about the environment any more,
in case they seemed not to be patriotic --
and I was trying to encourage them,
somebody came up with a little quotation from Mahatma Gandhi,
&quot;If you look back through human history,
you see that every evil regime has been overcome by good.&quot;
And just after that a woman brought me this little bell,
and I want to end on this note.
She said, &quot;If you&#39;re talking about hope and peace, ring this.
This bell is made from metal from a defused landmine,
from the killing fields of Pol Pot --
one of the most evil regimes in human history --
where people are now beginning to put their lives back together
after the regime has crumbled.
So, yes, there is hope, and where is the hope?
Is it out there with the politicians?
It&#39;s in our hands.
It&#39;s in your hands and my hands
and those of our children.
It&#39;s really up to us.
We&#39;re the ones who can make a difference.
If we lead lives where we consciously leave
the lightest possible ecological footprints,
if we buy the things that are ethical for us to buy
and don&#39;t buy the things that are not,
we can change the world overnight.
Thank you.
