
So, has everybody heard of CRISPR?
I would be shocked if you hadn&#39;t.
This is a technology --
it&#39;s for genome editing --
and it&#39;s so versatile and so controversial
that it&#39;s sparking all sorts
of really interesting conversations.
Should we bring back the woolly mammoth?
Should we edit a human embryo?

And my personal favorite:
How can we justify
wiping out an entire species
that we consider harmful to humans
off the face of the Earth,
using this technology?
This type of science
is moving much faster
than the regulatory mechanisms
that govern it.
And so, for the past six years,
I&#39;ve made it my personal mission
to make sure that as many people
as possible understand
these types of technologies
and their implications.
Now, CRISPR has been the subject
of a huge media hype,
and the words that are used most often
are &quot;easy&quot; and &quot;cheap.&quot;
So what I want to do is drill down
a little bit deeper
and look into some of the myths
and the realities around CRISPR.
If you&#39;re trying to CRISPR a genome,
the first thing that you have to do
is damage the DNA.
The damage comes in the form
of a double-strand break
through the double helix.
And then the cellular repair
processes kick in,
and then we convince
those repair processes
to make the edit that we want,
and not a natural edit.
That&#39;s how it works.
It&#39;s a two-part system.
You&#39;ve got a Cas9 protein
and something called a guide RNA.
I like to think of it as a guided missile.
So the Cas9 --
I love to anthropomorphize --
so the Cas9 is kind of this Pac-Man thing
that wants to chew DNA,
and the guide RNA is the leash
that&#39;s keeping it out of the genome
until it finds the exact spot
where it matches.
And the combination of those two
is called CRISPR.
It&#39;s a system that we stole
from an ancient, ancient
bacterial immune system.
The part that&#39;s amazing about it
is that the guide RNA,
only 20 letters of it,
are what target the system.
This is really easy to design,
and it&#39;s really cheap to buy.
So that&#39;s the part
that is modular in the system;
everything else stays the same.
This makes it a remarkably easy
and powerful system to use.
The guide RNA and the Cas9
protein complex together
go bouncing along the genome,
and when they find a spot
where the guide RNA matches,
then it inserts between the two strands
of the double helix,
it rips them apart,
that triggers the Cas9 protein to cut,
and all of a sudden,
you&#39;ve got a cell that&#39;s in total panic
because now it&#39;s got a piece
of DNA that&#39;s broken.
What does it do?
It calls its first responders.
There are two major repair pathways.
The first just takes the DNA
and shoves the two pieces back together.
This isn&#39;t a very efficient system,
because what happens is
sometimes a base drops out
or a base is added.
It&#39;s an OK way to maybe, like,
knock out a gene,
but it&#39;s not the way that we really want
to do genome editing.
The second repair pathway
is a lot more interesting.
In this repair pathway,
it takes a homologous piece of DNA.
And now mind you, in a diploid
organism like people,
we&#39;ve got one copy of our genome
from our mom and one from our dad,
so if one gets damaged,
it can use the other
chromosome to repair it.
So that&#39;s where this comes from.
The repair is made,
and now the genome is safe again.
The way that we can hijack this
is we can feed it a false piece of DNA,
a piece that has homology on both ends
but is different in the middle.
So now, you can put
whatever you want in the center
and the cell gets fooled.
So you can change a letter,
you can take letters out,
but most importantly,
you can stuff new DNA in,
kind of like a Trojan horse.
CRISPR is going to be amazing,
in terms of the number of different
scientific advances
that it&#39;s going to catalyze.
The thing that&#39;s special about it
is this modular targeting system.
I mean, we&#39;ve been shoving DNA
into organisms for years, right?
But because of the modular
targeting system,
we can actually put it
exactly where we want it.
The thing is that there&#39;s
a lot of talk about it being cheap
and it being easy.
And I run a community lab.
I&#39;m starting to get emails from people
that say stuff like,
&quot;Hey, can I come to your open night
and, like, maybe use CRISPR
and engineer my genome?&quot;
(Laugher)
Like, seriously.
I&#39;m, &quot;No, you can&#39;t.&quot;

(Laughter)

&quot;But I&#39;ve heard it&#39;s cheap.
I&#39;ve heard it&#39;s easy.&quot;
We&#39;re going to explore that a little bit.
So, how cheap is it?
Yeah, it is cheap in comparison.
It&#39;s going to take the cost of the average
materials for an experiment
from thousands of dollars
to hundreds of dollars,
and it cuts the time a lot, too.
It can cut it from weeks to days.
That&#39;s great.
You still need a professional lab
to do the work in;
you&#39;re not going to do anything meaningful
outside of a professional lab.
I mean, don&#39;t listen to anyone who says
you can do this sort of stuff
on your kitchen table.
It&#39;s really not easy
to do this kind of work.
Not to mention,
there&#39;s a patent battle going on,
so even if you do invent something,
the Broad Institute and UC Berkeley
are in this incredible patent battle.
It&#39;s really fascinating
to watch it happen,
because they&#39;re accusing each other
of fraudulent claims
and then they&#39;ve got people saying,
&quot;Oh, well, I signed
my notebook here or there.&quot;
This isn&#39;t going to be settled for years.
And when it is,
you can bet you&#39;re going to pay someone
a really hefty licensing fee
in order to use this stuff.
So, is it really cheap?
Well, it&#39;s cheap if you&#39;re doing
basic research and you&#39;ve got a lab.
How about easy?
Let&#39;s look at that claim.
The devil is always in the details.
We don&#39;t really know
that much about cells.
They&#39;re still kind of black boxes.
For example, we don&#39;t know
why some guide RNAs work really well
and some guide RNAs don&#39;t.
We don&#39;t know why some cells
want to do one repair pathway
and some cells would rather do the other.
And besides that,
there&#39;s the whole problem
of getting the system into the cell
in the first place.
In a petri dish, that&#39;s not that hard,
but if you&#39;re trying to do it
on a whole organism,
it gets really tricky.
It&#39;s OK if you use something
like blood or bone marrow --
those are the targets
of a lot of research now.
There was a great story
of some little girl
who they saved from leukemia
by taking the blood out, editing it,
and putting it back
with a precursor of CRISPR.
And this is a line of research
that people are going to do.
But right now, if you want to get
into the whole body,
you&#39;re probably going
to have to use a virus.
So you take the virus,
you put the CRISPR into it,
you let the virus infect the cell.
But now you&#39;ve got this virus in there,
and we don&#39;t know what the long-term
effects of that are.
Plus, CRISPR has some off-target effects,
a very small percentage,
but they&#39;re still there.
What&#39;s going to happen
over time with that?
These are not trivial questions,
and there are scientists
that are trying to solve them,
and they will eventually,
hopefully, be solved.
But it ain&#39;t plug-and-play,
not by a long shot.

So: Is it really easy?
Well, if you spend a few years
working it out in your particular system,
yes, it is.
Now the other thing is,
we don&#39;t really know that much about how
to make a particular thing happen
by changing particular spots
in the genome.
We&#39;re a long way away from figuring out
how to give a pig wings, for example.
Or even an extra leg -- I&#39;d settle
for an extra leg.
That would be kind of cool, right?
But what is happening
is that CRISPR is being used
by thousands and thousands of scientists
to do really, really important work,
like making better models
of diseases in animals, for example,
or for taking pathways
that produce valuable chemicals
and getting them into industrial
production in fermentation vats,
or even doing really basic research
on what genes do.
This is the story of CRISPR
we should be telling,
and I don&#39;t like it
that the flashier aspects of it
are drowning all of this out.
Lots of scientists did a lot of work
to make CRISPR happen,
and what&#39;s interesting to me
is that these scientists
are being supported by our society.
Think about it.
We&#39;ve got an infrastructure that allows
a certain percentage of people
to spend all their time doing research.
That makes us all the inventors of CRISPR,
and I would say that makes us all
the shepherds of CRISPR.
We all have a responsibility.
So I would urge you to really learn
about these types of technologies,
because, really, only in that way
are we going to be able to guide
the development of these technologies,
the use of these technologies
and make sure that, in the end,
it&#39;s a positive outcome --
for both the planet and for us.
Thanks.

(Applause)

