
When most people think about the beginnings
of AIDS, they&#39;re gonna think back to the 1980s.
And certainly, this was the decade in which we discovered AIDS
and the virus that causes it, HIV.
But in fact this virus crossed over into humans many decades before,
from chimpanzees, where the virus originated, into humans who hunt these apes.
This photo was taken before the Great Depression
in Brazzaville, Congo.
At this time, there were thousands of individuals,
we think, that were infected with HIV.
So I have a couple of really important questions for you.
If this virus was in thousands
of individuals at this point,
why was it the case that it took us until 1984
to be able to discover this virus?
OK now, more importantly,
had we been there in the &#39;40s and &#39;50s, &#39;60s,
had we seen this disease, had we understood
exactly what was going on with it, how might that have changed and completely
transformed the nature of the way this pandemic moved?
In fact, this is not unique to HIV. The vast majority of
viruses come from animals.
And you can kind of think of this as a pyramid of this bubbling up of viruses
from animals into human populations.
But only at the very top of this pyramid do these things become completely human.
Nevertheless, we spend the vast majority
of our energy focused on this level of the pyramid,
trying to tackle things that are already completely adapted to human beings,
that are going to be very very difficult to address --
as we&#39;ve seen in the case of HIV.
So during the last 15 years,
I&#39;ve been working to actually study the earlier interface here --
what I&#39;ve labeled &quot;viral chatter,&quot; which was a term coined
by my mentor Don Burke.
This is the idea that we can study the sort of
pinging of these viruses into human populations,
the movement of these agents over into humans;
and by capturing this moment,
we might be able to move to a situation where we can catch them early.
OK, so this is a picture, and I&#39;m going to show you
some pictures now from the field.
This is a picture of a central African hunter.
It&#39;s actually a fairly common picture.
One of the things I want you to note from it
is blood -- that you see a tremendous amount of blood contact.
This was absolutely key for us. This is a
very intimate form of connection.
So if we&#39;re going to study viral chatter, we need to
get to these populations who have intensive contact with wild animals.
And so we&#39;ve been studying people like this individual.
We collect blood from them, other specimens.
We look at the diseases, which are in the animals as well as the humans.
And ideally, this is going to allow us to catch these things
early on, as they&#39;re moving over into human populations.
And the basic objective of this work is not to just
go out once and look at these individuals,
but to establish thousands of individuals
in these populations that we would monitor
continuously on a regular basis.
When they were sick, we would collect specimens from them.
We would actually enlist them --
which we&#39;ve done now -- to collect specimens from animals.
We give them these little pieces of filter paper.
When they sample from animals,
they collect the blood on the filter paper
and this allows us to identify yet-unknown viruses from exactly the right animals --
the ones that are actually being hunted.

(Video) Narrator: Deep in a remote region of Cameroon,
two hunters stalk their prey.
Their names are Patrice and Patee.
They&#39;re searching for bush meat;
forest animals they can kill to feed their families.
Patrice and Patee set out most days to go out hunting
in the forest around their homes.
They have a series of traps, of snares that they&#39;ve set up
to catch wild pigs, snakes, monkeys,
rodents -- anything they can, really.
Patrice and Patee have been out for hours but found nothing.
The animals are simply gone.
We stop for a drink of water.
Then there is a rustle in the brush.
A group of hunters approach,
their packs loaded with wild game.
There&#39;s at least three viruses
that you know about, which are in this particular monkey.

Nathan Wolfe: This species, yeah. And there&#39;s many many more pathogens
that are present in these animals.
These individuals are at specific risk,
particularly if there&#39;s blood contact, they&#39;re at risk for transmission
and possibly infection with novel viruses.

Narrator: As the hunters display their kills, something surprising happens.
They show us filter paper they&#39;ve used to collect the animals&#39; blood.
The blood will be tested for zoonotic viruses,
part of a program Dr. Wolfe has spent years setting up.

NW: So this is from this animal right here,
Greater Spot-Nosed Guenon.
Every person who has one of those filter papers has at least,
at a minimum, been through our basic health education
about the risks associated with these activities,
which presumably, from our perspective,
gives them the ability to decrease their own risk,
and then obviously the risk to their families,
the village, the country, and the world.

NW: OK, before I continue, I think it&#39;s important to take just a moment
to talk about bush meat. Bush meat is the hunting of wild game.
OK? And you can consider all sorts of different bush meat.
I&#39;m going to be talking about this.
When your children and grandchildren
sort of pose questions to you about this period of time,
one of the things they&#39;re gonna ask you,
is how it was they we allowed some of our closest living relatives,
some of the most valuable and endangered species
on our planet, to go extinct because we
weren&#39;t able to address some of the issues
of poverty in these parts of the world.
But in fact that&#39;s not the only question they&#39;re going to ask you about this.
They&#39;re also going to ask you the question
that when we knew that this was the way that HIV entered
into the human population,
and that other diseases had the potential to enter like this,
why did we let these behaviors continue?
Why did we not find some other solution to this?
They&#39;re going to say, in regions of profound
instability throughout the world,
where you have intense poverty, where populations are growing
and you don&#39;t have sustainable resources like this,
this is going to lead to food insecurity.
But they&#39;re also going to ask you probably a different question.
It&#39;s one that I think we all need to ask ourselves,
which is, why we thought the responsibility rested with this individual here.
Now this is the individual -- you can see just right up over his right shoulder --
this is the individual that hunted the monkey
from the last picture that I showed you.
OK, take a look at his shirt.
You know, take a look at his face.
Bush meat is one of the central crises,
which is occurring in our population right now,
in humanity, on this planet.
But it can&#39;t be the fault of somebody like this.
OK? And solving it cannot be his responsibility alone.
There&#39;s no easy solutions,
but what I&#39;m saying to you is that we neglect this problem
at our own peril.
So, in 1998, along with my mentors
Don Burke and Colonel Mpoudi-Ngole,
we went to actually start this work
in Central Africa, to work with hunters
in this part of the world.
And my job -- at that time I was a post-doctoral fellow,
and I was really tasked with setting this up.
So I said to myself, &quot;OK, great --
we&#39;re gonna collect all kinds of specimens. We&#39;re gonna go to all these
different locations. It&#39;s going to be wonderful.&quot;
You know, I looked at the map; I picked out 17 sites;
I figured, no problem.

(Laughter)

Needless to say, I was drastically wrong.
This is challenging work to do.
Fortunately, I had and continue to have
an absolutely wonderful team of colleagues and collaborators in my own team,
and that&#39;s the only way that this work can really occur.
We have a whole range of challenges about this work.
One of them is just obtaining trust
from individuals that we work with in the field.
The person you see on the right hand side is Paul DeLong-Minutu.
He&#39;s one of the best communicators that I&#39;ve really ever dealt with.
When I arrived I didn&#39;t speak a word of French,
and I still seemed to understand what it was he was saying.
Paul worked for years
on the Cameroonian national radio and television,
and he spoke about health issues. He was a health correspondent.
So we figured we&#39;d hire this person -- when we got there he could
be a great communicator.
When we would get to these rural villages, though, what we found out
is that no one had television,
so they wouldn&#39;t recognize his face.
But -- when he began to speak
they would actually recognize his voice from the radio.
And this was somebody who had incredible
potential to spread aspects of our message,
whether it be with regards to wildlife conservation
or health prevention.
Often we run into obstacles. This is us coming back from
one of these very rural sites,
with specimens from 200 individuals
that we needed to get back to the lab within 48 hours.
I like to show this shot -- this is
Ubald Tamoufe, who&#39;s the lead
investigator in our Cameroon site.
Ubald laughs at me when I show this photo
because of course you can&#39;t see his face.
But the reason I like to show the shot
is because you can see that he&#39;s about to solve this problem.

(Laughter)

Which -- which he did, which he did.
Just a few quick before and after shots.
This was our laboratory before.
This is what it looks like now.
Early on, in order to ship our specimens,
we had to have dry ice. To get dry ice we had to go
to the breweries -- beg, borrow, steal to get these folks to give it to us.
Now we have our own liquid nitrogen.
I like to call our laboratory the coldest place in Central Africa -- it might be.
And here&#39;s a shot of me, this is the before shot of me.

(Laughter)

No comment.
So what happened? So during the 10 years that we&#39;ve been doing
this work, we actually surprised ourselves.
We made a number of discoveries.
And what we&#39;ve found is that if you look in the right place,
you can actually monitor the flow
of these viruses into human populations.
That gave us a tremendous amount of hope.
What we&#39;ve found is a whole range of new viruses in these individuals,
including new viruses in the same group
as HIV -- so, brand new retroviruses.
And let&#39;s face it, any new retrovirus in the
human population -- it&#39;s something we should be aware of.
It&#39;s something we should be following. It&#39;s not something
that we should be surprised by.
Needless to say in the past
these viruses entering into these rural communities
might very well have gone extinct.
That&#39;s no longer the case. Logging roads provide access to urban areas.
And critically, what happens in central Africa
doesn&#39;t stay in Central Africa.
So, once we discovered that it was really possible
that we could actually do this monitoring,
we decided to move this from research, to
really attempt to phase up to a global monitoring effort.
Through generous support and partnership
scientifically with Google.org and the Skoll Foundation,
we were able to start the Global Viral Forecasting Initiative
and begin work in four different sites
in Africa and Asia.
Needless to say, different populations from different parts of the world
have different sorts of contact.
So it&#39;s not just hunters in Central Africa.
It&#39;s also working in live animal markets --
these wet markets -- which is exactly the place where
SARS emerged in Asia.
But really, this is just the beginning from our perspective.
Our objective right now, in addition to
deploying to these sites and getting everything moving,
is to identify new partners
because we feel like this effort needs to be extended
to probably 20 or more sites throughout the world -- to viral hotspots --
because really the idea here is to cast an incredibly wide net
so that we can catch these things, ideally,
before they make it to blood banks,
sexual networks, airplanes. And that&#39;s really our objective.
There was a time not very long ago
when the discovery of unknown organisms
was something that held incredible awe for us.
It had potential to really change the way that we saw ourselves,
and thought about ourselves.
Many people, I think, on our planet right now
despair, and they think
we&#39;ve reached a point where we&#39;ve discovered most of the things.

I&#39;m going tell you right now: please don&#39;t despair.
If an intelligent extra-terrestrial
was taxed with writing the encyclopedia of life on our planet,
27 out of 30 of these volumes
would be devoted to bacteria and virus,
with just a few of the volumes left
for plants, fungus and animals,
humans being a footnote;
interesting footnote but a footnote nonetheless.
This is honestly the most exciting period
ever for the study of unknown life forms on our planet.
The dominant things that exist here
we know almost nothing about.
And yet finally, we have the tools, which will allow us to actually explore that world
and understand them.
Thank you very much.

(Applause)

