

Translator: Andrea McDonough

Reviewer: Bedirhan Cinar

Every human being starts out the same way:
two cells, one from each parent,
found each other and became one.
And that one cell reproduced itself,
dividing, dividing and dividing
until there were 10 trillion of them.
Do you realize there&#39;s more cells
in one person&#39;s body
than there are stars in the Milky Way?
But those 10 trillion cells
aren&#39;t just sitting there in a big pile.
That would make for a pretty
boring human being!
So what is it that says a nose is a nose,
and toes is toes?
What is it that says this is bone
and this is brain
and this is heart
and this is that little thing
in the back of your throat
you can never remember the name of?
Everything you are or ever will be made of
starts as a tiny book of instructions
found in each and every cell.
Every time your body
wants to make something,
it goes back to the instruction book,
looks it up and puts it together.
So how does one cell hold
all that information?
Let&#39;s get small.
I mean, really small --
smaller than the tip of a sewing needle.
Then we can take a journey
inside a single cell
to find out what makes up the book of you,
your genome.
The first thing we see
is that the whole genome, all your DNA,
is contained inside
its own tiny compartment,
called the nucleus.
If we stretched out all the DNA
in this one cell into a single thread,
it would be over 3 feet long!
We have to make it fit
in a tiny compartment
that&#39;s a million times smaller.
We could just bunch it up
like Christmas lights,
but that could get messy.
We need some organization.
First, the long thread of DNA
wraps around proteins
clustered into little beads
called nucleosomes,
which end up looking
like a long, beaded necklace.
And that necklace
is wrapped up in its own spiral,
like an old telephone cord.
And those spirals get layered
on top of one another
until we get a neat little shape
that fits inside the nucleus.
Voilà! Three feet of DNA
squeezed into a tiny compartment.
If only we could hire DNA
to pack our suitcases!
Each tiny mass of DNA
is called a chromosome.
The book of you would have 46 chapters,
one for each chromosome.
Twenty-three chapters of your book
came from your mom,
and 23 chapters came from your dad.
Two of those chapters, called &quot;X&quot; and &quot;Y,&quot;
determine if you&#39;re male, &quot;XY,&quot;
or female, &quot;XX.&quot;
Put them together, and we get
two almost identical but slightly
different sets of 23 chapters.
The tiny variations are what makes
each person different.
It&#39;s estimated
that all the chapters together
hold about 20,000 individual
instructions, called genes.
Written out, all those 20,000 instructions
are 30 million letters long!
If someone were writing
one letter per second,
it would take them almost
an entire year to write it once.
It turns out that our genome book
is much, much longer
than just those 30 million letters --
almost 100 times longer!
What are all those extra pages for?
Well, each page of instructions
has a few pages of nonsense inserted
that have to be taken out
before we end up with something useful.
The parts we throw out, we call introns.
The instructions we keep, we call exons.
We can also have hundreds
of pages in between each gene.
Some of these excess pages were inserted
by nasty little infections
in our ancestors,
but some of them are actually helpful.
They protect the ends of each chapter
from being damaged,
or some help our cells find
a particular thing they&#39;re looking for,
or give a cell a signal
to stop making something.
All in all, for every page
of instructions,
there&#39;s almost 100 pages of filler.
In the end, each of our books&#39; 46 chapters
is between 48 and 250
million letters long.
That&#39;s 3.2 billion letters total!
To type all that copy,
you&#39;d be at it for over 100 years,
and the book would be
over 600,000 pages long.
Every type of cell carries the same book,
but each has a set of bookmarks
that tell it exactly which pages
it needs to look up.
So a bone cell reads only the set
of instructions it needs to become bone.
Your brain cells,
they read the set that tells them
how to become brain.
If some cells suddenly decide
to start reading other instructions,
they can actually change
from one type to another.
So every little cell in your body
is holding on to an amazing book,
full of the instructions for life.
Your nose reads nose pages,
your toes read toes pages.
And that little thing
in the back of your throat?
It&#39;s got its own pages, too.
They&#39;re under &quot;uvula.&quot;
