
What do silk,
DNA,
wood,
balloons,
and Silly Putty all have in common?
They&#39;re polymers.
Polymers are such a big part of our lives
that it&#39;s virtually impossible
to imagine a world without them,
but what the heck are they?
Polymers are large molecules
made of small units called monomers
linked together like the railroad cars from a train.
Poly means many,
and mono means one,
and mers or mero means parts.
Many polymers are made by repeating
the same small monomer over and over again
while others are made from two monomers
linked in a pattern.
All living things are made of polymers.
Some of the organic molecules in organisms
are small and simple,
having only one of a few functional groups.
Others, especially those that play structural roles
or store genetic information,
are macromolecules.
In many cases, these macromolecules are polymers.
For example, complex carbohydrates
are polymers of simple sugars,
proteins are polymers of amino acids,
and nucleic acids, DNA and RNA,
which contain our genetic information,
are polymers of nucleotides.
Trees and plants are made
of the polymer cellulose.
It&#39;s the tough stuff you find in bark and stems.
Feathers,
fur,
hair,
and fingernails
are made up of the protein keratin,
also a polymer.
It doesn&#39;t stop there.
Did you know that the exoskeletons
of the largest phylum in the animal kingdom,
the arthropods,
are made of the polymer chitin?
Polymers also form the basis
for synthetic fibers, rubbers, and plastics.
All synthetic polymers are derived from petroleum oil
and manufactured through chemical reactions.
The two most common types of reactions
used to make polymers
are addition reactions
and condensation reactions.
In addition reactions,
monomers simply add together to form the polymer.
The process starts with a free radical,
a species with an unpaired electron.
The free radical attacks
and breaks the bonds to form new bonds.
This process repeats over and over
to create a long-chained polymer.
In condensation reactions,
a small molecule, such as water,
is produced with each chain-extending reaction.
The first synthetic polymers
were created by accident
as by-products of various chemical reactions.
Thinking they were useless,
chemists mostly discarded them.
Finally, one named Leo Baekeland
decided maybe his useless by-product
wasn&#39;t so useless after all.
His work resulted in a plastic
that could be permanently squished into a shape
using pressure and high temperatures.
Since the name of this plastic,
polyoxybenzylmethylenglycolanhydride,
wasn&#39;t very catchy,
advertisers called it Bakelite.
Bakelite was made into telephones,
children&#39;s toys,
and insulators for electrical devices.
With its development in 1907,
the plastics industry exploded.
One other familiar polymer, Silly Putty,
was also invented by accident.
During World War II,
the United States was in desperate need
of synthetic rubber to support the military.
A team of chemists at General Electric
attempted to create one
but ended up with a gooey, soft putty.
It wasn&#39;t a good rubber substitute,

but it did have one strange quality:
it appeared to be extremely bouncy.
Silly Putty was born!
Synthetic polymers have changed the world.
Think about it.
Could you imagine getting through a single day
without using plastic?
But polymers aren&#39;t all good.
Styrofoam, for example, is made mainly of styrene,
which has been identified as a possible carcinogen
by the Environmental Protection Agency.
As Styrofoam products are being made,
or as they slowly deteriorate in landfills or the ocean,
they can release toxic styrene
into the environment.
In addition, plastics that are created
by addition polymerization reactions,
like Styrofoam,
plastic bags,
and PVC,
are built to be durable and food-safe,
but that means that they don&#39;t break down
in the environment.
Millions of tons of plastics
are dumped into landfills every year.
This plastic doesn&#39;t biodegrade,
it just breaks down
into smaller and smaller pieces,
affecting marine life
and eventually making their way back to humans.
Polymers can be soft or hard,
squishy or solid,
fragile or strong.
The huge variation between
means they can form
an incredibly diverse array of substances,
from DNA
to nylon stockings.
Polymers are so useful
that we&#39;ve grown to depend on them every day.
But some are littering
our oceans, cities, and waterways
with effects on our health
that we&#39;re only beginning to understand.
