
Your cell phone is mainly made
of plastics and metals.
It&#39;s easy to appreciate 
the inventive process
by which those elements are made to add up
to something so useful and entertaining.
But there&#39;s another story 
we don&#39;t hear about as much.
How did we get our raw ingredients
in the first place
from the chaotic tangle of materials
that is nature?
The answer is a group of clever hacks
known as separation techniques.
They work by taking advantage
of the fundamental properties of things
to disentangle them from each other.
Simple separation techniques
apply to many physical scenarios,
like separating cream from milk,
extracting water from soil,
or even sifting out flecks of gold
from river sand.
But not all mixtures 
are so easy to unravel.
In some of those cases,
we can exploit the differences between
physical properties within a mixture,
like particle size,
density,
or boiling point
to extract what&#39;s required.
Take petroleum,
a mixture of different 
types of hydrocarbons.
Some of these are valuable as fuels,
and others make good raw materials
for generating electric power.
To separate them, experts rely on one

important feature:
different hydrocarbons boil 
at different temperatures.
During the boiling process,
each type vaporizes at a precise point,
then gets separately funneled 
into a container
and collected as a liquid as it cools.
Separation techniques 
also take us to the sea.
In some drought-stricken countries,
the ocean is the only 
available water source.
But of course,
humans can&#39;t drink salt water.
One way to get around this problem
is to remove salt from sea water 
with reverse osmosis,
a process that separates 
water&#39;s ingredients by size.
A membrane with pores 
bigger than water particles,
but smaller than salt particles,
only lets fresh water pass through,
transforming what was once undrinkable
into a life saver.
Meanwhile in the medical world,
blood tests are a vital tool 
for evaluating a person&#39;s health,
but doctors typically 
can&#39;t examine blood samples
until they&#39;ve separated 
the solid blood cells
from the liquid plasma 
they&#39;re dissolved in.
To do that, a powerful rotational force
is exerted on the test tube,
causing heavier substances 
with higher density,
like blood cells,
to move away from the rotational axis.
Meanwhile, lighter substances 
with lower density,
like plasma,
move to its center.
The tube&#39;s contents divide clearly,
and the blood cells and liquid plasma
can be tested independently.
But sometimes, unlike oil,
seawater, and blood,
the parts of mixtures 
that we want to separate
share the same physical properties.
In these cases, the only way to isolate 
ingredients is by chemical separation,
a complex process that relies 
on unique interactions
between components within a mixture
and another material.
One of these methods is chromatography,
a tool forensic scientists use 
to examine crime scenes.
They dissolve gathered evidence in a gas,
and can monitor 
and analyze the ingredients
as they separate 
and move at varying speeds
due to their unique chemical properties.
That information then tells scientists
precisely what was present at the scene,
often helping to identify the culprit.
Separation techniques are not just about
industry,
infrastructure,
medicine,
and justice.
One of the most technically ambitious
projects in human history
is a separation technique aimed at
answering the fundamental question,
&quot;What is the Universe made of?&quot;
By accelerating particles 
to extremely high speeds
and smashing them into each other,
we can break them into 
their constituent parts ever so briefly.
And if we succeed at that, what&#39;s next?
Is there a most elementary particle?
And if so, what&#39;s it made of?
