
You&#39;ve probably heard of the human genome,
the huge collection of genes
inside each and every one of your cells.
You probably also know
that we&#39;ve sequenced the human genome,
but what does that actually mean?
How do you sequence someone&#39;s genome?
Let&#39;s back up a bit.
What is a genome?
Well, a genome is all the genes plus some extra
that make up an organism.
Genes are made up of DNA,
and DNA is made up of long, paired strands
of A&#39;s,
T&#39;s,
C&#39;s,
and G&#39;s.
Your genome is the code
that your cells use to know how to behave.
Cells interacting together make tissues.
Tissues cooperating with each other make organs.
Organs cooperating with each other
make an organism,
you!
So, you are who you are
in large part because of your genome.
The first human genome
was sequenced ten years ago
and was no easy task.
It took two decades to complete,
required the effort of hundreds of scientists
across dozens of countries,
and cost over three billion dollars.
But some day very soon,
it will be possible to know the sequence of letters
that make up your own personal genome
all in a matter of minutes
and for less than the cost
of a pretty nice birthday present.
How is that possible?
Let&#39;s take a closer look.
Knowing the sequence of the billions of letters
that make up your genome
is the goal of genome sequencing.
A genome is both really, really big
and very, very small.
The individual letters of DNA,
the A&#39;s, T&#39;s, G&#39;s, and C&#39;s,
are only eight or ten atoms wide,
and they&#39;re all packed together into a clump,
like a ball of yarn.
So, to get all that information
out of that tiny space,
scientists first have to break
the long string of DNA down into smaller pieces.
Each of these pieces is then separated in space
and sequenced individually,
but how?
It&#39;s helpful to remember
that DNA binds to other DNA
if the sequences are the exact opposite of each other.
A&#39;s bind to T&#39;s,
and T&#39;s bind to A&#39;s.
G&#39;s bind to C&#39;s,
and C&#39;s to G&#39;s.
If the A-T-G-C sequence of two pieces of DNA
are exact opposites,
they stick together.
Because the genome pieces
are so very small,
we need some way to increase
the signal we can detect
from each of the individual letters.
In the most common method,
scientists use enzymes to make thousands of copies
of each genome piece.
So, we now have thousands of replicas
of each of the genome pieces,
all with the same sequence
of A&#39;s, T&#39;s, G&#39;s, and C&#39;s.
But we have to read them all somehow.
To do this, we need to make
a batch of special letters,
each with a distinct color.
A mixture of these special colored letters and enzymes
are then added to the genome
we&#39;re trying to read.
At each spot on the genome,
one of the special letters
binds to its opposite letter,
so we now have a double-stranded piece of DNA
with a colorful spot at each letter.
Scientists then take pictures
of each snippet of genome.
Seeing the order of the colors
allows us to read the sequence.
The sequences of each
of these millions of pieces of DNA
are stitched together using computer programs
to create a complete sequence of the entire genome.
This isn&#39;t the only way
to read the letter sequences of pieces of DNA,
but it&#39;s one of the most common.
Of course, just reading the letters in the genome
doesn&#39;t tell us much.
It&#39;s kind of like looking through a book
written in a language you don&#39;t speak.
You can recognize all the letters
but still have no idea what&#39;s going on.
So, the next step is to decipher
what the sequence means,
how your genome and my genome are different.
Interpreting the genes of the genome
is the part scientists are still working on.
While not every difference is consequential,
the sum of these differences
is responsible for differences
in how we look,
what we like,
how we act,
and even how likely we are to get sick
or respond to specific medicines.
Better understanding of how disparities
between our genomes
account for these differences
is sure to change the way we think
not only about how doctors treat their patients,
but also how we treat each other.
