
Let&#39;s say there&#39;s a disaster that sends
humanity back to the Stone Age.
Can our knowledge and history survive?
The printed page will decompose.
Hard drive storage will deteriorate.
Even stones will eventually crumble.
But we might have something inside us that

can outlast these physical limitations:
deoxyribonucleic acid.
DNA already stores 
our biological information.
From eye color to skin tone,
it programs our entire bodies.

DNA is made of four organic bases:
adenine,
guanine,
cytosine,
and thymine,
or A, G, C, and T.
The specific sequence of these bases
into groups of three, known as codons,
gives our cells instructions to make
each of the proteins in our bodies.
But this code can 
be used for other things, too,
like secret messages.
In 1999, scientists in New York
created an alphabet
in which each of the 64 
possible DNA codons
substituted for a specific letter,
number, or grammar symbol.
They spliced a 22-character message
into a long strand of DNA
and surrounded it with specific
genetic markers.
They then hid the DNA over a period
in a type-written letter
with only a small smudge
to give the location away.
They mailed the letter back to themselves.
Then they examined the letter
looking for the DNA strand.
Once the DNA strand was located,
they found the genetic markers.
Then, they sequenced the DNA
and successfully decoded the message.
It soon became obvious 
that DNA cryptography
could code for much more
than simple text.
By translating the 1&#39;s and 0&#39;s
of binary code into DNA codons,
digital data could be programmed
into synthetic DNA,
then decoded back into its original form.
In 2012, UK scientists encoded
739 kilobytes of computer files
into DNA strands,
including all 154 Shakespeare sonnets
and an excerpt from Martin 
Luther King&#39;s &quot;I Have a Dream&quot; speech.
And four years later, researchers at
Microsoft and the University of Washington
broke that record.
They used binary coding to capture
a whopping 200 megabytes of data,
including the Universal Declaration 
of Human Rights
and a high-def OK Go music video,
all in strings of DNA.
As far as storage capacity goes,
DNA stands out because of the surprising
amount of information it can hold
in so little space.
The current theoretical limit 
of DNA&#39;S storage capacity is so high
that you could fit 100 million HD movies
on a pencil eraser.
It&#39;s even conceivable that one day
we could fit all of the information
currently on the Internet
into the space of a shoe box.
Also, computers and the magnetic tape and
discs that their information is stored on
only last for a few decades, at most,
before degrading and becoming unreliable.
Meanwhile, DNA 
has a half-life of 500 years,
meaning that&#39;s how long it takes
for half of its bonds to break.
And if left in a cold 
and dark environment,
DNA could potentially last
for hundreds of thousands of years.
And if that isn&#39;t long enough,
scientists experimented with having
synthetic DNA auto-reproduce.
After creating their own strands of DNA
that spelled out the lyrics to
the children&#39;s song &quot;It&#39;s a Small World,&quot;
they placed them into the genome of
a microbe nicknamed Conan the Bacterium.
Conan belongs to a species 
which can survive in a vacuum,
or without water, for six years,
or come out unscathed after being
exposed to a dose of radiation
1,000 times that which would kill a human.
According to the experiment,
the bacterium was able to reproduce at
least 100 generations without data loss.
Theoretically, if the organism
had redundant copies of the information
that could be used to automatically
correct mistakes,
the information could stay
preserved even longer.
So one day, you might be able to create
a living, growing, knowledge archive
in your own backyard,
and its seeds might carry
your family&#39;s history,
a detailed breakdown 
of the world&#39;s political upheavals,
or the sum of humanity&#39;s knowledge
into forests and across continents.
Perhaps even into the 
far reaches of space.
Though we might one day disappear,
perhaps our legacy can still live on,
if anyone would think to find it.
