
Cancer is like a car crash.
Your body typically regulates
the speed at which your cells divide,
but sometimes, cancer cuts the brake lines,
and your cells divide too quickly,
accumulating mutations that cause them
to veer away from their original function,
form dangerous tumors,
and land you in the hospital.
Cancer is basically an inability of the body
to control the speed at which cells divide.
When cells divide too quickly,
they can often accumulate mutations
that cause them to ignore their original function in the body,
forming tumors.
In turn, these tumors may interfere
with the natural processes of the body,
such as digestion and respiration,
potentially leading to death.
Typically, your body has a number of genetic mechanisms
to control how fast your cells divide.
One of these genes is BRCA1,
which stands for breast cancer susceptibility gene 1.
BRCA1 belongs to a class of genes
called tumor suppressor genes.
Tumor suppressor genes are involved
in regulating how fast a cell divides.
Normally, cell division follows an orderly process
called the cell cycle,
which is basically the life cycle of a cell.
Within the cell cycle
is a series of checkpoints,
where proteins, such as the one produced by BRCA1,
regulate how fast the cell may proceed.
How does it do this?
BRCA1 helps repair some forms of mutation in your DNA.
If your DNA is damaged,
BRCA1 keeps the cell from dividing
until the mutation is repaired.
You have two copies of the BRCA1 gene
in every cell of your body.
One copy you inherited from Mom,
the other from Dad.
This redundancy is a good a thing
because you only need one functioning BRCA1 gene in a cell
to regulate the cell cycle.
But it&#39;s important to note
that while these copies have a similar function
they&#39;re not necessarily the same.
In fact, there are hundreds of variations,
or alleles, of BRCA1.
Some regulate the cell cycle more effectively than others.
In other words,
some people are born
with better regulating and repair mechanisms than others.
And in some cases, mutations may render BRCA1 ineffective.
When this happens,
cells with damaged DNA are allowed to divide.
As they divide,
these cells may accumulate additional mutations.
These mutations may cause the cell
to become less specialized
and stop performing its original function in the tissue.
If this occurs, then there&#39;s a greater chance
they&#39;ll develop into cancer cells.
While we all have the gene, such as BRCA1, that can cause cancer,
it&#39;s only when these genes fail at their function
that problems develop.
Having an ineffective or mutated version of BRCA1
can increase your susceptibility to cancer,
much like driving with bad brakes
increases the risk of an accident.
