
For some, it&#39;s a serious sport.
For others, just a way to let loose.
But despite its casual association
with fun and sun,
surfing has a richer and deeper
history than many realize.
What we today call surfing originated in
the Polynesian islands 
of the Pacific Ocean.
We know from various accounts
that wave riding was done 
throughout the Polynesian Pacific,
as well as in West Africa and Peru.
But it was in the Hawaiian archipelago
in particular
that surfing advanced the most,
was best documented,
and, unlike elsewhere in Polynesia,
persisted.
And for the people of Hawaii,
wave sliding was not 
just a recreational activity,
but one with spiritual 
and social significance.
Like much of Hawaiian society,
nearly every aspect of surfing was
governed by a code of rules and taboos
known as kapu.
Hawaiians made offerings when selecting
a tree to carve,
prayed for waves with the help
of a kahuna, or an expert priest,
and gave thanks after surviving
a perilous wipeout.
Certain surf breaks were strickly reserved
for the elite.
But it wasn&#39;t just a solemn affair.
Surfers competed and wagered
on who could ride the farthest,
the fastest,
or catch the biggest wave
with superior skill,
granting respect,
social status,
and romantic success.
Though it was later called
the sport of kings,
Hawaiian men and women of all ages
and social classes participated,
riding surfboards shaped from koa,
breadfruit,
or wiliwili trees.
Many Hawaiians road alaia boards,
which were thin, midsized,
and somewhat resemble today&#39;s shortboards.
Some mounted paipo boards,
short, round-nosed boards on which
riders typically lay on their stomachs.
But only chieftains could ride
the massive olo boards,
twice as long as today&#39;s longboards.
Unlike most modern surfboards,
all boards were finless,
requiring surfers to drag their hands
or feet to turn.
We don&#39;t know exactly when wave sliding
was invented,
but we know that it had already
been practiced in Polynesia for centuries
by the time it was described in 1777
by William Anderson,
a surgeon on Captain Cook&#39;s ship
&quot;Resolution.&quot;
Although Anderson was in awe,
most of the American Christian 
missionaries who arrived in Hawaii
several decades later
regarded surfing as sinful,
and they discouraged it, along with
other aspects of native culture.
The biggest threat to surfing, however,
was the threat to the natives themselves.
By 1890, new illnesses introduced
by Europeans and Americans
had decimated the Hawaiian people,
leaving fewer than 40,000
from a pre-contact population 
that may have exceeded 800,000.
At the same time, foreign influence grew
with white settlers overthrowing 
the native monarchy in 1893,
and the U.S. annexing 
the islands five years later.
The end of Hawaii&#39;s independence coincided
with surfing&#39;s native-led revival,
a revival soon exploited
by the American colonizers.
But first, some Hawaiians 
took surfing overseas.
In 1907, George Freeth,
the so-called Hawaiian Wonder,
traveled to the west coast
and gave surfing demonstrations 
in southern California.
Then in 1914, Olympic swimmer
Duke Kahanamoku
made his way to Australia and New Zealand,
gliding across the southern Pacific waves
and attracting rapt audiences 
wherever he went.
Shortly before Freeth went to California,
a South Carolinian named 
Alexander Hume Ford moved to Hawaii.
After learning to surf, he became 
a champion of the pastime.
But Ford may have had unsavory reasons
for his enthusiastic efforts 
to boost the sport.
Like many settlers, he wanted Hawaii
to become a U.S. state
but was worried about its non-white
majority of natives and Asian workers.
Ford thus promoted surfing
to attract white Americans to Hawaii,
first as tourists, then as residents.
He was helped by numerous writers
and filmmakers.
Ford&#39;s demographic plan 
would fail miserably.
Hawaii became a state in 1959
and remains the most racially diverse 
state in the country.
But the promotion of surfing
was a far greater success.
Today, surfing is a multi-billion dollar
global industry,
with tens of millions 
of enthusiasts worldwide.
And though relatively few of these surfers
are aware of the once-crucial wave chants
or board carving rituals,
Hawaiians continue to preserve
these traditions
nearly washed away by history&#39;s waves.
