
Diabetes mellitus has been a scourge
of the developed world
with an estimated 400,000,000 people
worldwide suffering from this disease,
and 50% more predicted
within twenty years.
Its early symptoms,
which include increased thirst
and large volumes of urine,
were recognized as far back
as 1500 BCE in Egypt.
While the term diabetes,
meaning &quot;to pass through,&quot;
was first used in 250 BCE
by the Greek physician
Apollonius of Memphis,
Type 1 and Type 2 diabetes,
associated respectively
with youth and obesity,
were identified as separate conditions
by Indian physicians
somewhere in the 5th century CE.
But despite the disease being known,
a diagnosis of diabetes in a human patient
would remain tantamount
to a death sentence
until the early 20th century,
its causes unknown.
What changed this dire situation
was the help of humanity&#39;s

longtime animal partner:
Canis lupus familiaris,
domesticated from Grey wolves
thousands of years ago.
In 1890, the German scientists
Von Mering and Minkowski
demonstrated that removing
a dog&#39;s pancreas
caused it to develop
all the signs of diabetes,
thus establishing the organ&#39;s
central role in the disease.
But the exact mechanism
by which this occurred
remained a mystery until 1920,
when a young Canadian surgeon
named Frederick Banting
and his student, Charles Best,
advanced the findings
of their German colleagues.
Working under Professor Macleod
at the University of Toronto,
they confirmed that the pancreas was
responsible for regulating blood glucose,
successfully treating diabetic dogs
by injecting them with an extract
they had prepared from pancreas tissue.
By 1922, the researchers working
with biochemist James Collip
were able to develop a similar extract
from beef pancreas
to first treat a 14-year-old diabetic boy,
followed by six additional patients.
The manufacturing process
for this extract, now known as insulin,
was eventually turned over
to a pharmaceutical company
that makes different types
of injectable insulin to this day.
Banting and Macleod received
the Nobel Prize for Medicine
in 1923 for their discovery.
But Banting chose to share
his portion with Charles Best,
for his help in the initial
studies involving dogs.
But while medical experimentation
on animals remains controversial,
in this case at least,
it was not just a matter
of exploiting dogs for human needs.
Dogs develop diabetes at the rate
of two cases per 1,000 dogs,
almost the same
as that of humans under 20.
Most canine cases are of Type 1 diabetes,
similar to the type
that young children develop
following immune system
destruction of the pancreas,
and genetic studies have shown
that the dog disease has many
similar hallmarks of the human disease.
This has allowed veterinarians
to turn the tables,
successfully using insulin
to treat diabetes
in man&#39;s best friend for over 60 years.
Many dog owners commit
to managing their dogs&#39; diabetes
with insulin injected twice daily,
regimented feedings,
and periodic blood measurements
using the same home-testing
glucose monitors used by human patients.
And if the purified pig insulin
commonly used for dogs
fails to work for a particular dog,
the vet may even turn
to a formulation of human insulin,
bringing the process full circle.
After all that dogs have done
for us throughout the ages,
including their role
in a medical discovery
that has saved countless human lives,
using that same knowledge
to help them is the least we could do.
