
Around the globe,
there are approximately 60 million people
who have been forced to leave their homes
to escape war, violence, and persecution.
The majority of them have become
internally displaced persons,
which means they have fled their homes
but are still within their own countries.
Others have crossed a border and sought
shelter outside of their own countries.
They are commonly referred to as refugees.
But what exactly does that term mean?
The world has known refugees 
for millennia,
but the modern definition was drafted
in the UN&#39;s 1951 Convention
relating to the status of refugees
in response to mass persecutions
and displacements of the Second World War.
It defines a refugee as someone who is
outside their country of nationality,
and is unable to return 
to their home country
because of well-founded fears
of being persecuted.
That persecution may be due to their race,
religion, nationality,
membership in a particular social group,
or political opinion,
and is often related to war and violence.
Today, roughly half the world&#39;s refugees
are children,
some of them unaccompanied by an adult,
a situation that makes them especially
vulnerable to child labor
or sexual exploitation.
Each refugee&#39;s story is different,
and many must undergo dangerous
journeys with uncertain outcomes.
But before we get 
to what their journeys involve,
let&#39;s clear one thing up.
There&#39;s a lot of confusion regarding
the difference between the terms
&quot;migrant&quot; and &quot;refugee.&quot;
&quot;Migrants&quot; usually refers to people 
who leave their country
for reasons not related to persecution,
such as searching 
for better economic opportunities
or leaving drought-stricken areas
in search of better circumstances.
There are many people around the world
who have been displaced
because of natural disasters,
food insecurities,
and other hardships,
but international law, rightly or wrongly,
only recognizes those fleeing
conflict and violence as refugees.
So what happens when someone
flees their country?
Most refugee journeys 
are long and perilous
with limited access to shelter,
water, or food.
Since the departure can be sudden
and unexpected,
belongings might be left behind,
and people who are evading conflict
often do not have the required documents,
like visas, to board airplanes
and legally enter other countries.
Financial and political factors can also
prevent them from traveling
by standard routes.
This means they can usually only travel
by land or sea,
and may need to entrust their lives
to smugglers
to help them cross borders.
Whereas some people seek safety
with their families,
others attempt passage alone
and leave their loved ones behind
with the hopes of being reunited later.
This separation can be traumatic
and unbearably long.
While more than half the world&#39;s refugees
are in cities,
sometimes the first stop for a person
fleeing conflict is a refugee camp,
usually run by the United Nations
Refugee Agency or local governments.
Refugee camps are intended 
to be temporary structures,
offering short-term shelter until 
inhabitants can safely return home,
be integrated to the host country,
or resettle in another country.
But resettlement and long-term 
integration options are often limited.
So many refugees are left with no choice
but to remain in camps for years
and sometimes even decades.
Once in a new country, the first legal
step for a displaced person
is to apply for asylum.
At this point, they are an asylum seeker
and not officially recognized as a refugee
until the application has been accepted.
While countries by and large agree
on one definition of refugee,
every host country is responsible
for examining all requests for asylum
and deciding whether applicants can be
granted the status of refugee.
Different countries guidelines 
can vary substantially.
Host countries have several duties
towards people they have 
recognized as refugees,
like the guarantee of a minimum standard
of treatment and non-discrimination.
The most basic obligation towards refugees
is non-refoulement,
a principle preventing a nation from
sending an individual
to a country where their life and freedom
are threatened.
In reality, however, refugees are
frequently the victims
of inconsistent 
and discriminatory treatment.
They&#39;re increasingly obliged to rebuild
their lives in the face of xenophobia
and racism.
And all too often, they aren&#39;t permitted
to enter the work force
and are fully dependent 
on humanitarian aid.
In addition, far too many refugee children
are out of school
due to lack of funding 
for education programs.
If you go back in your own family history,
chances are you will discover that
at a certain point,
your ancestors were forced 
from their homes,
either escaping a war
or fleeing discrimination and persecution.
It would be good of us to remember
their stories
when we hear of refugees 
currently displaced,
searching for a new home.
