
The DNA in just one of your cells
gets damaged tens of thousands 
of times per day.
Multiply that by your body&#39;s
hundred trillion or so cells,
and you&#39;ve got a quintillion 
DNA errors everyday.
And because DNA provides the blueprint
for the proteins 
your cells need to function,
damage causes serious problems,
such as cancer.
The errors come in different forms.
Sometimes nucleotides, 
DNA&#39;s building blocks, get damaged,
other times nucleotides 
get matched up incorrectly,
causing mutations,
and nicks in one or both strands
can interfere with DNA replication,
or even cause sections 
of DNA to get mixed up.
Fortunately, your cells have ways
of fixing most of these problems
most of the time.
These repair pathways 
all rely on specialized enzymes.
Different ones respond 
to different types of damage.
One common error is base mismatches.
Each nucleotide contains a base,
and during DNA replication,
the enzyme DNA polymerase
is supposed to bring in the right partner
to pair with every base 
on each template strand.
Adenine with thymine,
and guanine with cytosine.
But about once every 
hundred thousand additions,
it makes a mistake.
The enzyme catches 
most of these right away,
and cuts off a few nucleotides
and replaces them with the correct ones.
And just in case it missed a few,
a second set of proteins 
comes behind it to check.
If they find a mismatch,
they cut out the incorrect nucleotide
and replace it.
This is called mismatch repair.
Together, these two systems reduce
the number of base mismatch errors
to about one in one billion.
But DNA can get damaged
after replication, too.
Lots of different molecules
can cause chemical changes to nucleotides.
Some of these come 
from environmental exposure,
like certain compounds in tobacco smoke.
But others are molecules that are found
in cells naturally,
like hydrogen peroxide.
Certain chemical changes are so common
that they have specific enzymes assigned
to reverse the damage.
But the cell also has more general
repair pathways.
If just one base is damaged,
it can usually be fixed by a process
called base excision repair.
One enzyme snips out the damaged base,
and other enzymes come in to trim around
the site and replace the nucleotides.
UV light can cause damage 
that&#39;s a little harder to fix.
Sometimes, it causes two adjacent
nucleotides to stick together,
distorting the DNA&#39;s double helix shape.
Damage like this requires 
a more complex process
called nucleotide excision repair.
A team of proteins removes a long strand
of 24 or so nucleotides,
and replaces them with fresh ones.
Very high frequency radiation,
like gamma rays and x-rays,
cause a different kind of damage.
They can actually sever one 
or both strands of the DNA backbone.
Double strand breaks
are the most dangerous.
Even one can cause cell death.
The two most common pathways
for repairing double strand breaks
are called homologous recombination
and non-homologous end joining.
Homologous recombination uses an undamaged
section of similar DNA as a template.
Enzymes interlace the damaged
and undamgaed strands,
get them to exchange sequences
of nucleotides,
and finally fill in the missing gaps
to end up with two complete
double-stranded segments.
Non-homologous end joining,
on the other hand,
doesn&#39;t rely on a template.
Instead, a series of proteins
trims off a few nucleotides
and then fuses the broken ends 
back together.
This process isn&#39;t as accurate.
It can cause genes to get mixed up,
or moved around.
But it&#39;s useful when 
sister DNA isn&#39;t available.
Of course, changes to DNA 
aren&#39;t always bad.
Beneficial mutations 
can allow a species to evolve.
But most of the time, 
we want DNA to stay the same.
Defects in DNA repair are associated
with premature aging
and many kinds of cancer.
So if you&#39;re looking for 
a fountain of youth,
it&#39;s already operating in your cells,
billions and billions of times a day.
